(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 12.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    661537,      12950]
NotebookOptionsPosition[    659156,      12911]
NotebookOutlinePosition[    659620,      12929]
CellTagsIndexPosition[    659577,      12926]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"(*", 
    RowBox[{"--", 
     RowBox[{"--", 
      RowBox[{"--", 
       RowBox[{"--", 
        RowBox[{"--", 
         RowBox[{"--", 
          RowBox[{"--", 
           RowBox[{"--", 
            RowBox[{"--", 
             RowBox[{"--", 
              RowBox[{"--", 
               RowBox[{"--", 
                RowBox[{"--", 
                 RowBox[{"--", 
                  RowBox[{"--", 
                   RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{
                    "--", "--"}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]\
}], "*)"}],
   FontColor->RGBColor[1, 0.5, 0]], "\[IndentingNewLine]", 
  RowBox[{"(*", "       ", 
   RowBox[{"Shojima", ",", " ", 
    RowBox[{"K", ".", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"30", "/", "04"}], "/", "2022"}], ")"}]}]}], 
   "                         ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{"(*", "          ", 
   RowBox[{"Item", " ", "response", " ", "theory", " ", "on", " ", 
    RowBox[{"Mathematica", "."}]}], "           ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{"(*", "          ", 
   RowBox[{
    RowBox[{"http", ":"}], "//", 
    RowBox[{
     RowBox[{
      RowBox[{"shojima", ".", "starfree", ".", "jp"}], "/", "tde"}], "/"}]}], 
   "               ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{"--", 
    RowBox[{"--", 
     RowBox[{"--", 
      RowBox[{"--", 
       RowBox[{"--", 
        RowBox[{"--", 
         RowBox[{"--", 
          RowBox[{"--", 
           RowBox[{"--", 
            RowBox[{"--", 
             RowBox[{"--", 
              RowBox[{"--", 
               RowBox[{"--", 
                RowBox[{"--", 
                 RowBox[{"--", 
                  RowBox[{"--", 
                   RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{
                    "--", "--"}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]\
}], "*)"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
  StyleBox[
   RowBox[{"(*", 
    RowBox[{"DATA", " ", "SPECIFICATION"}], "*)"}],
   FontColor->RGBColor[1, 0.5, 0]], 
  StyleBox["\[IndentingNewLine]",
   FontColor->RGBColor[1, 0.5, 0]], "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{
   "Specify", " ", "the", " ", "file", " ", "name", " ", "of", " ", "your", 
    " ", 
    RowBox[{"data", "."}]}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"datafile", "=", "\"\<J15S500.csv\>\""}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"(*", 
    StyleBox[
     RowBox[{
     "Put", " ", "the", " ", "data", " ", "file", " ", "in", " ", "the", " ", 
      "same", " ", "folder", " ", "where", " ", "this", " ", "Mathematica", 
      " ", "program", " ", "is", " ", 
      RowBox[{"placed", "."}]}],
     FontColor->RGBColor[1, 0, 0]], "*)"}], "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{
    "Do", " ", "not", " ", "delete", " ", "the", " ", "folder", " ", "named", 
     " ", "as", " ", "\"\<mod.\>\""}], "*)"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{
    "Specify", " ", "the", " ", "row", " ", "number", " ", "in", " ", "which",
      " ", "the", " ", "item", " ", "labels", " ", "are", " ", 
     RowBox[{"input", ".", " ", "The"}], " ", "program", " ", "considers", 
     " ", "the", " ", "reponse", " ", "data", " ", "start", " ", "from", " ", 
     "the", " ", "next", " ", 
     RowBox[{"row", "."}]}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"itemlabelrow", "=", "1"}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{
    "Specify", " ", "the", " ", "column", " ", "number", " ", "in", " ", 
     "which", " ", "the", " ", "student", " ", "IDs", " ", "are", " ", 
     RowBox[{"input", ".", " ", "The"}], " ", "program", " ", "considers", 
     " ", "the", " ", "reponse", " ", "data", " ", "start", " ", "from", " ", 
     "the", " ", "next", " ", 
     RowBox[{"column", "."}]}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"studentIDcolumn", "=", "1"}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{
    "The", " ", "missing", " ", "indicator", " ", "must", " ", "be", " ", "a",
      " ", "numerical", " ", 
     RowBox[{"value", "."}]}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"mi", "=", 
     RowBox[{"-", "99"}]}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{"--", 
     RowBox[{"--", 
      RowBox[{"--", 
       RowBox[{"--", 
        RowBox[{"--", 
         RowBox[{"--", 
          RowBox[{"--", 
           RowBox[{"--", 
            RowBox[{"--", 
             RowBox[{"--", 
              RowBox[{"--", 
               RowBox[{"--", 
                RowBox[{"--", 
                 RowBox[{"--", 
                  RowBox[{"--", 
                   RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    "--"}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}], 
    "*)"}], "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{"ANALYSIS", " ", "SETTING"}], "*)"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{
     RowBox[{
      RowBox[{"Select", " ", "2"}], "-"}], ",", " ", 
     RowBox[{"3", "-"}], ",", " ", 
     RowBox[{
      RowBox[{"or", " ", "4"}], "-", 
      RowBox[{"parameter", " ", "logistic", " ", 
       RowBox[{"model", "."}]}]}]}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"model", "=", "3"}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{
     RowBox[{
     "Position", " ", "the", " ", "cursor", " ", "anywhere", " ", "in", " ", 
      "the", " ", "program", " ", "commands", " ", "and", " ", 
      RowBox[{"hit", " ", "[", 
       StyleBox[
        RowBox[{"shift", "+", "enter"}],
        FontColor->RGBColor[1, 0, 0]], "]"}]}], ",", " ", 
     RowBox[{"and", " ", "the", " ", "program", " ", 
      RowBox[{"runs", "."}]}]}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{"--", 
     RowBox[{"--", 
      RowBox[{"--", 
       RowBox[{"--", 
        RowBox[{"--", 
         RowBox[{"--", 
          RowBox[{"--", 
           RowBox[{"--", 
            RowBox[{"--", 
             RowBox[{"--", 
              RowBox[{"--", 
               RowBox[{"--", 
                RowBox[{"--", 
                 RowBox[{"--", 
                  RowBox[{"--", 
                   RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    "--"}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}], 
    "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"dir", "=", 
     RowBox[{"NotebookDirectory", "[", "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"NotebookEvaluate", "[", 
     RowBox[{"dir", "<>", "\"\<\\\\mod\\\\Module_IRT.nb\>\""}], "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"irt", "[", "data", "]"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{"--", 
     RowBox[{"--", 
      RowBox[{"--", 
       RowBox[{"--", 
        RowBox[{"--", 
         RowBox[{"--", 
          RowBox[{"--", 
           RowBox[{"--", 
            RowBox[{"--", 
             RowBox[{"--", 
              RowBox[{"--", 
               RowBox[{"--", 
                RowBox[{"--", 
                 RowBox[{"--", 
                  RowBox[{"--", 
                   RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{
                    "--", "--"}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]\
}], "*)"}], "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.8530972054702015`*^9, 3.853097302229988*^9}, {
   3.8530973736868224`*^9, 3.853097547362533*^9}, {3.853097625846835*^9, 
   3.853097750354453*^9}, {3.853097787670879*^9, 3.8530978084357185`*^9}, {
   3.8530978587781157`*^9, 3.8530978592874784`*^9}, {3.853097923576979*^9, 
   3.8530979654217343`*^9}, {3.8530980749066114`*^9, 
   3.8530981175972505`*^9}, {3.853098167417406*^9, 3.8530981859519553`*^9}, {
   3.8530987700461206`*^9, 3.853098774141883*^9}, {3.8531051528755264`*^9, 
   3.8531051752428427`*^9}, {3.853105220483296*^9, 3.853105233568683*^9}, {
   3.853117150092182*^9, 3.8531171548964453`*^9}, {3.853117815165694*^9, 
   3.853117815376925*^9}, {3.8531925834168434`*^9, 3.853192602188662*^9}, {
   3.8531926323362303`*^9, 3.8531926340487165`*^9}, {3.8531927018275084`*^9, 
   3.853192702248351*^9}, {3.8531927397550087`*^9, 3.853192742128438*^9}, 
   3.8531928552015915`*^9, {3.8531932354484653`*^9, 3.8531932869963303`*^9}, 
   3.8531941923415422`*^9, 3.853194361696707*^9, {3.853194642283182*^9, 
   3.8531946424806604`*^9}, 3.8531951742510705`*^9, 3.853196529842507*^9, 
   3.8531965706683044`*^9, {3.8531975188171053`*^9, 3.8531975440822587`*^9}, {
   3.8531977485054235`*^9, 3.853197749142973*^9}, 3.853198008937755*^9, 
   3.853198300117543*^9, {3.8531984294972525`*^9, 3.8531984537198772`*^9}, {
   3.853198549249012*^9, 3.853198557093968*^9}, {3.8531986022790675`*^9, 
   3.8531986136787553`*^9}, {3.8531986506696796`*^9, 3.853198653125707*^9}, {
   3.8531987078957777`*^9, 3.853198714590045*^9}, {3.853199533028274*^9, 
   3.8531996831501026`*^9}, {3.853199723414085*^9, 3.8531997241740522`*^9}, {
   3.853267142203754*^9, 3.8532672119867525`*^9}, 3.8532767509682283`*^9, {
   3.853358888539641*^9, 3.8533589042781754`*^9}, {3.853360329788212*^9, 
   3.853360361070332*^9}, 3.853360488244994*^9, 3.853361357888266*^9, {
   3.8533723767977347`*^9, 3.8533723818744435`*^9}, {3.8534395031291313`*^9, 
   3.853439541945488*^9}, {3.8536229559943924`*^9, 3.853622959732856*^9}, 
   3.8536230388172393`*^9, {3.8537256492588224`*^9, 3.8537256581929607`*^9}, 
   3.8537257183551607`*^9, 3.8537257641315594`*^9, {3.8537263048046737`*^9, 
   3.853726305028551*^9}, {3.8537986751723957`*^9, 3.85379871249288*^9}, 
   3.8538857139464617`*^9, 3.8538863991013026`*^9, 3.853973588760033*^9, 
   3.8539755154814577`*^9, 3.8543996733543015`*^9, {3.854489192054001*^9, 
   3.8544892018804593`*^9}, {3.8549997563513775`*^9, 3.8549997831550145`*^9}, 
   3.855191787115721*^9, 3.855276467346141*^9, {3.8562158338102117`*^9, 
   3.856215836073702*^9}, {3.8969484400901966`*^9, 3.896948441084979*^9}, {
   3.8969484813192863`*^9, 3.896948482982854*^9}},
 CellLabel->"In[1]:=",ExpressionUUID->"2f078e52-48ac-4b11-bdb4-986186790060"],

Cell[CellGroupData[{

Cell[BoxData["\<\"The 3PL model was selected.\"\>"], "Print",
 CellChangeTimes->{3.897031517796674*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[7]:=",ExpressionUUID->"e1c02db2-cc6f-4f5d-a0bd-\
a9c8a7df2b5e"],

Cell[BoxData["\<\"Test Statistics\"\>"], "Print",
 CellChangeTimes->{3.8970315178340445`*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[7]:=",ExpressionUUID->"a61f7e32-8d9b-4f36-b332-\
4dc4beb9d40a"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"\<\"N of Items\"\>", "15"},
     {"\<\"Sample Size\"\>", "500"},
     {"\<\"Mean\"\>", "9.664`"},
     {"\<\"SE of Mean\"\>", "0.11907378019639975`"},
     {"\<\"SD\"\>", "2.662570668570181`"},
     {"\<\"Skewness\"\>", 
      RowBox[{"-", "0.4116219753662485`"}]},
     {"\<\"Kurtosis\"\>", 
      RowBox[{"-", "0.4471624041427025`"}]},
     {"\<\"Min\"\>", "2"},
     {"\<\"Max\"\>", "15"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.8970315178637476`*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[7]:=",ExpressionUUID->"92abf3c1-ce57-4ad9-a5d8-\
515ad8b009bc"],

Cell[BoxData["\<\"Item Statistics\"\>"], "Print",
 CellChangeTimes->{3.897031517899951*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[7]:=",ExpressionUUID->"4505bd27-9f10-4895-9172-\
5a685f72de03"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"\<\"Item\"\>", "\<\"Number of Respondents\"\>", "\<\"Correct Response \
Rate\"\>", "\<\"Item Threshold\"\>", "\<\"Item-Total Correlation\"\>"},
     {"\<\"Item01\"\>", "500", "0.746`", 
      RowBox[{"-", "0.6619550962881617`"}], "0.37464809977856733`"},
     {"\<\"Item02\"\>", "500", "0.754`", 
      RowBox[{"-", "0.6871312867954693`"}], "0.3932045858149955`"},
     {"\<\"Item03\"\>", "500", "0.726`", 
      RowBox[{"-", "0.6007597742493187`"}], "0.32130029988631653`"},
     {"\<\"Item04\"\>", "500", "0.776`", 
      RowBox[{"-", "0.7587535445043709`"}], "0.5028238995207029`"},
     {"\<\"Item05\"\>", "500", "0.804`", 
      RowBox[{"-", "0.8559959854926821`"}], "0.3290538541719971`"},
     {"\<\"Item06\"\>", "500", "0.864`", 
      RowBox[{"-", "1.0984684203398627`"}], "0.3768598492052686`"},
     {"\<\"Item07\"\>", "500", "0.716`", 
      RowBox[{"-", "0.5709994731129873`"}], "0.4830671719795526`"},
     {"\<\"Item08\"\>", "500", "0.588`", 
      RowBox[{"-", "0.22240322692720618`"}], "0.40521516010021924`"},
     {"\<\"Item09\"\>", "500", "0.364`", "0.3477872042786274`", 
      "0.22482031165466712`"},
     {"\<\"Item10\"\>", "500", "0.662`", 
      RowBox[{"-", "0.41792767166948186`"}], "0.31444557377460863`"},
     {"\<\"Item11\"\>", "500", "0.286`", "0.5651084520065836`", 
      "0.4550809304636125`"},
     {"\<\"Item12\"\>", "500", "0.274`", "0.6007597742493187`", 
      "0.46778394798077316`"},
     {"\<\"Item13\"\>", "500", "0.634`", 
      RowBox[{"-", "0.3424663014653906`"}], "0.47125021147891194`"},
     {"\<\"Item14\"\>", "500", "0.764`", 
      RowBox[{"-", "0.7192287304399236`"}], "0.4848412615919642`"},
     {"\<\"Item15\"\>", "500", "0.706`", 
      RowBox[{"-", "0.5417365601128165`"}], "0.4127746689297755`"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.8970315179262195`*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[7]:=",ExpressionUUID->"cfda4baf-28fe-4ce6-a26c-\
6317c7ebc713"],

Cell[BoxData["\<\"Section 4.5 Item Parameter Estimation: The computation may \
take some time when there are many items.\"\>"], "Print",
 CellChangeTimes->{3.8970315179338894`*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[7]:=",ExpressionUUID->"c40c6931-047e-4589-a7fc-\
50f4a9c9ffb2"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"\<\"Item\"\>", "\<\"Slope\"\>", "\<\"Location\"\>", "\<\"Lower \
Asymptote\"\>", "\<\"PSD(Slope)\"\>", "\<\"PSD(Loc)\"\>", "\<\"PSD(LA)\"\>"},
     {"\<\"Item01\"\>", "0.8175851152710243`", 
      RowBox[{"-", "0.8336985677097882`"}], "0.280361800478667`", 
      "0.1819311656598926`", "0.6278803601748861`", "0.1701870940971873`"},
     {"\<\"Item02\"\>", "0.8598641427577444`", 
      RowBox[{"-", "1.1194179060007288`"}], "0.18520630386965087`", 
      "0.15660469469140215`", "0.47117544208649287`", "0.14878813790318907`"},
     {"\<\"Item03\"\>", "0.6574012941826594`", 
      RowBox[{"-", "0.6989745628289206`"}], "0.304841497890444`", 
      "0.16198400285693632`", "0.7975008629397125`", "0.17282460234093833`"},
     {"\<\"Item04\"\>", "1.5501372599271648`", 
      RowBox[{"-", "0.9487841663739728`"}], "0.14419676857648406`", 
      "0.22730428728844396`", "0.21563177039476628`", "0.10437429230182188`"},
     {"\<\"Item05\"\>", "0.7214905894453268`", 
      RowBox[{"-", "1.5583722488640774`"}], "0.25838700672621545`", 
      "0.1476054874493087`", "0.6998783753938529`", "0.18600870725720425`"},
     {"\<\"Item06\"\>", "1.021652217199811`", 
      RowBox[{"-", "1.8759277981728275`"}], "0.1826961731903108`", 
      "0.17137958985209414`", "0.422984227447312`", "0.1576686234218111`"},
     {"\<\"Item07\"\>", "1.2551801648873415`", 
      RowBox[{"-", "0.6553748719929899`"}], "0.1793130417636557`", 
      "0.21444260537140666`", "0.28933323407237793`", "0.11653799017635386`"},
     {"\<\"Item08\"\>", "0.7484924539251239`", 
      RowBox[{"-", "0.1546121635610999`"}], "0.13077439954860257`", 
      "0.14774436362453955`", "0.3943110286857878`", "0.10774582465742923`"},
     {"\<\"Item09\"\>", "1.1774864643381773`", "2.287028952873412`", 
      "0.29296820174912647`", "0.4927542414606231`", "0.42286939498490916`", 
      "0.04404590642770166`"},
     {"\<\"Item10\"\>", "0.546445556308001`", 
      RowBox[{"-", "0.5051945067025573`"}], "0.2221218071634908`", 
      "0.1311730864953941`", "0.778513104936405`", "0.15616311160125415`"},
     {"\<\"Item11\"\>", "1.475990343890574`", "1.0897059647277352`", 
      "0.06274802920588093`", "0.2633455155927108`", "0.12031312350470598`", 
      "0.032058306812546865`"},
     {"\<\"Item12\"\>", "1.4784412870265877`", "1.084928469148485`", 
      "0.046208677126446863`", "0.245314675535304`", "0.11501158809064153`", 
      "0.027602466216751272`"},
     {"\<\"Item13\"\>", "0.8978511163960464`", 
      RowBox[{"-", "0.5018894764670299`"}], "0.09599176410438737`", 
      "0.14223562919042676`", "0.27151633559826016`", "0.08577648982737963`"},
     {"\<\"Item14\"\>", "1.4180568168182788`", 
      RowBox[{"-", "0.7878819731212264`"}], "0.225956406761787`", 
      "0.24770682427755644`", "0.29120774417441864`", "0.1252189711311893`"},
     {"\<\"Item15\"\>", "0.9075609128740905`", 
      RowBox[{"-", "0.812478742783973`"}], "0.15315152093289658`", 
      "0.15880482068479781`", "0.3833276892101742`", "0.12540729260965772`"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.8970315231513305`*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[7]:=",ExpressionUUID->"0b0756df-ce1d-4e73-a26d-\
bb0f1d24982e"],

Cell[BoxData["\<\"Section 4.2 Item Response Function\"\>"], "Print",
 CellChangeTimes->{3.8970315270653305`*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[7]:=",ExpressionUUID->"0ff3eff5-76be-417f-95fb-\
6d27aee24616"],

Cell[BoxData[
 GraphicsBox[{{}, {{InsetBox[
      GraphicsBox[{{{}, {}, 
         TagBox[
          {GrayLevel[0], AbsoluteThickness[1.6], Opacity[1.], 
           LineBox[CompressedData["
1:eJwt1Ps31Hkcx/FhmM9KyebSSWVDbFMdqcZlU94fUkkit2hX25xCVmybEIo0
qUHUHEcSbbUnl4mJWlG2+H5FEgppa0huYzRjzHeEsGNoZ8/ZH17neR7/wMvs
8HGfEE0ajbZXvf96pJyn+PoVke19IbWv7wjBcNbEylGFSGtmih+9SAgNOwuD
YmcQ+a1dd4oDXwhWvdUvR8cQmZbIeVggEMLIQtGdrgFE4kQDn5RKIfwWbhtY
UY9IpwNXctkvhJBk2U2GchGpr9ghypQJIS/fIuuVHiKFP+g3E7ZdcKsv9bi3
DoMslz2p2tzXBcbtvl5MI22SF/8sD6d2Q9M+X9cWSy3SqYX71MfhA7gxLaMt
zOkk61DMEI3eA1vKgoraNmiSnOidYvOWHlCmhxpsYmqQziVzZ/rKP8KX6YKr
P39PI3dGWf3OvNELDeZZrNrIeaLnUrWslNMHjtpnK9YFq4g1nQ8S0rf3Qza2
t3dOVBJLhy5aC+r64ciNQPHIrRliXGql2uo8AG3FpjoaeVPEyOuPrPS2ATBd
eH8jUTVJDJaA6cmAQViwarhNWjJOMGyOHUuVD0KE34VcPn+MCIvvYE9yRMCu
72sxzZITglzb6aTFQ2C+bd77+TkpcdjS3jaOPwR3wyoGnlSJifZ8+/pF9mII
n3gQdClvgHA/UVac0S4G6yTtAwyLD0TCtWRWTMgwGMS/1c3J7yRyT7rZrKSG
4X1wxNpyUSNhF8RIXn32E5xKWHv55dUyojnDe7MuXQIlVxxwgc09qL3N3X49
WQKXfzn3js15AdTNL65WWlJYNOnhKPDuhBcOG8I2JEihP7qRFZvyAU7MxB0u
mJQCVb332ammAWB2ujkaHx2BIu4f7OA0MSiLwvZwW0fAcqrUIC5fCvc+/ZNe
wpJB75/f1TiGyWGj6nZoIE8G/tf6U2W8MdiU9KhOXyyDm4UZNR4542Cou+O5
p+MoaP0UKdeOnwSz9ftjMi+Owmv23WKflCngfGYcvP5mFCoXmRycjpgBrmaz
dr6hHKzyzCTIQwk9Asadjn1yUMamzJX6qkCc8y7XN1MOMuVyPb7DPHi6GJ4+
XyeH20e5b5db0PC2bMFu/hc58JxbM5ZZauAGI53W4tUU6B0vdak30sRLRWWR
Kg8Kal0f11SZ0HFWbOOoRQwFc5GH7PbraeHHhxqczl6jQAO9ub5uTguXe9mL
o6oosHOLeuZOY2B9QceljX9ToOwRSIzGGXgFu/J+uIIC14gm3t4pBj7hI+B3
q505K3K4oGTgI3Mfo93HKFhlsjxtUhPhJTet05mfKdgVkMbsNEA41cSmRDxO
QXZHSDjPFuGsoa+t/lMUWDeaji6IR3ix8CgynqMgzn9LtksiwiRLpyBZ7boh
/60J5xC2UDUay9T2o2dmSNMQrp1/k0TMU3Aaz65vykOYHtL8YyhNAU1/vY+8
8BThRzxjLwFdAUvcJ4xqSIQTikL9DLUUENSlVzvZgDCyrbU5o7Zieode8CuE
42dqft2jrQBj24dlLr0Ic0U5GhKGAtgNbfsTBhE+X1hNeiIF3PWVzT8YRjhm
IiCgUu2tUeZeZgqE10xgXc43Crio4TQdOIGw9Wn+Gona7bwDt3jTCFc4Pl/p
qaMAk1Uxu5pmEWbmFI5UqP3/f+EVkoAryxYo4F9fKmcL
            "]]},
          Annotation[#, "Charting`Private`Tag$37367#1"]& ]}, {}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{-3., 0.},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox["\"Correct Response Rate\"", TraditionalForm], 
          FormBox["\"\"", TraditionalForm]}, {
          FormBox["\"Ability (Theta)\"", TraditionalForm], 
          FormBox["\"Item01\"", TraditionalForm]}},
       FrameStyle->GrayLevel[0],
       FrameTicks->FrontEndValueCache[{{Automatic, 
           Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
           Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
          Automatic, {{0., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.05, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {0.1, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {0.15, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {0.25, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {0.3, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {0.35, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {0.45, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {0.5, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {0.55, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {0.65, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {0.7, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {0.75, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {0.85, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {0.9, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {0.95, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}}}, {Automatic, {{-3., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-2., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {2., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {3., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-4., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {-3.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {-3.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {-3.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {-3.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {-2.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {-2.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {-2.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {-2.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {-1.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {-1.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {-1.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {-1.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {-0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {-0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {-0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {-0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {1.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {1.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {1.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {1.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {2.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {2.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {2.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {2.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {3.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {3.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {3.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {3.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {4., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}}}}],
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{41., 26.}, {39.99999999999997, 24.999999999999986`}},
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
         None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{-3., 2.9999998775510206`}, {0, 1}},
       PlotRangeClipping->True,
       PlotRangePadding->{{
          Scaled[0.02], 
          Scaled[0.02]}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[345, 2], -116.24611797498106`}, {
       172.5, -116.24611797498106`}], 
      ImageScaled[{0.5, 0.5}], {360, 222.49223594996212}], InsetBox[
      GraphicsBox[{{{}, {}, 
         TagBox[
          {GrayLevel[0], AbsoluteThickness[1.6], Opacity[1.], 
           LineBox[CompressedData["
1:eJwt1Hs01HkYBvBx/R7SOKVprWoMExtJtYtcat5v2FjluA1ll9ZuE2pHdism
bWoLibCTVW2jsrWSWxSyW9LvF5OdrpTJJVYmBmPM/FqEM4N29pz94z3P+Zzz
PP++Nt8mhu7Wp9Fogbr7L3dVC6kPHxDJ9fAx80+VwhKtlb3XLCLDzZdUf/aT
FMRbrkUlzyDySHLcclaaFOz77jwae4fI5c6KCO0pKYyaDfzeLUNk0MiFwIYC
KXy/13VHbTMiY0QHw76plMJRu9dkbCYi773JDNjSKwVRITv/GR2ROSduDQo4
r6DozanEEBNjkvMyPjqN2QFL28KCHBhGJJeN+i7PdYAkOMz3iZ0h6SnsOvCD
vBP8HewOsm0NSFpnibWA6gLPqqiS1rX6pN1goIfN+27QZMdafOqgRwb3D4if
Mnvg/XTx2Z2f0MjHPq+5vwT3gtg23+V+wjyxrzLS3iTlb/AyOla7mjdLNHu/
yL/4sA8K8IYNm1M1BGsJN+Kqfj/surhDPlo0QxBjj10mr/ZD63WmiZ5oihht
vyu248qAaXZzPVE/ScyssF5Vo5WBKWuoVVE+TqR3aa801LwFPjfj19LSd0R5
edJwe+wAxDS/ecLMVxGvc+ksd/og2G6aD3l4XEEwuHnnVzUNQll8rayhXk6U
LLTm346Tw96JW1GnRTIiuZfNyf5oCJyPGkUas3uI3nLz/XXEEFikSBecK2wn
ntC6moa3D0Mnj+9YPdBCfKG66e44PQyCw455j85WEW5kXdBExgiU/+yOi9fd
gMQ1B+QGZgrI23O8I+bEX9DyY1tr2jkFLJzc5lUZ0g6JTplhCxaNQv/BFpfk
9B4YcqxI5eWNgvpOYJNAIoNcfQZXpqeEkswrMbwsOYyve54ii1WC3VSFxaFC
BZQWn/RxeaaEvhrrRq94FYi2Xu1h2o9B+Pn+U0rhOzDuqrm7VTAGl6/lNG47
Nw4DScQJlWQMDL9KUBmlTMIL5UlxoLkKnseUXQ9Nn4LccguTwnAV3F5oFT3N
nwGWX4k3dUYF9iKbEbRNA7uKVy7iSVSgSU6fqwibhUhegGX2vAqUmmX0Uvd5
GMmP2NfspIbf4jKly9g0LBQc9U39Ug3CzU9zPrbTww8pnt7WNDXQEyu8mxn6
OCU+12L2mhru+/7ZWG9lgN1q6pVuEjXMJXztFkE3xHCMW8+Rq0EPvbywes4Q
Wzp9F7f2gxrc/Pc3BdCMcbTD8u5GSwo0vZUjjHFj/LgTkqKdKfDlS4SBU8bY
IrSOf0fnXO2Ae4bGGAcuYm5irKWAZbUsa1IfYdVi8z1PdfbbnuXQboEwe5JB
ua+noODF7r1CV4QtF6x4YOpCgXMLc8w0BeE/LrkOn/Gg4FC4Z4F3KsJqToeV
QucHg+EbDx9HuJEV7IA9KeAa5OYoshC+KDXtVOn8I9Y6SUQI717tIfDbSIHk
bmdCxj2EfapDOyc4FCwOmGA0krr+ET7hDxREddPvT4oR9jUISLukMzX9OZ33
DGGnNdmXt2AKlrrWVXn3ISw5ULvy/GYKYsStEYffIlxUdWxsVOeyMOX8rSGE
/zFIE3K8Kdi43zbIhtLtQ+IT5Dqf1ONM75hAOGootsTdh4I2YWSRcBrhK22v
Gk7rbMVK8pNoEd4Z2nyjT+f//xdmlG06st6Xgn8Bo/Jdeg==
            "]]},
          Annotation[#, "Charting`Private`Tag$37414#1"]& ]}, {}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{-3., 0.},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox["\"Correct Response Rate\"", TraditionalForm], 
          FormBox["\"\"", TraditionalForm]}, {
          FormBox["\"Ability (Theta)\"", TraditionalForm], 
          FormBox["\"Item02\"", TraditionalForm]}},
       FrameStyle->GrayLevel[0],
       FrameTicks->FrontEndValueCache[{{Automatic, 
           Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
           Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
          Automatic, {{0., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.05, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {0.1, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {0.15, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {0.25, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {0.3, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {0.35, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {0.45, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {0.5, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {0.55, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {0.65, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {0.7, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {0.75, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {0.85, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {0.9, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {0.95, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}}}, {Automatic, {{-3., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-2., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {2., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {3., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-4., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {-3.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {-3.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {-3.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {-3.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {-2.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {-2.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {-2.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {-2.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {-1.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {-1.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {-1.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {-1.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {-0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {-0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {-0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {-0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {1.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {1.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {1.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {1.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {2.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {2.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {2.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {2.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {3.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {3.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {3.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {3.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {4., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}}}}],
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{41., 26.}, {39.99999999999997, 24.999999999999986`}},
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
         None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{-3., 2.9999998775510206`}, {0, 1}},
       PlotRangeClipping->True,
       PlotRangePadding->{{
          Scaled[0.02], 
          Scaled[0.02]}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[1035, 2], -116.24611797498106`}, {
       517.5, -116.24611797498106`}], 
      ImageScaled[{0.5, 0.5}], {360, 222.49223594996212}], InsetBox[
      GraphicsBox[{{{}, {}, 
         TagBox[
          {GrayLevel[0], AbsoluteThickness[1.6], Opacity[1.], 
           LineBox[CompressedData["
1:eJwt1GtUzHkcBvCu8zuoWWQ4pmN0MTnVdqPUSr4/la11CummFQYVUjutYzPV
xmYLJcyOCuWsOqW76KIVW/+/GrPZaJCVTLfRRdPM/KXJTKaLnT1nXzznOZ+X
z5vH8iB3V7SBnp5eoC7/9aE7/A9fviAyxlb09nGWBJbNMG08ZxG5LNpgRJwt
AeG3tyITpxGZ2pYR9vaSBGz6m54oJhBZ7sTjTggkMG4yVNwjRSRFK02yLJBA
Qqzb7vo2RMKmflVelQROsd+SMecQ6bpsrFj8VAL5BdaCZ3RExgY5fOYt7oWb
A+e5QQtopCiHo3xS3gvLnwfvsGUYk5wthf6fvfqgfWewbwfbiEwISVM9et0H
/rbsE9ZWhmR1+FxNy6/9sLEmslTsZEAePH0gb9R+ALRZMWbrbPVJOpPb7S8b
gE+aktx9a/XIFU2fssxDB0FoJXBtiZ8nwq4PrmfUDYKn8el6+6hZ4kxkhcvc
SinkYHf3Lala4kalsrYuVQqHbuweGb85TTSYvWkVSaUgLmMt0M9XE9lZiquN
O98By+SuC9E4RYTMRpfaPXgHCy1GxbLKSUIos/3Fx3EI4kIyrpWXTxAx7Nvc
uqIh4LQNdLAESiLR9AwjmD4MVl7zQY/TZEQWy5/2T/owVByplz5sHCGexx4X
NKuGIVZVG3khX0ooUtwyuo+NgOMp4wiatYTgp/Tb+ElHwCzp1aK8gi6iKGBG
bbp9FLqj4uzuDImILENxibB1FE4m2116kltDrFtevcbH8T1UXvbAJc63YY8m
IXQ69z1cOpr2mnPmLyjkNRQHGI2B6VSAZ3VQFzg34lVTR8Zg8ITINTFdAsM/
1t7x7RoDqimw9WS7FD7+7Me77iGD0nNFnKjMEaix6DnsniMDtrrKjFcgAxoL
QmBKBv11q5s9jyhhrqNpfem2cQi9Onhezp+AFK/7e765MQ6/38puDsibhBob
E639x3Ew2hOvNE6aApe5Yr+FXnLo5FSU7UpXAzdhcZ7gghzumTL3auKmIXwR
Y2/cCznY5FuOoQAtyGW5dZVLFaBNTJ+rCp4FVmEJ6g1VgFxrTi/3mIfseQP1
1t8UUHj43Ctzaz1MLVFdYXcqgL/lafZKtj6WJpUVnaApgc6t8m5jGOC7Dsa2
8+5KaPG939zINMSCY2tZl2N1O+L3bwijG+Hp4ChvRZ4S9NHL6/ZzRlijZppI
CCVs8D/euk2Phle9PCrPkClB21s9xpikYefXJeGTphT4xrXzA9U0HLF5u/Ay
nYKLM0MeGVoa1vfRGDp8RYEF0zxzygDhJXzubMxiCvzCM227zBBmOJl2vVlK
Qc6L6Fi+G8IzuwpWN6ygwFHEUixMQphwGk/+zpICXujGHO9UhBNwwfdSnR8N
h25KTkP4B/FZepIVBSGGF7NlmQhrql1VZdYUpOCZr9vzET7gNH/X0IaC9gfd
8Rl/IrzGuY9Wb0fB0m0qRjOJsDJQ7OhvT0FkD71lSoiw+d/X7Pt0/qDZSo96
hnC2cU8xzYGC5W4NNd79CDPTLfjhThRwhOKw5HcId18Z2C/XuSJYPl87ivAf
vkKj084UbDputcPyA8IpRezOWy4UnNXfrNmtQrin+96kxzoKnvMjbvI1CAcI
BYoOnZkWP/m1zyDcZCd6uG89Bf//F+Z1RnA+6vwv6JpnFA==
            "]]},
          Annotation[#, "Charting`Private`Tag$37461#1"]& ]}, {}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{-3., 0.},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox["\"Correct Response Rate\"", TraditionalForm], 
          FormBox["\"\"", TraditionalForm]}, {
          FormBox["\"Ability (Theta)\"", TraditionalForm], 
          FormBox["\"Item03\"", TraditionalForm]}},
       FrameStyle->GrayLevel[0],
       FrameTicks->FrontEndValueCache[{{Automatic, 
           Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
           Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
          Automatic, {{0., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.05, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.1, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.15, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.25, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.3, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.35, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.45, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.5, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.55, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.65, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.7, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.75, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.85, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.9, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.95, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}}}, {Automatic, {{-3., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-2., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {2., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {3., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-4., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {4., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}}}}],
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{41., 26.}, {39.99999999999997, 24.999999999999986`}},
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
         None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{-3., 2.9999998775510206`}, {0, 1}},
       PlotRangeClipping->True,
       PlotRangePadding->{{
          Scaled[0.02], 
          Scaled[0.02]}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[1725, 2], -116.24611797498106`}, {
       862.5, -116.24611797498106`}], 
      ImageScaled[{0.5, 0.5}], {360, 222.49223594996212}]}, {InsetBox[
      GraphicsBox[{{{}, {}, 
         TagBox[
          {GrayLevel[0], AbsoluteThickness[1.6], Opacity[1.], 
           LineBox[CompressedData["
1:eJwt1nk41FsfAPCZYeZHpI0KXYlLWV5vRSXb94SKVpWt2+gViaRd0pDSaymE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            "]]},
          Annotation[#, "Charting`Private`Tag$37508#1"]& ]}, {}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{-3., 0.},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox["\"Correct Response Rate\"", TraditionalForm], 
          FormBox["\"\"", TraditionalForm]}, {
          FormBox["\"Ability (Theta)\"", TraditionalForm], 
          FormBox["\"Item04\"", TraditionalForm]}},
       FrameStyle->GrayLevel[0],
       FrameTicks->FrontEndValueCache[{{Automatic, 
           Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
           Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
          Automatic, {{0., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.05, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.1, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.15, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.25, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.3, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.35, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.45, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.5, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.55, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.65, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.7, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.75, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.85, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.9, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.95, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}}}, {Automatic, {{-3., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-2., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {2., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {3., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-4., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {4., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}}}}],
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{41., 26.}, {39.99999999999997, 24.999999999999986`}},
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
         None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{-3., 2.9999998775510206`}, {0, 1}},
       PlotRangeClipping->True,
       PlotRangePadding->{{
          Scaled[0.02], 
          Scaled[0.02]}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[345, 2], -348.73835392494317`}, {
       172.5, -348.73835392494317`}], 
      ImageScaled[{0.5, 0.5}], {360, 222.49223594996212}], InsetBox[
      GraphicsBox[{{{}, {}, 
         TagBox[
          {GrayLevel[0], AbsoluteThickness[1.6], Opacity[1.], 
           LineBox[CompressedData["
1:eJwt1GlQU2cYBeCw5XNBigTUgqVAGhWtVB1ZFOT9oIiUBmQRBMU0VbQWycQV
BRGKRQUEG2lURAdQEVkURSjVKtxLQIyCoqK4sMhuQpYbk0iYsNh0pj/eOfP8
OXN+vY5b+WHbjWk0WpDh/sttNwXU58+I5LF1XB9lF1iP2y7wnEAkrrDicz52
QZP/1ZiEMURWN6dNHdZ2wYKeu4/kKkT6FzpcuqPvghHzgStv+xDZlyTSuKNu
2B3nGlXdiMj5K7c1BDt0QwrrHbnjhKGftkvQFdYN+ReYuU8sENlx/Grwgbvd
UPg+gx86nU4mmIlZuQU9MOdZ+HpnGzPyspUwZUfyexCHhPu1sEzJCE3L0C6X
XghwZu1nOpmQeTufuYoqemF1ZUxJ23fGZOUnxoxWZh/os3YwVjgbkUfXfv/y
RWkffNIVn+EspJH+G71D1Uv7ockpd2U9b4rYyuK8UVX0g6dZavWS2AnC2td6
2Uy3ARBid3efI3oiMtXSvPfvAdh2MWpopHCMkNxwlmW4D0LbNfvpRvmjRDUt
IVXdMAj25reWE7VaYqR7BP/uOwQzHIbbpOVqYhlbOLeqdQjiNxzLKy1VEW94
2YkFYcPAbXzfYp+rICaqzFZlPBkGpzVToQ/SpEQNmTrXI+QDlO2s7rtXO0Tc
0rmdjH74AeI0VTEn8/sIuo9byEc/CbikmEXTmZ1EcVZIC+e+BBiJL2eevdBO
xFy55fTFIim8jo1ffHOgmWA3Pp5Kz5PCwaTFpx6dqSQC7fZcDpmUQvkfHrh4
2Q2oeXV7s1XMCJz6Na2De/Qh5O3ectqrfgRmadme10PbwZ+5iNxnI4Pe/c0r
E9I7QcU8f8aFLwPl3SDRQXEfWBae4+wTyaDkxCVubOYQrEj2LuueKQfWaAXj
0AUpJJ0W1Ssj5dBz++s6z50KsChzeduRJ4eIc70ZMoEKOOoa09JXcii4ml3H
PqsGpxc3BCcZCjDdzFOYJWphd7ZKIvxBAU+5ZdfC0kch+N2PvMDfFPDXLNst
uvgx8P582lVyUwEL8h0liK2HkIPWVSmdCtAnpE9WhE+ApXfUo2SkBJnezqLU
Ywre7Nf4FC1VQtEvJ17aMWl48JCW9ilcCQKf1uwvWUb4nSpOcz9BCRb8Ct9G
G2Oc3bac1yJUQr3fnbpaWxPs9QBFq28rYZL3k1ukhSm2as/haluVYIRenF8y
aYpNrVyT/xxUglvAXlEgjY4nXnWOeE8oQd91XWKjpuOOYHpDgSUFfvFiQdAo
HcfJxQtHDc4ZH/A4pqfjaWwVP2g2BQ62dplaY4SLOMLicYPXbcx0bmcgTC/x
LYpkUCB8vj1O4Iqw74FaKX0OBS7N9vIZiQgvntwzLdSOgkMRq4W+RxAuPZdZ
WWxww2CEV1IawiLRKvcxgzeY5GRLMxGediVTVTCfgsN4/FtxPsKPlZSJ7CsK
xP+85h27j3DW8OzaIw4UWAVqbOpIhAM/zM9qMzjmrUW9tgnhO6JIH0dHCijd
WovYJwibByRHNxk8x7Wm0rcH4eJ7ucunMyngNrVFJvUjLHw+z2GTwWXhsqmq
YYSf0uapyw322uu03pFCWHuxBLO/oeC4kbcuSoOwODmg7qLBzwTRhQKdYf/m
jK8UBts6HFgnHkd4E4//8xoWBf//L1zeT8/MMfhfUT1luA==
            "]]},
          Annotation[#, "Charting`Private`Tag$37555#1"]& ]}, {}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{-3., 0.},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox["\"Correct Response Rate\"", TraditionalForm], 
          FormBox["\"\"", TraditionalForm]}, {
          FormBox["\"Ability (Theta)\"", TraditionalForm], 
          FormBox["\"Item05\"", TraditionalForm]}},
       FrameStyle->GrayLevel[0],
       FrameTicks->FrontEndValueCache[{{Automatic, 
           Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
           Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
          Automatic, {{0., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.05, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.1, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.15, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.25, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.3, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.35, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.45, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.5, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.55, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.65, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.7, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.75, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.85, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.9, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.95, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}}}, {Automatic, {{-3., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-2., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {2., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {3., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-4., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {4., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}}}}],
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{41., 26.}, {39.99999999999997, 24.999999999999986`}},
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
         None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{-3., 2.9999998775510206`}, {0, 1}},
       PlotRangeClipping->True,
       PlotRangePadding->{{
          Scaled[0.02], 
          Scaled[0.02]}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[1035, 2], -348.73835392494317`}, {
       517.5, -348.73835392494317`}], 
      ImageScaled[{0.5, 0.5}], {360, 222.49223594996212}], InsetBox[
      GraphicsBox[{{{}, {}, 
         TagBox[
          {GrayLevel[0], AbsoluteThickness[1.6], Opacity[1.], 
           LineBox[CompressedData["
1:eJwt1Hs0lHkYB/Bx/ZUynUzaYrMukcsmm+tGPb+kzbap0IWDXRVJx6W1pUyb
luOSSs1x26JoCiktoUZs432LasptklODmmHkPjOvRUYzaN89Z/94zvd8/vue
8z3nMTsY6xeuyWAwfOj7Lw9VcqgvXxBZOhgZ8sePIlimNrJyn0Wkg6Mzy3in
CJp+KAmOn0HkuuwPCp6fCKzEdS9l44jU4QZ+NREkgtHF/be6+hAZw/1sEx8j
gmNHnQNqGhF5Opvr8TBbBImW3eThdES6LZV4MCUiyC+wyGplIrLYW0xYJHRB
keRcrO9CXTLsU3toyNtuWC7032VjqEMuk4SnYvv3INjt79VsqU0Ot7gMPbn0
AbxtLI9bmGuRYQ9b6mO/lsCGiuDS9nWapG1YafpHn15QnT/MWm+jQZbUCvUk
5n3wSVmc+/MaBqkrc7jKU/ZBk3mWU0P0PCEeLPZdQUrBXedsjV3YLGE/U5dT
dbUfcrCr6+YzKiL79NbczEMf4dC1gIHRohlCT9wtbbUagPbbJgs18qeJ+bUG
3fbTA2Cy+P53BG+K+PzSNNmhehD0TAfbR+5OEJWsrvM18UMQtSf1SlnZODF4
2TrYet0whDZKmk2y5MRmdQ9X1DEM5hvnfZ8ljRDvjZfql7FH4M6Rmr6/eQPE
72sETk36o3B0sir4Qn4fsbA8q5FzcxTsE3UCdS16iCcoL0ZqMwashM5FeQVv
CJ5saMH1wjF4FxZlW9n/nJBW+xxgsmRwkm176WVuBXHD8R+4Fi+Du5fdcLHD
X6BybH7FEMrgUmTS29DkF+BZ+1PhNms56E/tcL/n+wYGf12doI6TQ+/x507x
KT3gV+H6yOqxHBR1Pk9PCvqgXkfLsnJWDqXp3NCwjAHQpteVrFeA5XQ561TB
CBA3o9XFEQoQV3/Ddz8ih8nHt9lPsxWw98/ec2OccViQcldwvV4BhSUX+Tvy
JsAp4Iynb68CtIOi5ToJU6CoT3tV80UBbaF3bvulTMOSVSEnNEwoeKhvFKKM
moEbKrcha1cKrPLNhtEOFfA2fb9orQ8FqviUuXL/WRDnnjWLOEjBmMqYWeY2
D0XVlW3q3yi4EZHeaWzBwMfmbpWIUyjgbG65uNJSA2fyYy6czaaAGVvu2Wio
ifnkxsIrRRQ0eD3i84y0cGP4iw6Xcgrmon9x2cfUxoHVa4RtDyjQQB1X7ea0
sUtavbcdnwIX77in2xm6eID1iuv4jO7z/t6w4YQuZuO4+53NFHhFCTg+07p4
nrXk/DjtTHW/W6pKF4/mje1Z3EKBqZFxxpQmwu+OJDdsob1tf4bNGxbC6blz
fVW0c16HH+U4I3zFVXjsQisF9s9NZHoJCO+z2C11bKfg1N4NOZ5nEP7ATZzw
of3k414PdhLCdok9UxG092hlXhzJQFhpt1FYQPs0Vn8ryEdYmBUp1RRSIKh/
F536GOHJoGJ2G22D7ZOGfBLhnZ8MqoZoB3cxG6aaEL5ea9bNeE0BpdzKDGtF
2P+eu7Yj7eXODyo8xQjXeq2uy6Md2tS+jy1FeNXa/amVtO/4j81XDSJs3HrA
S0DbI858lxmFcOSjlQWfaadpbFIGTCK8id+53qCDAiEnsIijRLhBlsy3pW1k
emKbQI3wjJGd+xba//8vnLSiszyI9r9cDHmL
            "]]},
          Annotation[#, "Charting`Private`Tag$37602#1"]& ]}, {}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{-3., 0.},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox["\"Correct Response Rate\"", TraditionalForm], 
          FormBox["\"\"", TraditionalForm]}, {
          FormBox["\"Ability (Theta)\"", TraditionalForm], 
          FormBox["\"Item06\"", TraditionalForm]}},
       FrameStyle->GrayLevel[0],
       FrameTicks->FrontEndValueCache[{{Automatic, 
           Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
           Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
          Automatic, {{0., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.05, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.1, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.15, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.25, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.3, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.35, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.45, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.5, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.55, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.65, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.7, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.75, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.85, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.9, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.95, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}}}, {Automatic, {{-3., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-2., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {2., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {3., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-4., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {4., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}}}}],
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{41., 26.}, {39.99999999999997, 24.999999999999986`}},
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
         None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{-3., 2.9999998775510206`}, {0, 1}},
       PlotRangeClipping->True,
       PlotRangePadding->{{
          Scaled[0.02], 
          Scaled[0.02]}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[1725, 2], -348.73835392494317`}, {
       862.5, -348.73835392494317`}], 
      ImageScaled[{0.5, 0.5}], {360, 222.49223594996212}]}, {InsetBox[
      GraphicsBox[{{{}, {}, 
         TagBox[
          {GrayLevel[0], AbsoluteThickness[1.6], Opacity[1.], 
           LineBox[CompressedData["
1:eJwt1Ps31Hkcx3HD8Fkq57To1CgxGjXZVcoto96fHLftkNx1UjsVunG0tuRy
2CghyuQM2w67uiGE5FYNfb/F1pQZ99aOiiQ0GF+bWWNn0M6esz+8zvM8/oGX
xZEY/whtLS0tH83+69EaHvXlCyINFhsaPBzEYKxmWHEWEHkojdPP2SGGNo+S
sLh5RFrkT2dvcxGD1eCjl1MziPyL6qnd4CqGieUjt6XDiIxKC6Wv3SuG0yft
Q+taEVm4z+VUSKQYUlgDZGQGIqNfvbqgd10MgkLLPIkhIu+YdgtPa0mgeCgz
xk9fjzQZ8x0uUktgVVeAL9tEl3y1ZPODGHWCaF+AWzuLTiajd5dlq7vAi806
Y8nUIZnqpI/Q1QXO1WGlnVu0ycSQHaKSa92guhxptI1NI40lXl+VJffA38o7
+Yc2apGU+Ka/YVovtDHz7J5ELxGXhNvL1vL6gKP7U511+AKxWnygraf3NfCx
o+PuZBXR2r5pY836fjhaFDo6UTxPSNfSWEPn/4TOMjN9mmCOyOxfVsozGwCz
5fdtiUYFEdN1vbBJ+AYMzMc6ZRWfiUOqb53TCt5BVGD69bt3Z4jeyEr+1vND
wG0dajfLkxMVUwbskXvvgblzye/3VBmRt7htu2f9MJQfrxsWNo4SXvT2FF7V
Bzg5WxuWLRgm+G+FErvmEbBJ0d2vZ/mGuOXA8GG3fgSjhL5lBYW9hFe74oVt
3Sj0h0dtrhl5TnTJ/GtGqsfgXOLmqy/zq4l/rrYN3sgdh4pcJ3xnaxXM6yxw
b3E/wdUTqX9w016AYpPbiLu9DFYovDn3/HohaJI4nyeXwfszz+3iLr4B9lwC
53DJBEw/8nl2TjQMM1ukuOi7SSjNuMkNzxoFvmBlT07fJLDmKo3iC2VQP8Ep
3xU2BYMP1rdwjsvh4Up971zJFAT9/D5zkjcD2XU9iomtcvitJKfFu+AzWAWu
WZnHkwP9QLRcN0EBwRuymvcPyaGDW17mf3EO7M/tczqxeRoaVjAOKqPmQVUf
wCCPTYOVwOIT8lZBaWduTHbRNKjiLi5WBiyAv/MtRkrHNEyqTA3vOi2Ba/DA
YV3lNNw4ltFnaqmF93pEnjFdRwFvtzhnDYuGH6xxDw/cSYFhTKVrq4k2Ni1V
2x4IoeCJ28OWRoYONv9xlkXEULAY/b1DsCEdq6p0dhy5QAEN9fxivUjH67Kt
k4z5FDh4xT7bo6WHmcmsqobbFKje3vtk8lkPd1QkO7rfp8AtSsTzmdPD+oIg
rwSNr6hHnNJVejgzON+xSmNzhmmWQhthOXmj1riWAs+QLHavEcLaB+1WfdCY
3x1xkmePcOSDK3VxdRTYPDebMkhAmOkV35HRSEF8kDPfNRnhX5v8+po0fvox
yCUxFeGI2vXCcY0Dda7kyLIQzqkdt/ZsoiAJq78RCRB+5runiP6QAtHj/uj0
ZoTjlB4vEx5R8PWeWZMWEmF2cep4mcZhUsMnijaESzij4681ppTuhuEShGnS
2FzbxxSssq+vdh1E+Fh3Q9K4xty2zuDEDwiLCz2qjIUUlAdMLtWOIZwOBU93
a+wSy/S1oBBOtGnOK9T4Em2XMnQW4bOnmnxFGnfx9hfzlAi7RQgphcYM87Oe
IjXC0viBWItmCv7/L6w9byX10fhfAFVu8w==
            "]]},
          Annotation[#, "Charting`Private`Tag$37649#1"]& ]}, {}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{-3., 0.},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox["\"Correct Response Rate\"", TraditionalForm], 
          FormBox["\"\"", TraditionalForm]}, {
          FormBox["\"Ability (Theta)\"", TraditionalForm], 
          FormBox["\"Item07\"", TraditionalForm]}},
       FrameStyle->GrayLevel[0],
       FrameTicks->FrontEndValueCache[{{Automatic, 
           Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
           Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
          Automatic, {{0., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.05, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.1, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.15, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.25, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.3, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.35, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.45, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.5, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.55, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.65, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.7, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.75, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.85, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.9, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.95, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}}}, {Automatic, {{-3., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-2., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {2., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {3., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-4., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {4., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}}}}],
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{41., 26.}, {39.99999999999997, 24.999999999999986`}},
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
         None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{-3., 2.9999998775510206`}, {0, 1}},
       PlotRangeClipping->True,
       PlotRangePadding->{{
          Scaled[0.02], 
          Scaled[0.02]}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[345, 2], -581.2305898749053}, {
       172.5, -581.2305898749053}], 
      ImageScaled[{0.5, 0.5}], {360, 222.4922359499621}], InsetBox[
      GraphicsBox[{{{}, {}, 
         TagBox[
          {GrayLevel[0], AbsoluteThickness[1.6], Opacity[1.], 
           LineBox[CompressedData["
1:eJwtlGs01HkcxgfDT9LUup3FrstYNqVsF7Jp+/7UtGxFrtFJmjJpmuXoSG6d
MK1JamISqlG05ZpixWq1+P/VpOk0QkRFMkRjxn9zSkbjtvacffGc53zePC8+
Lx7bg9H+h7RpNJr3Qv7r8CrRh/l5RLpMTfU5Z8nAZNrCwX0GkddnLGjKbBlI
fi4OjZtCJH3bZqfiPBk49Nc/GRtH5MHswOtWBTJQGg7dfCVHZFOF/+y3d2Rw
lOcSUvMQkXlbze/5PJVBsv1rMiIdkQMbhoWJ+q0gzrfLbmUgMqVh/+N5QSsU
vj0T7bdIj1wsD6tbVfwMzNoDdjma6pJGlvq+FyRtIPUNYD21p5Prrj66eTah
Hbwc7WPtmDpk6putaVyHDthYGVrS5qxNKk5LYpw7O0BzNsJ4raMWSScPcJ3E
z+Gzuig37HsaWWR+xPPGkU6QMLPXN0XNEZmDAbomrl3grptSs5IzQxh5pcbU
W7+AHLxhg8dJDSH+taxfW7cbwq+GDCsLpwgcWNxqPt4NbaVWi7TEk8Ra7mX9
o5oesDL8Yw1RN0F0QRjx3exLMLAZaRu99ZHwmT6hb23zGiIDBZfLysaJ8Z9I
JuHZC+yHb59aZVPELecqwZXwPmD+NOf3iD9K+Jft9eEVvoFybo3877phgjXt
sey2rB94n6pDz4nlxDm+myrJcABWJ+vu0bPrJZgF5cRI9QAYJ3YtzsvvJFaO
Q2qZtxx6OJErqoZaCAsv3mmOWg7xSSsyn+RWEuyo0BmdvEG4leWGi364A0L5
8nyDNUOQeYTfzT71GAaDXvjO9wzBkomd7rf9OuH4xLgrinkHA7Et6+PSeqF0
ae6NMLNh+Kfe+0G8VA69O4xXH6sdhpL039mcjGGwbtkTEc8aAfvJCuOE/FHg
WZ+RRPSNQP9d60Z3LgX0hCRh96H3EHRp4IxKNA5qE0LbRvEeCoqFjTvzPoL9
tWHTH48qgL43itJNnIC3kxIxUirgGbu81D9tEljrWnnAHYU/l1jsU0dOwRcf
lwzBy1FwENsq0E4NmHyR9nt7KEETlzZbETAD6t+ql+jfUYJKY8koc5sDlxKn
zwaGKrh+OL3L0o6GM6V+ZkujVCDykAnN7bUwv1L+iNeiAkZ0xZaHptrYh9O6
udRkDJpYfzXWWejgm3HlsSacMZiN2u+6m0HH9w8rfYLLx0ALPb+ycpaODfbx
U3oUY+DqFfNgO00Ph7dfu4EcKdD03VaYftTD+b8cnr/HpoAVKRV5T+rh2JMX
mksPUHB+eshNoNHDtqoZ10sHKbCxsMyY0EZ4eeCA+3EOBZ7BGY6dxggbCXuq
Vi14zOk4xBO5IMyvSfQVRVOwusVqzCAR4SS23cQ3yRQkBG3M2XIS4bCNEg+d
FAqa3wVtSuIjXJ9GsUYXOFDnvHA0A+EgH2ZkLZ+CE3jaSSpe2JcbYU8BBdL7
PVGCBoQLUmmM/UIKjLZ/Mm0kEY7n323A5ykIfcVompAgzGUvYzIzKfig3sbg
tCJckv71V++yKDBzqa3c0o/ws8UhpzgXKWBL2nYnDSIsFkUotuZQUB6gmqse
QThLcFfXLpeCTTHMXbYfEL6YsiNiII+C01qb1SGfEDYcaihvukRBu2hPoUiN
8KljtUVXL1NgYXPcUzqNcHMYKzjpCgX//xf+0pHcHCym4F+TyV8j
            "]]},
          Annotation[#, "Charting`Private`Tag$37696#1"]& ]}, {}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{-3., 0.},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox["\"Correct Response Rate\"", TraditionalForm], 
          FormBox["\"\"", TraditionalForm]}, {
          FormBox["\"Ability (Theta)\"", TraditionalForm], 
          FormBox["\"Item08\"", TraditionalForm]}},
       FrameStyle->GrayLevel[0],
       FrameTicks->FrontEndValueCache[{{Automatic, 
           Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
           Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
          Automatic, {{0., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.05, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.1, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.15, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.25, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.3, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.35, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.45, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.5, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.55, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.65, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.7, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.75, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.85, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.9, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.95, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}}}, {Automatic, {{-3., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-2., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {2., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {3., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-4., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {4., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}}}}],
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{41., 26.}, {39.99999999999997, 24.999999999999986`}},
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
         None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{-3., 2.9999998775510206`}, {0, 1}},
       PlotRangeClipping->True,
       PlotRangePadding->{{
          Scaled[0.02], 
          Scaled[0.02]}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[1035, 2], -581.2305898749053}, {
       517.5, -581.2305898749053}], 
      ImageScaled[{0.5, 0.5}], {360, 222.4922359499621}], InsetBox[
      GraphicsBox[{{{}, {}, 
         TagBox[
          {GrayLevel[0], AbsoluteThickness[1.6], Opacity[1.], 
           LineBox[CompressedData["
1:eJwt1Hs0lHkcBvAZl/lVK21ENS65NNbEqqzLHKrvz+i2lkoidmc1bXSx5FIr
bKlEZVc1KRXTKorckmpzamu8r8uKrVbeGZeMSML7DsVKw45Lq3P2j+c85/PP
8+dj+UPk5lAtFovlM51PveOWZPDjR0RGk5mRL5spmDfOtXGfQOSxUqWpato1
a/NEsWPTllg0qqdt0/GgfmAIkbfzqjZ83kKBSq/72osuROpVKrI9px0V5hx4
txqR17i/ZRRPO5HXRu48gciA9PR/j7RSkCW1Tn+mP70Xqj4ibKPgSufJSN+Z
HFLJLsxI6qDA+LnfRr6RLnkwmhe/oJuCuk1+q5/wdMiLQuFTD5qC9Xzefmsr
bTJ6cqS2/B0FbqWi/IalWiRrw1fXiz5QoPllp6Ejn00aj923Dp6i4MPo9Yzg
L1hktFli5ZoZcqixSneqiJgichpuzlEZyMFd9/Bdu5AJ4vi5wThXCzmcx66u
Hoc0RD3bCac6yGHH5cAe1ZUxwlhhy81eJYeGG+Yz2VlqIveN+9ayzXIw1ytb
TpSPEKRp8IwVu+Uwy6K3gSkaJuZwyp6YHZND+JaUSwUFQ8Sps98sy8yRg7i6
84l5+lvioMxC5lQlB6uVU75/HmWIdbJr1GOVHAp33+16WN5D6BdXe7oYKyDs
/W3Rr1ldREjhXrsvvRXgkKgbxLFWEuHqVY3zUxVgGK/47IJUThjzjm8YrldA
S0j4klvdtcRyqbeWFbcJDiQsOV2fUUrQCmQcGtkERWcE+PqymxBXws9XPmuC
03uONouTHkOpsLFI6dEMs0e83Ut85cD/0dtu0aNmeLW/1ik2WQn0Y0+nKN8W
ePfAp+pAXRc4BJmKL6hbIP9EjjgktQfobRJFWm4r8NTFhnFSBr69UxQyGv0C
Ou4skrnvfgtunn0FovVt4H/x1cl+yRDM8o7WVjooITsvTeZ9YRguuw2UiXA7
6HwX8VY3fgRsSxykFf4v4W9x4Y3NyWpoa9LbtSerA+7N5n4/Gj4GMXtDlwZ0
doJNliWNvDUwJG1VpVx6BZrY5MlivwkQ3DJ8tz2oC/o1JvoFgikwcxz+Z6XR
a7i664TCxJqFZ5wzUJX0vQaJx9O0hTw27l1YXuH8sBv0I4uF1UZa+FBOpsVE
0huoWH1fVs7Vxld98tM4oh6YjNjmEqCvg43sc2JGF/cCG1GZdpM6eCx3ovJg
by+4rI+p8mJx8HbTnZNZd/pA015CGw1z8NozEzL1HhpWh9dJfNQc3D5c+2B+
BA2nxrsFKRoOtnTcNFcQRYMF1yR1RAvhzgI2FRtLw7qtqXy5IcI4quD0QBIN
5xtDwyTOCMcm516+L6XBodZ8YFY8wqKL/ODnT2mI83c7LzyEcFhT0Nz2Bhoq
3/ivSDiK8AcH23l9FA1btE+lMakIO+5wReOtNPyMx+3rshBu7xdncntoqPuj
JSLlEcIT4o2WgkkaDLzeG8lIhO2zF+QJWAyIXuhXjNQgvJ1nsE+gzcDg6Br9
kGcInzz79YDzTAaMnX8vFXYg3Br4l5etEQPimoaAhNcIJ2wznG+9gIFCv/6p
270Im1FTS8xMGFgRY7XRchDh8mWJtnMsGTjOXjUa+B7h0vp9c9FiBp5Lgq5I
RhF+ZNuAp2wY4Fr8tK5uHGGFi7B8hM/A//+F73kdjlbZM/AfuEJhvQ==
            "]]},
          Annotation[#, "Charting`Private`Tag$37743#1"]& ]}, {}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{-3., 0.},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox["\"Correct Response Rate\"", TraditionalForm], 
          FormBox["\"\"", TraditionalForm]}, {
          FormBox["\"Ability (Theta)\"", TraditionalForm], 
          FormBox["\"Item09\"", TraditionalForm]}},
       FrameStyle->GrayLevel[0],
       FrameTicks->FrontEndValueCache[{{Automatic, 
           Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
           Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
          Automatic, {{0., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.05, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.1, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.15, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.25, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.3, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.35, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.45, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.5, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.55, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.65, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.7, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.75, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.85, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.9, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.95, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}}}, {Automatic, {{-3., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-2., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {2., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {3., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-4., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {4., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}}}}],
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{41., 26.}, {39.99999999999997, 24.999999999999986`}},
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
         None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{-3., 2.9999998775510206`}, {0, 1}},
       PlotRangeClipping->True,
       PlotRangePadding->{{
          Scaled[0.02], 
          Scaled[0.02]}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[1725, 2], -581.2305898749053}, {
       862.5, -581.2305898749053}], 
      ImageScaled[{0.5, 0.5}], {360, 222.4922359499621}]}, {InsetBox[
      GraphicsBox[{{{}, {}, 
         TagBox[
          {GrayLevel[0], AbsoluteThickness[1.6], Opacity[1.], 
           LineBox[CompressedData["
1:eJwt1Ps31Hkcx/HB8FlhapN2U7mMo87oIoUs1fvjtpXDKpeWjW12o9p2bLY0
oZSEMWU0nNFltKiQW1rXTTLfb7KaSOxmMy47xt2Yr7KSkVtrz9kfXud5Hv/A
y/z7Ez6hmjQazWtx//XwA+Hbjx8R+UntuYjTB2WwYtZ4ndMcIqXJ6iZ+sAzq
v8wN4k4jMu6v2xGZh2SwTl79nBpHZMqppGrpYRmM6vff7ehFJNe66lNzjgzC
j9sFlD9F5Bon9znFORmct+wkj/AQ6UOUSH7JlIE4wyKtmYFIpiBYT69fBlk9
SSf26+qQPzfHeNaf7YCVrb7eLCNtUh78MPzx0k6Q7vN1a7Kkk+Hc4uTG3E7Y
w7KMsGBqkeHugdeWf9UFjiVBeS3WmiR+XdprM94FM5ePGG5laZCl/Bc97rnd
8F6dk/7tehqZ4/bAdl/Q31DPTLOVhC0QPm/auFf15OCkfaF8Q8gcsaVMner6
Ug4ivH27c8wM0cBPdWUl9cDhWwGDo1nTRPxPZgU0cwW03DPR1RBPEb53jdfe
5ynARP9XG6JqkrggqHyvr1TAErOhFmXhBBFw1+/cGr9e4Pgl3MjPHyfsvd08
EyW9wH7a02SSNkZoRoZeqmH2AXPnwv7fLyqJ9m1hd3YK+6DgWHlvTdUg4Xc/
O1hD3QfH35UGXRH3EtXXpy0qj/TD5vPagToWXUTmzks5kW39YBjVpnct4xUx
UpMbXu04AO0hHKsH/Q2EhYZUvqlgAM5EW6U8Ty8hNrWusi9bOgiFVx1wzpb7
0GdbnP7jqUFI+eHia3bcMyiz5YTEyQfBYNLTqXj/K2iWj9XYOw+BIqLBlhvf
BbuMUq7cKRyCN9VedWekvXBhjZvwm2XDkMe7zQ7hD0Jpo8IpKmwYLKeKDCMz
lPChs1Kf3ToM8jLTWqdjYxDo1SwQW42A/3VFkko4Dt8xbOo/xI5AZm5yree1
CUgTBTo7d48A/WDYmHbUJFxnFRrpWivhJbvgnk/8FJBFdjkrE5VQaWAcrOZM
g0dqlW1jmxLWic1HkOcMsGO1ONGmozDDjZ8v8p0DXvoCKg0bBdXMaka+wwJ8
4WkypFsxCtlHeW2rLWjY6jOl/ND8KAidXySvstTACxKO6KSLChgnilyeGmni
VKEBb0+sCiRuD2urjLWwjf7Gx4mkCubDDtkfYNBxu3+u3/AHFWigP29umKfj
+L0lGU+sKbDfc7LOg6aDmczWfYKjFMx0F48YTehg1+ymxG03KXDjSIVeUzp4
vmKZlr6YAsFsv0PCjA424dN9BhZtZryaP6mJcEe0wTHRLQp2f81nvTJEuJvl
cHoiiwLRH6HHhXYIV4+mfZ6XR8HmBhNqSRTCHlxJvqqcgkh/R5FLDMKOIlaC
pIKCJwP+O6IvIryr4I1taiUFflqCZCUf4czYWwz73yg4i2c3SsUIRxSZFsU8
okD6qD0s4THC6wtSBPQnFCz3eGdUSyK8N5F1p23RQR0MyWQ9wgxj7uWcOgre
qt0ZIc0In413fO1aT8FKu4oSFznC3jy9g7HPKGDXtxyI7kP43tYWA28pBQW+
qoXSIYTTJ8NFa59TsOMk09v8LcKt9NC1jxopSNTYpQ54h/CN6DrTpCYKWoWB
WUI1wir/FVP+LygwNju9WzqLcMUmdrZFMwX//xc2FReZ/LPofwEtI2ar
            "]]},
          Annotation[#, "Charting`Private`Tag$37790#1"]& ]}, {}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{-3., 0.},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox["\"Correct Response Rate\"", TraditionalForm], 
          FormBox["\"\"", TraditionalForm]}, {
          FormBox["\"Ability (Theta)\"", TraditionalForm], 
          FormBox["\"Item10\"", TraditionalForm]}},
       FrameStyle->GrayLevel[0],
       FrameTicks->FrontEndValueCache[{{Automatic, 
           Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
           Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
          Automatic, {{0., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.05, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.1, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.15, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.25, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.3, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.35, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.45, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.5, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.55, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.65, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.7, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.75, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.85, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.9, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.95, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}}}, {Automatic, {{-3., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-2., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {2., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {3., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-4., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {4., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}}}}],
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{41., 26.}, {39.99999999999997, 24.999999999999986`}},
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
         None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{-3., 2.9999998775510206`}, {0, 1}},
       PlotRangeClipping->True,
       PlotRangePadding->{{
          Scaled[0.02], 
          Scaled[0.02]}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[345, 2], -813.7228258248674}, {
       172.5, -813.7228258248674}], 
      ImageScaled[{0.5, 0.5}], {360, 222.49223594996215}], InsetBox[
      GraphicsBox[{{{}, {}, 
         TagBox[
          {GrayLevel[0], AbsoluteThickness[1.6], Opacity[1.], 
           LineBox[CompressedData["
1:eJwtlns0VHsfxmcws6M4MlTUUXjdO5VqonC+u5bS6+RSoZJKpZRrJUIRRZJr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            "]]},
          Annotation[#, "Charting`Private`Tag$37837#1"]& ]}, {}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{-3., 0.},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox["\"Correct Response Rate\"", TraditionalForm], 
          FormBox["\"\"", TraditionalForm]}, {
          FormBox["\"Ability (Theta)\"", TraditionalForm], 
          FormBox["\"Item11\"", TraditionalForm]}},
       FrameStyle->GrayLevel[0],
       FrameTicks->FrontEndValueCache[{{Automatic, 
           Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
           Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
          Automatic, {{0., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.05, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.1, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.15, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.25, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.3, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.35, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.45, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.5, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.55, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.65, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.7, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.75, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.85, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.9, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.95, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}}}, {Automatic, {{-3., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-2., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {2., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {3., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-4., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {4., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}}}}],
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{41., 26.}, {39.99999999999997, 24.999999999999986`}},
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
         None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{-3., 2.9999998775510206`}, {0, 1}},
       PlotRangeClipping->True,
       PlotRangePadding->{{
          Scaled[0.02], 
          Scaled[0.02]}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[1035, 2], -813.7228258248674}, {
       517.5, -813.7228258248674}], 
      ImageScaled[{0.5, 0.5}], {360, 222.49223594996215}], InsetBox[
      GraphicsBox[{{{}, {}, 
         TagBox[
          {GrayLevel[0], AbsoluteThickness[1.6], Opacity[1.], 
           LineBox[CompressedData["
1:eJwtlns0lPsexmeYmRehIlZUci8VaXcj8X05itSIUIpKJbvaDdWu0JWiCOUI
FQo7NO/cmAiJ3p9LqMitpMtxyWW7vuwxIcN0OmudP571/PFZ61mfPx+Dw0G7
jirQaLToX/lfH8mNH/35E0PNyg9Nu5u4sECma2ozg6F6g+sScTMXqrZm+56f
wlBRsIQd3sIF0/bnr4fHfvGiHwUGH7gwqNr9+FMXhmoO3XU93saFUyfWe+dX
YihZb5HSgg4uXDH5jAJuYqhUyvD/PMyFlFSjhHp1DCWRlcscVAjgWT7ILFLB
kGwoqXrHHAJKXqmLM1kYSnfvMPdWJeDz6I+Gc3IW2vxktfdpdQJ0HRvV9CgW
+vZlyyqhBgGpw5eiA+tZ6JJK/p7tiwhIs20NmxvLQlJdJ7mJOQHpHVFB7sos
lGkdahTiQYDfHKWGMCYLVRW1c7I8CTDceNMij85CVyYbbzV5EZBzO3JEfZqJ
9KJz7Cy8CRDZXvujbpCJOrM2PvrHl4DS1Iu/O9UxkdU8NpkR8MtvT+BB2ztM
RPl7iLMuEKDd6LHTTIuJll/kjR/NJkDn3bKPf8xnoqgpQXpVDgGL62QHRGpM
dMHt+GZjLgEGtY8D17KY6NL1dJc+HgGr0Hic7SQDyXjKdefyCHDIu1vn/omB
buy7Iq14QUBQfMu2Cw8ZqK/bJUy3hYBaNw/HtyYMFNPNNepl8GDFfY3sUgMG
+nPX+SwuiwexHU1M0RIG2vq3/CxHiQdugW418VoM5Dykpyybw4O2GLbLbiYD
LfZsWGiqyYP+aie3rh5FNDpvQFxqwAMl282+k48VkazOq1ECPHA2MzlrZKiI
eks+7y4L44EvRhnv01NEllznyOJrPDjVW/ghXlcR2f0Y1XgWwYN7mc4b5RqK
aHWuYOfTKB706ZycblNURPMkrsfL4nkQoZIfdrtXAW1veifRzuRB+RAe94Or
gK4q2Ji3V/Bgk8g3p2G1Aupx+rPzuwofhB/mWT5bqYASVhtuuK7GB/3Zqucp
yxSQo5/WOY15fGDtMK8/ulQBdXoEFmzQ4kPzwOy4TF0B/XTk+yUv5cMJk3T7
5RQdGQnEefnr+JCS1vU1TEBH24xDT53y48P0rQDN38zoaGetA835JR9EEUGv
VpjQUcbJMVV2OR8OXwkJNjKgo1PBbDfPKj68OX3rywIdOuqsCQ4//ubXnrfo
8aQSHQXkhZaIWvlgbTqxtqyfhi4dtJdkj/IhpDzS05lLQxWVs6oeRgL4PpmV
dGAZDfX++/AxpQQB7IsqupdmREMLAvsnjicJAC188+DzUho6W2XRUn9fALHW
ow93L6Shjw+NLqalC8DwonWOqzIN2VpJ872EAsiYSeVcbv1Jmldnmlq/FsAe
ZSrX9sBPcqrggGWDghCqDBPWveTIyQi7JdaJl4Xg2ho3eO+onGxjNT8aDhdC
W3R0xun9crLbzH2j8w0hDI+FqZqw5WRBRruy8h0haJJBPTGr5GRpRfs5cYYQ
DvuwE/cOzZITZ779mV4lBFqiklR6bJY81OOaS5srAhvm1fyV/jNkj/RQ5WGR
CJb3xSnH+86QGziL5jrki0C7Ju2g1HOGjNoUnWtcLIKxqJI5ZVtmyE0c78nx
chHkqE4ccV02Q+qbjXWWfBCBxgLOgtODMvLax+75w7Mi6Df0OVd4SkZK7q3u
HnLLhUR840b7y9OkPCLzq4SWB0fSvHsH06dI2mTBmoZXedDwRE+ZnjJBFrc2
30qrFIOeat4aslBKWt+Odqv7+hRU9PsaBngSMiE4JCJhawGc9Iy8z+WOkVut
OIv3jTwDv8qOt3oJI+RML7FP82URGNrK3V+FD5BT35Kz7OeWAHEsv+tFYS9p
F2Pvo/ugFE6Mi31jUrrIv9ptk92bSLC4wtzLMvpCxjktXG9SUQ6aoe/nJKe2
kOvur2v+gCrho//JFbnd1WTZw+XsZ7bVEHxhxe3XSSLyvWPn0KbeWuDdscKz
LIVQrv9Nf8/7t3D7eHir37Ua8OEMmIQGNICadIeNwL0F4hKvrlsT1wSdZ6vX
nY/4AjctDA0by1uAes6uCK7tgpYcHaVPi1sh52amn390L8h1qq+7n28Dkwm+
ZkjqAHwQGqynm36B9qdLy2yOjcBvO8z7XqP/gNe9zqih+DEYdJ5NtLPohEfZ
sWU7kiVw48wBdklKFzB8OCPMUCkwzHxtQoa+wTs/4smuiAmQDL/KVtnZA8/U
dPdPnpyC+oaADo+4XjBNMejHdkzDM+LTeGFBH0yfj5jle8wA41KbmWPH3zA0
vUidayWHie0r3vp19EPG7zffLzKi4V12vpI1XwYg3r4uVseEjndnq7lbFQ+C
ehDfoVJLAf/nTZfkTtAQvHQsLivUVcSfEKvChXrDMMs5uGG3OgNfykw9FiQc
BjrW/GDlLAMP402dSVw2Ahucz1S40Fg4rac7WDtlBKa/Cvq1JCxc3ThDpe37
CDierI1nT7DwzpaBnR6TIxAn67aKnGbhnyy9kuqnRkBfd1G0VAHDtf2aDEnZ
CDjtiTZr0cTw0q863sl0ChKbjp6IX4/h8+9bEVpqFFhU6w2rhGL4m/7IGh8j
CkK8NiU6XMbwxqeWJsXGFJT3eG2+EI7ha3XFiZqmFHgqxsUORGP4sXf7+TXL
KbiIy1bVpmD4DeNb1cYWFNSWfORElmJ4m4d4Vb4VBRou41plCMPFPYf6aZso
8P2k/lJaheHWDldfsm0oGJ3cou5fj+HCF0tLe2wp0F5fIHJox3CzmNo5Sv+i
wK+qYfeFbxh+96mYcHWkgPAYkov7MHwoyD4gcQsFm88Y7jQYxXCl7xzbJc4U
3KDbTXqPY3hAn/Zev20UNMbvTY+fxHARupL0lwsFuvrnnGplGB64ZOV493YK
/v8/8GL/zDPGbAr+C4WoQws=
            "]]},
          Annotation[#, "Charting`Private`Tag$37884#1"]& ]}, {}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{-3., 0.},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox["\"Correct Response Rate\"", TraditionalForm], 
          FormBox["\"\"", TraditionalForm]}, {
          FormBox["\"Ability (Theta)\"", TraditionalForm], 
          FormBox["\"Item12\"", TraditionalForm]}},
       FrameStyle->GrayLevel[0],
       FrameTicks->FrontEndValueCache[{{Automatic, 
           Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
           Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
          Automatic, {{0., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.05, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.1, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.15, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.25, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.3, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.35, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.45, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.5, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.55, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.65, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.7, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.75, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.85, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.9, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.95, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}}}, {Automatic, {{-3., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-2., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {2., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {3., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-4., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {4., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}}}}],
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{41., 26.}, {39.99999999999997, 24.999999999999986`}},
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
         None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{-3., 2.9999998775510206`}, {0, 1}},
       PlotRangeClipping->True,
       PlotRangePadding->{{
          Scaled[0.02], 
          Scaled[0.02]}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[1725, 2], -813.7228258248674}, {
       862.5, -813.7228258248674}], 
      ImageScaled[{0.5, 0.5}], {360, 222.49223594996215}]}, {InsetBox[
      GraphicsBox[{{{}, {}, 
         TagBox[
          {GrayLevel[0], AbsoluteThickness[1.6], Opacity[1.], 
           LineBox[CompressedData["
1:eJwt1Hs0lHkYB3Cj4Y1qTq204qxClHSktkHUPj9WsTKF0UQss2u0WHO0LSnb
ZW2KcWs4aKNoN7kWFdvK7X0zmBGaSlu55E7GzLyNwswZt509Z/94zvd8zvPH
88f3nMfs+2jfMG0tLS2GZv7L0Cr+h+VljBh7ada0liOE9fPGVs4LGEGj+P3o
HS6EloN3gk6rMCK1KCwtM0oIVgOP22UKjNi344aNUawQplaP3u4Zxoig+qRJ
+ytCOBlJ968WYAT7bc+9ulIhXLDsJU4kYUSg4Pb0O1IIefkWWV00jMi+drO4
5KIICgeTo330dAnvQ1NXKeJ22PCcecTaUIcwGhReGrHoAJE3063Dkkps1XO7
GZveCR7WljEW5iuINaxc9wb6M3CqDCoW79Qm7nEd5hVDYlCnnDDYbU0hrJL1
LlySPIdZZVFO8FYtgm9iW7hN8QJazLP2NHGXcNMbVMfk2ZfgrHOx2oazgE8c
qGnuMn8F2cjBweW8GncPNqLnev0DoTf8x6cKVXj4/uWfsi6+BnGJqR4lbw73
29EW3Nr/BkxX39+FP5rBd3HjaoR2PaC/eUIsKf+Ie7Hsv4iu6oUov8u/l5Yq
8MrRvpD7X/YDWzDYYZolx9kFJjsPl7wD8/1LPq0JEvx4gqFusesglIVXD9c/
GscVs/vVmzhDEPnpQVBq3jBet/vtVWzvMNhe0AnQtejDD/p7HM7RHwGDs69W
5eZ340wbalVg1wi84URtrxptw1cFPvOMLxiFuPjtGe05lbiP0ul4efAYlF91
REV292Bgui7N8fNxyIhIeM3+TQgZe1gxJr3jsGbGy/muTzdEXDOXmqVMwFBM
257TiX1QZlXaXO/yHsjHjOY40TAIY2qlq8n3UJz0B5vDG4exlbfVe5MmwXKu
wuBMvgQkTyJDm7ZIYODhpkbncDl42NYyEqokcPTaULKUr4CN2ozrVTunoOBO
WqNX7kfgqW9Jlx5MATWQK9c5OwMvgosDoi2k8IxdVuKbOAce6xbc63Kk8Nca
42+VUSpA8T8fS1VJwSrPbBLzUkNzhCDD01cG6tOJixXMBZA1uFZo35WBVG1C
K3VcAgdWdtG0Sga3fkh6ZWKhhbYtKQ4xD8iB79KZttGSgmwbt6+v4smBFl3h
KjDURiGxjO9kAjk0udU2PjJegVJYs9Nxi3JY5IbYs2hURM+M0Pe2JYGCvbxu
s0hFod2Zs8oAEuw9TjV7aumidKJcX5VIgrr/7qThR13EMxgVMMtIcIsS8Rlz
uogMS2CSGqfPjzpeVusiJ1x4K7mchM3GJrwZbQwto4cxDRUkuB/jWXcbYKhm
XSvVrJKE7BdhkXw6hnw5y33vHpJg22Yq0z+LofFzLhu2NpBw5qhTtut5DLV8
/WfqY42fjB3dF5+AoaHzHU8ONZLgtyI9TcLD0Ntfe05GN5HwC5rfIcrD0Jmy
zP5qggRR3Rvu5QYM5ac9XbZrJeEzz0+GjQSGVMZW6bjGQT20ppkWDHk2iPsZ
bSR8UB6gcbo0+xKuIEJIwgZ6TaXrAIbWlsbeL2gngd0iZsWPYIieOOpr85SE
Mqam5gnNvfyQ2r813nfK/IjZBwz1rhzpFHeQcIXyldL/E4YWDYzOBXaS8Jwf
UMhXYuiblnpyQmPjzbHuonkMpYyMbTnVRcL//wvF2VWYLmr8LwjTc6M=
            "]]},
          Annotation[#, "Charting`Private`Tag$37931#1"]& ]}, {}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{-3., 0.},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox["\"Correct Response Rate\"", TraditionalForm], 
          FormBox["\"\"", TraditionalForm]}, {
          FormBox["\"Ability (Theta)\"", TraditionalForm], 
          FormBox["\"Item13\"", TraditionalForm]}},
       FrameStyle->GrayLevel[0],
       FrameTicks->FrontEndValueCache[{{Automatic, 
           Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
           Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
          Automatic, {{0., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.05, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.1, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.15, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.25, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.3, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.35, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.45, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.5, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.55, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.65, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.7, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.75, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.85, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.9, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.95, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}}}, {Automatic, {{-3., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-2., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {2., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {3., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-4., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {4., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}}}}],
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{41., 26.}, {39.99999999999997, 24.999999999999986`}},
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
         None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{-3., 2.9999998775510206`}, {0, 1}},
       PlotRangeClipping->True,
       PlotRangePadding->{{
          Scaled[0.02], 
          Scaled[0.02]}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[345, 2], -1046.2150617748296`}, {
       172.5, -1046.2150617748296`}], 
      ImageScaled[{0.5, 0.5}], {360, 222.49223594996204}], InsetBox[
      GraphicsBox[{{{}, {}, 
         TagBox[
          {GrayLevel[0], AbsoluteThickness[1.6], Opacity[1.], 
           LineBox[CompressedData["
1:eJwt1H0w1HkcB/Bl8b26cs5T0zbnLNFRI5QSnc83SVJ6opDNUatk6EGSKCHO
Q+p2nOqii7IsrUguV0q/X3lo5WTtimq1nlpZdv0MDrdK97uZ++Mz73nNfD4z
778+7APHdodpMxgMH3r+y4OVPOrLF0QGGISmNKSJwXiWZe36CZGSVrd603Qx
NHgWc2JnEFkcHSc9kiEGa/mjZtUYIrdmtRw0vCiG4QUDRW/7EOnH5u2M4onh
eIRTQHU9IvcF2JLe+WJItHpHHkpHZEKVi52gSgx5+ZY5rfr0vkB0jdEnhoKe
jGO75umRSeXxxx/7tYOp2HeHjYku2b8mf6xb0g6inb4eLVY65AOu3OFZqAS8
bKxiLC2YZFFwrZmWiRRcKjglbSu1yaGVYYPC11LQZB0ycrTRIrdXTnt+09gB
f0/zrwQvY5AJjZ7bJe2vocEiZ/XTqDnCgO9gJ1V1gqvu+erl3E9E+W3Dxice
byAXr1274ZyGCEo+qjpf9hYO3ghQDBfMELfnOrZW/SCDNoHZPK28KeICf+Ru
paobzBbccyBqJgmOfiBf574c5psPtinvjBMC48Pylv29EOmX9ltp6Rgx+HHV
atuIPgip72kxy1ET87pC13lF9oPFj3O7GpOVBGMZ9504YwDKwqv7HtcoiO8P
CDc253yAiIkqzsW8PiJsgOIwKhVgl6gbqGcpI5ZXucpa6wbB6EzH11fzpcSl
LUopWfkRuriRtpUDTQSv4Ln6pGAITsfbXm6+UkGULH18Xp2ohDu/OGO+/V2Q
jJ+IMnUfhstHkjtDUl5AET/4hBFzBBZObnMt3yUFI77/u7PFI9Ab07Q6NlUG
hqEXTIXuKhh95PP8tKgP1mUbn2x+qYKS9Fsh3EwF+KkWybJd1GA1JTSKy1dC
qkKTksRXg/z+93Wu4WoILTJXcDVq2HOtN2OENwaQdZhdtHEUbhZn1227Og4v
XBwp+4xR0AmKUuuemQR2jMiORYzCq5Aywe7UKbhVcdyTOT4KDxay9k9HzgAz
8MY/KSwKrPPYQ2ibBtzytrYlradAE5v6Wej7Ca7vO3tPFkTBiGaJfqnzHJD9
HJkwhoLCw+kdSywZWG5fHBd5kQLehr+yF1tp4dpqgfuqmxToHxO615to48K9
cePMuxQ89XhYV8NiYku3r+yv1FLwOeqnNXv1dXBJNWHp3kiBFpJcX/5ZB5fV
1DsufUXBGq/o594MPTyzaIvIs5Pu010+ZDKuh5H3sF15NwUekSKez5QefvIy
LLyJ9qXZAec0jR5+cyLtci9tc9aSzElthM0qlIXG7ynY7J9pIzVCeAC19STQ
zm0Pi+A5IWzc5STxlFNg12Smmn8GYXJBzdCrHgri9rjkup9D+Fdn//ZB2s8+
7Fkfn4zwxwqf0jnafsxL2cpMhCXmR9l2vRQk4NkVojyEd/7+YUM2bVFtV1Ta
E4Qtv23y3NRHgaH3hEkdifB3/jUsDm3OW/2nkw0Irwhqeh9Nm5repM9tpe+/
xDoU0jZ1+qPCXY7w4lPRBhraIQ1te+P7Ec4QPAw26KegzHdkrmoQ4YTYpBvW
tNdHW+xgUwhTjo2Du2n/rOU2HTCBsMfKfRPhtMW8wALeNMKdikIqkTbL/NRm
0SzCyV7Fslza//8vnIVP/nmH9r+rrHc3
            "]]},
          Annotation[#, "Charting`Private`Tag$37978#1"]& ]}, {}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{-3., 0.},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox["\"Correct Response Rate\"", TraditionalForm], 
          FormBox["\"\"", TraditionalForm]}, {
          FormBox["\"Ability (Theta)\"", TraditionalForm], 
          FormBox["\"Item14\"", TraditionalForm]}},
       FrameStyle->GrayLevel[0],
       FrameTicks->FrontEndValueCache[{{Automatic, 
           Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
           Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
          Automatic, {{0., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.05, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.1, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.15, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.25, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.3, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.35, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.45, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.5, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.55, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.65, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.7, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.75, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.85, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.9, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.95, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}}}, {Automatic, {{-3., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-2., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {2., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {3., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-4., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {4., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}}}}],
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{41., 26.}, {39.99999999999997, 24.999999999999986`}},
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
         None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{-3., 2.9999998775510206`}, {0, 1}},
       PlotRangeClipping->True,
       PlotRangePadding->{{
          Scaled[0.02], 
          Scaled[0.02]}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[1035, 2], -1046.2150617748296`}, {
       517.5, -1046.2150617748296`}], 
      ImageScaled[{0.5, 0.5}], {360, 222.49223594996204}], InsetBox[
      GraphicsBox[{{{}, {}, 
         TagBox[
          {GrayLevel[0], AbsoluteThickness[1.6], Opacity[1.], 
           LineBox[CompressedData["
1:eJwt1Hs0lHkcBnDG5T3aabZMnIzWGsJKJ2ojGfn+6KLtpHZySZtip0lo0Oky
Lm0qkbFUs2jUUFqpXEqhdal439yajmSKrUzC5NIMM/M6YViknT1n/3jOcz7/
PX89TE7sroMUPT09P13+6wP3heTXrxgxPe/EKguWwpJZhj1rDiO0qOYoc68U
mrfcCuFPY0SIfin/yj4p2PfWPVeNYUSCjDco4EhhhDpws1uOEbSKyb3HeFI4
EuUaXNWEEfdooX0xZ6SQZCcjwtMwguV0c7d+iRTEebZZ7TSMyPjW41P+nBQK
+gSxbBNjIn3R5LKk+ldgLvXf6WhmREREiKpjz7wGyc/+m9rsDImWqzmiab9O
2Opod9zWxoAQ1lmEnN7QBR7lIbc7nCmEiL3L+8PKv2Hm93D6Gkd9QhBpoi30
fgOTU0WX9zvoEfvtgnd3ct5Cs03W2oboefwuj9Lec/odsIxOVzlx53DRnV8l
lJZuyEHr1nmfmsGHM7SVXZT3cCA/eGikYBrXCmp6JFt6oOOOlYm+WIv/8E7l
1Vz5AayoD1bj1RP4YypTJFrUBwushzuUpZ9x44Fycdy2fuAFpF4pLh7DFdm5
Rdepcghr6muzylLjNPXSXkmTHGw2zLNbzirx1oNlQWkZH6Ekokr+uHoI53E2
1r7bPABR4xUhGWI5Hu9wCA+kDcKqJKM9xrbv8eRxpkGydBDoCV3fiPI68eUv
KTXrkofgLZe34v5AK66lieXmXsMQl7ji4vPL5fiR2mcPvlMMQ+kld1Tkcg+W
BzknUdM/wcXIs2/Ckp8BZ6mSLXBRwMKJ7ay77E6wzsyYLWlRQP/x1rX8lPfQ
uGP1YdNQJWjq/BrjJHLo/yn3FzO1Em6n/RnGTR8CxW9F8CRyBOy0ZfT4PCXM
r/JLDVOMQG/l9/WsCDWsKX7QfjtoFAJz+wWjwjFIconKPvZ4FK7fyqzfLvoM
iY2tbnJrFRjujVYbJUwANetWNzteBS/DSu7sStECtzD7XH6HCv5ayNg3xZuG
hyf/ocYw1GAvZiqw7TPAZ0+2yfapYYaf8qXMfw58fqT7Pr2hhtEZS1qx+zxc
tAytrelWw41DaV2WtnrohbNs/fBiDQi9X2Ra2OkjgdLlcs9GDdBiy3yazChI
Fsg0dYnRQMOm2vpqhgGycgz/9DxXA1+iQ92CaIYoMevEFdUjDehjr686fTFE
/PU72S4yDbhtPdq4Tc8YLXMv2yqb1sBMz12F2WdjVDnEWnzPlIRNPInQT2uM
zjRsLmTQSbgwO+CeOqOz2TmKQGdrhmX6BAVDXkKFC2cJCb670x076RhKTLrk
u8SchJxXB6OErhiKCKiPjrUgYVWrlWpBAoYWeNY5UKxJiA/0yPE5hSFGRV5L
pM5PBwM9E89iKCTKwfWVzgEGFzKV6RiaK0xLL2CScBLNrpSIMcTJTDHxsCVB
8uhtdOoTDDWct4sLtyfBdNu4WT2BoXlJtnubziHdtIaJZgxx3XpeODuQQE5t
pnHbMSQe2hIzrbO568Nyn14MGR/+Q5TmSEJYc0dQ4kcMESZ9YyM6l/iPzlcM
6/Z25FvtWEGC51GbnUwSQ4IdVRN0JxLO63tNBY9jiLp+9TW+zlLhngLhFIYe
lUZadOvMsD7hK5nFULhTbCRrJQn//xfiegZcuKbzvy1bXJI=
            "]]},
          Annotation[#, "Charting`Private`Tag$38025#1"]& ]}, {}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{-3., 0.},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox["\"Correct Response Rate\"", TraditionalForm], 
          FormBox["\"\"", TraditionalForm]}, {
          FormBox["\"Ability (Theta)\"", TraditionalForm], 
          FormBox["\"Item15\"", TraditionalForm]}},
       FrameStyle->GrayLevel[0],
       FrameTicks->FrontEndValueCache[{{Automatic, 
           Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
           Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
          Automatic, {{0., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.05, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.1, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.15, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.25, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.3, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.35, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.45, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.5, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.55, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.65, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.7, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.75, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.85, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.9, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.95, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}}}, {Automatic, {{-3., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-2., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {2., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {3., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-4., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {4., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}}}}],
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{41., 26.}, {39.99999999999997, 24.999999999999986`}},
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
         None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{-3., 2.9999998775510206`}, {0, 1}},
       PlotRangeClipping->True,
       PlotRangePadding->{{
          Scaled[0.02], 
          Scaled[0.02]}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[1725, 2], -1046.2150617748296`}, {
       862.5, -1046.2150617748296`}], 
      ImageScaled[{0.5, 0.5}], {360, 222.49223594996204}]}}, 
   StyleBox[{{}, {LineBox[{{0, 0}, {0, -232.49223594996212`}}], 
      LineBox[{{0, -232.49223594996212`}, {0, -464.98447189992424`}}], 
      LineBox[{{0, -464.98447189992424`}, {0, -697.4767078498863}}], 
      LineBox[{{0, -697.4767078498863}, {0, -929.9689437998485}}], 
      LineBox[{{0, -929.9689437998485}, {0, -1162.4611797498105`}}], 
      LineBox[{{345, 0}, {345, -232.49223594996212`}}], 
      LineBox[{{345, -232.49223594996212`}, {345, -464.98447189992424`}}], 
      LineBox[{{345, -464.98447189992424`}, {345, -697.4767078498863}}], 
      LineBox[{{345, -697.4767078498863}, {345, -929.9689437998485}}], 
      LineBox[{{345, -929.9689437998485}, {345, -1162.4611797498105`}}], 
      LineBox[{{690, 0}, {690, -232.49223594996212`}}], 
      LineBox[{{690, -232.49223594996212`}, {690, -464.98447189992424`}}], 
      LineBox[{{690, -464.98447189992424`}, {690, -697.4767078498863}}], 
      LineBox[{{690, -697.4767078498863}, {690, -929.9689437998485}}], 
      LineBox[{{690, -929.9689437998485}, {690, -1162.4611797498105`}}], 
      LineBox[{{1035, 0}, {1035, -232.49223594996212`}}], 
      LineBox[{{1035, -232.49223594996212`}, {1035, -464.98447189992424`}}], 
      LineBox[{{1035, -464.98447189992424`}, {1035, -697.4767078498863}}], 
      LineBox[{{1035, -697.4767078498863}, {1035, -929.9689437998485}}], 
      LineBox[{{1035, -929.9689437998485}, {1035, -1162.4611797498105`}}], 
      LineBox[{{0, 0}, {345, 0}}], LineBox[{{345, 0}, {690, 0}}], 
      LineBox[{{690, 0}, {1035, 0}}], 
      LineBox[{{0, -232.49223594996212`}, {345, -232.49223594996212`}}], 
      LineBox[{{345, -232.49223594996212`}, {690, -232.49223594996212`}}], 
      LineBox[{{690, -232.49223594996212`}, {1035, -232.49223594996212`}}], 
      LineBox[{{0, -464.98447189992424`}, {345, -464.98447189992424`}}], 
      LineBox[{{345, -464.98447189992424`}, {690, -464.98447189992424`}}], 
      LineBox[{{690, -464.98447189992424`}, {1035, -464.98447189992424`}}], 
      LineBox[{{0, -697.4767078498863}, {345, -697.4767078498863}}], 
      LineBox[{{345, -697.4767078498863}, {690, -697.4767078498863}}], 
      LineBox[{{690, -697.4767078498863}, {1035, -697.4767078498863}}], 
      LineBox[{{0, -929.9689437998485}, {345, -929.9689437998485}}], 
      LineBox[{{345, -929.9689437998485}, {690, -929.9689437998485}}], 
      LineBox[{{690, -929.9689437998485}, {1035, -929.9689437998485}}], 
      LineBox[{{0, -1162.4611797498105`}, {345, -1162.4611797498105`}}], 
      LineBox[{{345, -1162.4611797498105`}, {690, -1162.4611797498105`}}], 
      LineBox[{{690, -1162.4611797498105`}, {1035, -1162.4611797498105`}}]}},
    Antialiasing->False]},
  ContentSelectable->True,
  ImageSize->900,
  PlotRangePadding->{6, 5}]], "Print",
 CellChangeTimes->{3.897031527149463*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[7]:=",ImageCache->GraphicsData[\
"CompressedBitmap", "\<\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\
\>"],ExpressionUUID->"9194b54e-4851-48a2-aa68-f0c00021ee90"],

Cell[BoxData["\<\"Section 4.2.5 Test Response Function\"\>"], "Print",
 CellChangeTimes->{3.897031528220628*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[7]:=",ExpressionUUID->"e95a0b6b-bc23-4824-b2ee-\
26df2cee859d"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {GrayLevel[0], AbsoluteThickness[1.6], Opacity[1.], 
      LineBox[CompressedData["
1:eJwt1Ps31Hkcx/EZl/mkmtnJ5NKoacyYYWa+p609Fcfg+9bakqhcU6TZGkIj
TonYNlkjDdKs7qPTbaNR0hYpW3y/RTVpLcpJVxHNuk3kvkNae87+8DrP8/gH
XvZb4wMiTSgUit/0/uu26+r+r18RWYfoDjFrmDB3gi2UTiLSpsKHLfJjQu3K
wvCkcUTGeUg13WuZIGytfNI3gMgiym1nRQATemZ3/PaqHZFzdmj7kjcyISF2
WWhZDSJn6A2birczYb/gNRmVhUgDawTbo2SCpoCfX89AZPxr+uPbBBPOvT8U
729BI/0e2pXP954D1o2B60RW5qRL56KMm01zQLc+0OupwIzcbetue22rJXiL
BIl8nimZleDa83AWC1xLw4savjUhC/LsLQW3WGDMjmJ9J6KSdR9kB+6mzIWR
sUvHIxwpZJjTWLSntxXU8vKXVsdNEcNSYzPfyhqk5mllEvkk8dXfuElLsYFj
4Ozs+bORWNK3b/PrLhvYdib0Y8+5ccI0oZF6tsUWGi5zLKiaUWJnzmBGlH4e
cGb/voSoGCayz7Q12BjYMJOrb+i+MkikOMlDZaz5oAjKPKXVDhCxHlInN7cF
IKt5/5STbyA8X0RXHwjhAM99yv9hejdRU0h1OJO7EIqjy9rvVnwkli8ojZjc
wIXYoRvhOZp2wveCrZ9hhAuL9ptvpPHfEKeVzqec1fbASmmedaLgOaG/FCJ+
xuFBi1whvt7xiLBIuq9OuM2D5FRx3pPjpQTvU4mg4ns+XDniApcWX8NtU5zr
++v4kBeT/kL2y2Nc726483mTA9CHfaUl/s/xsqbIUaLVAdoSHy1NUr7BS1va
DWSsAD5V+j1I1rXjm7veMbw+C6Ao64JMrvqIj0ZU3jdRCEEwepW1t6AbT3Px
CvnHIITWmwurpNEG/G79sxJruSMEn2w71KsewINaFiw+2uwIZwtzq3xPDOK+
fy+h5/o4gVlYnME8ZRhfs4cVFlnuBH/Jii8HKEdx2zdr1ByeCG7R2ZvHFOP4
jZXUDGWGCIQa+y7ka8QvtPVamraKwJik/HI1cBLPXNukkruKoddox9C6TOHB
iS+17BwxnN+e1WzHp0CWRca+/LdiUHv+mTtPQAXKvU/qE0IJMOKvrqixMoFb
jNPGxCgJVHvdqapgm4JNmmnw6iIJfInbsjyEYQYBdF2x+TsJUNGz05IvZmDo
4btuYWCw3HvXAx8KDbi7JdEROAbGtyVdVoM08BjqJ6xjMPBS6NR+ozSYsW+8
WDftwxMdLplGGigpLr6psRhw2XaqYRMEQZryyrc7MFi1QSV6zkLwdPwb6dmd
GBxrioxVL0OQsF7bw0rEYNEjTt/MFAT9q6tO1u3HYG+w67EVPyPYrlKU7U7D
4H5nsFtqOoJt71nZ8w9gEGR6OLdbhYD48WJ0XDoGP8EEptMgKPPkG2YpMdD9
0RKXeQ/BSqJR6KbCwNJnyKqKRMCtxifbph3+ilE9XItAOtssLzMbg/6xHxjy
egSrj3To63MwsF5WXrqiFQEtMSIhLA8DWW1DSOoHBFGeL8VT0y4O7J26oUdQ
yAi+eP4IBm67eOvs+xEo15fqOtUYHKR6jIUOIci3rEg++CsGjeqN59RjCPzj
bTod8zFgc/es0k0g6KF10Z9M+///goEk95GYoxj8C1GVKis=
       "]]},
     Annotation[#, "Charting`Private`Tag$37239#1"]& ]}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{-3., 0.},
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Expected Score\"", TraditionalForm], 
     FormBox["\"\"", TraditionalForm]}, {
     FormBox["\"Ability (Theta)\"", TraditionalForm], 
     FormBox["\"\"", TraditionalForm]}},
  FrameStyle->GrayLevel[0],
  FrameTicks->FrontEndValueCache[{{Automatic, 
      Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
      Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{Automatic, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.5, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {5., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {7.5, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {10., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {12.5, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {0.5, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.5, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.5, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.5, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.5, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.5, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.5, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.5, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.5, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.5, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.5, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.5, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}, {Automatic, {{-3., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-1., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {1., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {3., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-4., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-3.8, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-3.6, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-3.4, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-3.2, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.8, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.6, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.4, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.2, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.8, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.4, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.8, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.4, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.2, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.4, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.8, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.2, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.4, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.8, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.2, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.4, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.6, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.8, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.2, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.8, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  ImageSize->450,
  LabelStyle->Directive[FontSize -> 12],
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-3., 2.9999998775510206`}, {0, 15}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{3.8970315282296305`*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[7]:=",ExpressionUUID->"7f23f83a-db30-4278-9e04-\
4d2a470363cf"],

Cell[BoxData["\<\"Section 4.4 Item Information Function\"\>"], "Print",
 CellChangeTimes->{3.8970315283171773`*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[7]:=",ExpressionUUID->"d74284b9-8080-4de3-83ed-\
85366a3aa34d"],

Cell[BoxData[
 GraphicsBox[{{}, {{InsetBox[
      GraphicsBox[{{{}, {}, 
         TagBox[
          {GrayLevel[0], AbsoluteThickness[1.6], Opacity[1.], 
           LineBox[CompressedData["
1:eJwt13lUTf33B/DmGxEaaHg0qpQelAZF9o2QDJVZhKeEKIoSkSFpIqVRhQY0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            "]]},
          Annotation[#, "Charting`Private`Tag$38124#1"]& ]}, {}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{-3., 0.},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox["\"Information\"", TraditionalForm], 
          FormBox["\"\"", TraditionalForm]}, {
          FormBox["\"Ability (Theta)\"", TraditionalForm], 
          FormBox["\"Item01\"", TraditionalForm]}},
       FrameStyle->GrayLevel[0],
       FrameTicks->FrontEndValueCache[{{Automatic, 
           Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
           Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
          Automatic, {{0., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.1, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.3, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.5, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.02, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.04, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.06, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.08, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.12, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.14, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.16, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.18, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.22, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.24, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.26, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.28, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.32, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.34, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.36, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.38, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.42, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.44, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.46, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.48, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.52, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.54, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.56, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.58, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}}}, {Automatic, {{-3., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-2., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {2., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {3., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-4., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {4., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}}}}],
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{40.99999999999994, 26.}, {40., 24.99999999999997}},
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
         None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{-3., 2.9999998775510206`}, {0, 0.5489829406974902}},
       PlotRangeClipping->True,
       PlotRangePadding->{{
          Scaled[0.02], 
          Scaled[0.02]}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[345, 2], -116.24611797498106`}, {
       172.5, -116.24611797498106`}], 
      ImageScaled[{0.5, 0.5}], {360, 222.49223594996212}], InsetBox[
      GraphicsBox[{{{}, {}, 
         TagBox[
          {GrayLevel[0], AbsoluteThickness[1.6], Opacity[1.], 
           LineBox[CompressedData["
1:eJwt13k0Vf33B3CEG0mDoUtFlMpQSZQS+xZKhhINehqoNChSiqLHmCFD3HtN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            "]]},
          Annotation[#, "Charting`Private`Tag$38171#1"]& ]}, {}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{-3., 0.},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox["\"Information\"", TraditionalForm], 
          FormBox["\"\"", TraditionalForm]}, {
          FormBox["\"Ability (Theta)\"", TraditionalForm], 
          FormBox["\"Item02\"", TraditionalForm]}},
       FrameStyle->GrayLevel[0],
       FrameTicks->FrontEndValueCache[{{Automatic, 
           Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
           Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
          Automatic, {{0., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.1, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.3, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.5, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.02, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.04, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.06, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.08, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.12, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.14, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.16, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.18, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.22, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.24, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.26, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.28, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.32, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.34, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.36, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.38, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.42, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.44, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.46, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.48, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.52, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.54, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.56, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.58, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}}}, {Automatic, {{-3., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-2., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {2., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {3., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-4., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {4., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}}}}],
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{40.99999999999994, 26.}, {40., 24.99999999999997}},
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
         None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{-3., 2.9999998775510206`}, {0, 0.5489829406974902}},
       PlotRangeClipping->True,
       PlotRangePadding->{{
          Scaled[0.02], 
          Scaled[0.02]}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[1035, 2], -116.24611797498106`}, {
       517.5, -116.24611797498106`}], 
      ImageScaled[{0.5, 0.5}], {360, 222.49223594996212}], InsetBox[
      GraphicsBox[{{{}, {}, 
         TagBox[
          {GrayLevel[0], AbsoluteThickness[1.6], Opacity[1.], 
           LineBox[CompressedData["
1:eJwt2Hk0Vd/7B3CZblRkqAwZmoikMtXH0HP5UBlCxpQomigqmaVSmefpmufM
9x7Ch0j2NZNkHpMxU6IiFMlvf9f6/XXWa62z9lr77P28n2edfVb3DG4wMjAw
sG1hYPjf07og7NvmJol+pTrprABfJPCuC4gp/SHRUxradl8QiYS6M5nmzr9I
9LDNzTR/sUgQGy5v/vqdRN8r4Dy3KRcJX7ZPZAyMkejxpMvqWwwi4b6t/MXi
WhK9StNzwCQoEh4fGqTf9CXRh1InO7UZoyA+4UBEKweJPpG/bnt+KQpSRvzu
XWBjpXsu/HVw5o2B3e2GehK7WOj9pOtcnUfioEnfUL3lEDO9812L0Q69BDgn
ccjxwH4mer6AxFun0iRQJMyz2o4x0o8X6Zi9Y0yFtYCbPDISW+glY8tbuzTT
YHn1ZbSFOANdQyyQ9DUkHer2R8hV2f1Fn2Z79VhRBiixPCk+cv0PWrs0w+nB
mglR5JMnVT3XEPOSYOGwTBZYJ16c/JLyCz0K4zU3upANbdnCbFviV1Ctg71i
mUcOCG8vPIFKf6K9jMlPzj3PBXbRqbbZvEXUI3GGwyA4D+4aecfm5HxHLOkF
q3oe+XC1dqRFOGIedcRHJkypUuGsyq8bn7zmUVnyHUZODSpIl+1kSHwwj/YU
X6TIn6PCnzxVOf4L8+g664Kapy4VYiMyEnl2ziNpu+dJK5eo0H7tlt3WkK9o
V3lva9hDKqgyfONY9J9DGzMSoxYZVNiv8vdCvdcsMjgdHqq6gd/nUpGKc5hF
0n16IzWbVHg85cFqZz2L7JnCXdUYaTAY+ruCV2MWVbateCuTaBA5/vPA9a3Y
6TMMe7lowOw3t8wYOoMC2NyE/A7SYKqzP46cOI2i+YRPcmvRICp7jyNv8DRi
AYWlyzo0UHtkojvjOY1kKx5+zdClQfKhbsYwy2k0Y7sQJW1IA1PXtjsj+6fR
K86ZYmlzGjQJNag8zp1CKU8dPw7Y0SD3dvHYm9JJlLhX8uFAKA26rVJEtLMm
0YPWY+q7I2jAcCXwymD0JIrPVFnVj6KByQXrgV+Ok0iAY3wLPZYGjIo8HfKy
k+iRz9PkF2k0uLTtIb2g4DPq4I1PzS6iATshk5KRM4FMn0f+a9BFA/kc4U8y
sRPoaM2RFK0eGlxNZxes8Z1Aeyn3Osh9NCiljFNGb04gP8fS12IfaWD1JCJE
6NAEom8N8O8fp0GF/qJnTNo4ctcO/N71gwa2S6/MA+PHUMh6Z484BwFxCj+U
bgWMoYwjTWGdnAQ0uR0X/Nd9DJVtQ0c9uAg4xFAwsGY2hoR3N29v4CVgdDvV
xJZ/DN0r2mmmJkiAsViWvmbsKNrDZbHWLU6AV5GcP4fUCMoeOb9xFQgYPlV8
tmHbCDrS5BTRSCZAGZ1gfTw3jD4U2zNJqRGw0iL9fD5vGFHyZF0X1Am4O3nY
873EMNJJf5djpkXART6hBwHin5C1zk7WZiMCpB+zmLEe+IiWv2/9wH6bAIGK
9pgZ5o9I9uw+RX4bAlhWEnrfTQ2i5rHK+kO2BAzZyRiF5g0iHd6TSv/cJSDg
iqUen8wgChm1TNK8T8C0crmGpOoAOqh1/MROVwI6XV+82H5gAKnW8YYwuBFQ
VaJXu8A8gGxlItm+YVOkpsjFTf0oMF3GvMGDAPW9PMrK+v1oZPizvcUTAlLX
78roWvYh2VONanI+BASdPPXguGofgiJBb1ZfAlweMhVyH+hDZ0pCJnuxdefi
jvZN9SILOzqDgz8BG4MNh6/a9yI76/WU8CACLlWIijh49qBBqvtT5wgCzqzM
XTGy7EHtM5UZkpEEnJApS1RQ7UHXfDknh7C35p0XWGfuQYyqP6qVogkojXPf
9SKoGxVSd0yOxxDA49a9jZLQhQxjNHp6Ewn4tfmb65t7F6rhmrrlloTPy0eE
79ylLuTo/aCOP5mAnCjbg2t8XYjJy/2jYQoBpwsZVCwoneiASeszWhoBB0+K
/Vvm1InS9ijePJ1OAFuVtuZO407UfZyJtxW7u4ViXMPTiXR5Fz5MZBBgMy1l
LxbegUT8RetWMvH+7Q0cn9zvQLVTN/44ZREgt+zi3q/XgcynkzYXsf8y1voE
cHSgyVGlW1PZBEQJm6UsBLajb8fz3hblEuCe+Tjz7J12pCe0rieaR4Cl1Mv8
VK12dDvvNy0QW1LxW5kBWzuS3bjVejmfgMf57Gl2O9pQUjlT0hiVAM1yY5rI
+w/Ic7wsVIVGAG9janlHwAfkL/RbNwY7d1yhU37rBzR9JklWnSDA8bvX8HRD
K9ocOm0Wg3367/svcd6tKKz7i/YMdje/NdNfxla0YTsZ+7yAgBRxgrOw+j0y
knVZasW2lf8taPX0PWopiBPcXUjApn6oXMNGC1LQEOpJwZb0e3Mj5Nc7xF21
60fsKwKWo1kdyGXvkMgu0coObHrGhceLTu+QfP648dYiXH9ommKy1IwaF6VX
7LFFW2UythY1I56TbBvJ2F8GPQsq7jejvBHlrvfYT1d4moQXmtDLRNOFfcUE
aDNbdrdTm1B4UaSsJvZu7rzRZ3eakN+xrnP22GMiy1/lJJtQzrKqdDg29Sj5
99RMI+Jx3P75FbaLUiBLXHYj6s+ytG3HVtPs5dK+2Yiqd9tUf8XebrpPeONg
I9o/YDLLWkJA3/W7kgUTDagk1HRcGLvqk/7J0qwGxDc2pC2LnWUir/7WpgE1
9jt/0MAObuO/UCfVgML+07E1wXY89/dKy7d65CLqI3ID+3L1uG1nUT0KldJe
eICtptjoMuBUjyZN6nofYUsU578YPVWPLvkIDHhj75QKC59er0O+21yWg7BX
XzomL1TVofhUJqkI7GEhs/xlrzp0yubLo2jseorK6z/qdchq0XiGgk3l3F/P
tLUOnZF5YP8/R/qxdrK31KLTfrc4o7Ddt8wNc4XUIp/K6y2h2FbubXN8F2qR
KkN0uj+25lLxLxHeWqQ8fzDaC/v43VgW8b4aNO6tmuGCzTf5iFs6vgZxyPO1
3sHevHJNRP5KDVpp7eW2wJ7q1ZBSFq1BfwPzHXWxW/Uk//l3ohrFcdcvKmOX
NHGc0cqqxv3YIFgCO0F1yeCCTTWa43iuzov9rKLP8qJUNSrp9OHbwOdjI1t5
1/IbHS2tBbN9xtanprrdLKIj9xPNe5qxhZNtIh1P0VG3Y2pQMDa7dCJ5dQXh
80xZuovdL3LjEosnQtZrca5a2E5Mq8H7/KtQeLDmp01839SXUfYxzirUFnTj
bR8297RftUr0W6RjrVlJwybeCSybpVWihF2Ke4ywH1VOcNwWr0TihYUPD2Jr
EdTDzrQ3SCSl5tsivv9T4afNI8orUJJJ2NkA7JLnJOdUqECt7OUHDLGfObWH
EvXlyOmLiagAtoiZVe27jteI17zdIx3X10VRH0mmL6Vo9tpEdSKuRzFuPXWu
+6Vok3Uo2wT7JxOfhcjKf4hiv7OQAzt8OjdcifE/lELec9gN1/c7ovXXQ4Fi
dKxP6O1JnA+xqRTuZ6lFyO2Nw5txnCc3IyylwsSKkNmP8U+B2EzOPyypMq+Q
q8P2sH6cPy7ukiHN0QSKk7lceBnnk+7C996CLBr6Ez/T/hvnmZhVmQiljIo+
h69IULB7NNVfWQ3koT4vP5/mHAJk+S261/dmIzubM98FcB4O3zsgb34uBb0/
bvn2Ns7XYNPChsO2SSiH0H/+BeevMqhcXA5MQL8fVXrbYsdzmHqEtMWg0bAd
qjdwfpvQAqrpJmFIzHwxVgPneztVeMTIwARxvm9mK4ongPmatqjfv6fhzH79
sj3YudLpLtsrrOC0XHqmRxwBnwZsCtJ0XUE5u1njdCzeX8F57a98gRApzJ9I
4P6jHg9xXI8TQWnBZkwpjIC80FPkl8dpIDNiO8n+Aq9fl1JJkiOgInfCUvw5
zu9frP/cOVkA4HarT/UZ7teFX/j4Uwrh+5wcuv8U5y1/OddoZhHsS3/qWfoI
58UXYyb74lL4mcDBM+5IgGtw6JT/hyrwvVmVW2lNQKZ47UslfQQLxnfi4qxw
f69esZrvQJB6ZE+U4zWcd+vEvRxbOiz6aVAPWhJw/9jur9vsq4FBl83J7hKe
f2I/f+50rIVat8GONH0CQmy8eq8+a4Tf3XcE4pQI8GvZ8t/nqkZI715Z0VPE
9+/os8jb642gy/taiuUf/D1+PNO/79gEQvt9Mm0VCLjq9uLdk5vNMBOw0bfv
BO7f/r5VyVotQHmWnawqhvtHTnDWEHcbCA3bFmvieWzHTx0l6oUu8P6Z3Bc1
RIOdgzLWLg5dQP8jr1A9SANeOl+gWmQXrH9vrp/rp4FA0OfB/u4uqLpk6q6E
58XDBx+5s1zshugMUa36Vjz/GuWXW1j0gPiB4xzPq2jgXMJ2iutOH5T+M++d
n0yDUccGOecXHyG/X21HtxkNhppYBHJefoTnykgh0ZQG/Xs1NgfqPsKbgIRm
K2MatNfVNquwDAG/K6P0nD4N6LzVFiw+Q2B934Np9iwNUkre+EX5foJOT9MH
cfI0sPhZOFQUMAIMIDvZwUmDhfLzNS5NY/Bnt5Z0A6JClm/a1ev+kxBe7HzT
Q5AKh1byeVwTZuEOM/eQt3E+DBeJvFW6PQ8ynIpcBUF5YBwz6jcX9h2Ok61n
Dr7JheTMoLc6lEVY3h2l8s/7HGC+bDfP4vYToCy7Z+BzNny4mptt8GIFhhoN
ta5MZMF/OwSurN79BTbn6gzGFjJBLH7fDElnDQwNeyV1N17CmvOLjXzDP9CV
4vtecDUD5tYEOXJO/QUBISO9CaYMSL3l2y14gIF861bV3YjNNAhTfR/Ef2gL
edEi1/Q1cxpw3MtXq93FSGYYLHrJLJoKVeqv35YKMJFb7I0OJlxJhg07SwUT
DmZyZPYxhZu5ibCF1Bl3ZIOZTDgcspXcngAK5xxqtBhYyT/qTtSNmcfB2hB1
ZtciK1nz+7o498cYUL/bFHZ+hZU8N8hLedQdA8HrE6e811jJbkYBOjOtMSAq
IOj/k5FE3rFvIaKWHgNnTf0lunhIZL4G8PPPioGojhu2YfIkMs+TixKGDjEg
3SD8ld2NRGb4+3jgE3sMuBorRql5ksjRqyyPHzDHQPVnY2V3LxI5ac3TjvUv
BYyYgoNm/Ulk5hGvo3I/KOBBXpdqiieR2ddCZVP6KNBU0WfnXUkiq+/MvF78
kgLcWku73tJJ5CFjbXQ5mQLmAxxVP+tI5FqGphsssRT4tqrBcb2VRJ5ldaKY
B1Jgt3wJoTZMIoffm/AVcKDA1bo2E/dxErlN8YVa6x0K5BrO/X01RSKvrxtr
et2ggLLDfr1930jkwfUSpfmLFPDZcnr14hKJbPrVWDzTgALtYWYpYaskcoGC
nqWFDgUERJ3ONq2TyLZ8eRN8Zyjw//8fyHLh90q6gQL/B+cGcqE=
            "]]},
          Annotation[#, "Charting`Private`Tag$38218#1"]& ]}, {}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{-3., 0.},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox["\"Information\"", TraditionalForm], 
          FormBox["\"\"", TraditionalForm]}, {
          FormBox["\"Ability (Theta)\"", TraditionalForm], 
          FormBox["\"Item03\"", TraditionalForm]}},
       FrameStyle->GrayLevel[0],
       FrameTicks->FrontEndValueCache[{{Automatic, 
           Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
           Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
          Automatic, {{0., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.1, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.3, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.5, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.02, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.04, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.06, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.08, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.12, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.14, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.16, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.18, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.22, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.24, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.26, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.28, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.32, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.34, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.36, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.38, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.42, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.44, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.46, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.48, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.52, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.54, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.56, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.58, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}}}, {Automatic, {{-3., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-2., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {2., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {3., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-4., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {4., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}}}}],
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{40.99999999999994, 26.}, {40., 24.99999999999997}},
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
         None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{-3., 2.9999998775510206`}, {0, 0.5489829406974902}},
       PlotRangeClipping->True,
       PlotRangePadding->{{
          Scaled[0.02], 
          Scaled[0.02]}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[1725, 2], -116.24611797498106`}, {
       862.5, -116.24611797498106`}], 
      ImageScaled[{0.5, 0.5}], {360, 222.49223594996212}]}, {InsetBox[
      GraphicsBox[{{{}, {}, 
         TagBox[
          {GrayLevel[0], AbsoluteThickness[1.6], Opacity[1.], 
           LineBox[CompressedData["
1:eJwtmHk0ld/bxg1nMIQylDkURZIkKXQ/xlQqkUZRJGQqQ5kyJLNMIVPGkpIh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            "]]},
          Annotation[#, "Charting`Private`Tag$38265#1"]& ]}, {}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{-3., 0.},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox["\"Information\"", TraditionalForm], 
          FormBox["\"\"", TraditionalForm]}, {
          FormBox["\"Ability (Theta)\"", TraditionalForm], 
          FormBox["\"Item04\"", TraditionalForm]}},
       FrameStyle->GrayLevel[0],
       FrameTicks->FrontEndValueCache[{{Automatic, 
           Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
           Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
          Automatic, {{0., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.1, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.3, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.5, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.02, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.04, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.06, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.08, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.12, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.14, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.16, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.18, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.22, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.24, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.26, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.28, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.32, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.34, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.36, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.38, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.42, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.44, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.46, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.48, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.52, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.54, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.56, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.58, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}}}, {Automatic, {{-3., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-2., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {2., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {3., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-4., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {4., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}}}}],
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{40.99999999999994, 26.}, {40., 24.99999999999997}},
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
         None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{-3., 2.9999998775510206`}, {0, 0.5489829406974902}},
       PlotRangeClipping->True,
       PlotRangePadding->{{
          Scaled[0.02], 
          Scaled[0.02]}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[345, 2], -348.73835392494317`}, {
       172.5, -348.73835392494317`}], 
      ImageScaled[{0.5, 0.5}], {360, 222.49223594996212}], InsetBox[
      GraphicsBox[{{{}, {}, 
         TagBox[
          {GrayLevel[0], AbsoluteThickness[1.6], Opacity[1.], 
           LineBox[CompressedData["
1:eJwt13k0Vev7AHAkp4RbpkIpXBQVN0RJz0FSVFdEFKUoCVGG0IBMmUoqMpQo
UyTs3SzP0SDFJepbiWsqJNOZTAf5vXet3x977fVZe+39Pmu/+xm2ymFf2yMi
QkJCs+T47+z2IHlkdpbB+nxrqD2akQ+yU4oaxtMMVu2oiau5VD683prnHDTB
YOXaSjkIy+WDRvvTd4NsBmttwc7M86r58Evi+52WLgZrTr3IyfMm+eB33MCR
esVg1fsU+qT458N59W+so7EMlmuQ6WPRznzIyFRL+UeKwVoucAlseVoA2R0X
fXfPF2NNCeCr/rUikP9g9/cqubmsr5yXmud2FkOtjd2WOnVRll/wB8+88RLY
tko9QE11Dktll2Lg4JNS2FjqnN+oI8KSVU6oM1MvA0H8UZl1q4RZuO+E1Spu
GYyO371+QFOI9V6n/9SZ4nJ4rZqiX+XzG21VZoIfW1aA8dwwStt9GnN9oqOT
2ypgZW/S/GTnaQwJqh5Lbq8A+bdZB/l7ptFnrrdycmcFsC8+W/DCYhp3uHle
jv9RAfkSY267NKex3DBn0HewAqRlfWRP/prCtfLiG6enKuCn6v7AR35TqJV0
wG2JIgXXmIaGpucE2CjMX2dlS8GcmpF/6wIFaH9dqm3QjoJT1oVRDicEmB7E
/uuSPQW7HRSavQ4KcPrX5+56RwqkvKe8U00FGN/VarPxIAUX0zB3YK4AFQz3
Lf2fFwVnhy2lUi9NYot9YvC8KAoG/IUeroidxOusM6vDoynYN/lkf3HYJDbP
t4wai6Fgg6hWEctvEjNnvZQ74igYU5DYMmA7iV+Pd4xmX6bAz+JDCHPxJN6f
XC7oyKDALcux51f2BA7dEynfW0ZBMt1n8jFtAh/ELUvAcgqq6oNSn1+ewMHg
lJfqFAWKM9csE8MmsP5hyLahhxR8cGkqWnNwAl8I9xQee07B5uVWJ/yUJ3DG
aXnkwhoKFHKNx0ezxjFJZRlb9RsFW5+9/7v92jjmF+tO2bdSENDsVFiTOI52
7fLOsW3keSLBTmlnx/HOpSTlnnYKYtzo50bO43iOl3M78TsF/D/XhJ9RGsd1
ftK+CYMUNBYozxfOGMP3XVa/t85Q4DrEEg5IGcP9/a4X9H5TwF3nJuiNH8Mb
AvqS8iwFslUFA/VnxnC9dgGwhWhw/KTbcMNlDDWnns5GiNLQLWR+VVdlDN0P
K3cfWECD/9aehDsKY+jo+u5fPQkaRBNjo+Slx9BovoorQ5IGzcX1gdMiY2i4
MnyiSIoG7zX2jrU/RlG/6Ungv4toGHPyWOZaOIraLOaVmcU0xGbPl/94exTb
/E4NP1tCw5KeYqmt6aO497NGU5ACDcZ+7Fnt+FHcdLhV45ciDeExId3jXqNY
Hvl9ES6jQZxKKLisM4rnE81aVdRoUJYo+wsf8THAfGTs/WoaTvxY2Xa5lI8q
O9Xfua+hoaoyJ8Y1n4/etbb/ThO7+FxtFU7lI5t/sU5Th4ashqDoLYF8rNHQ
w2N/0aBwxaTlnR4f0/mf5qQZ0HDM81FkhjYfC2QcR2XX0/DEVGetlxofDUd6
Vl4hduSuiJSQ4aNR+waHKEMaUu1E1/zN5WHk5rj39htokJWvC/9UxkPZytcq
eZtocB82184r5GHKux+GDBMa6JrK/wXe5uGGt6XJHsR2p0u1Fifz8KrzGXG1
zTSkfL3yycmXh57FZSuigexPmXiYlgcPWas/72wh/isuctXUAR5uXb+qSptJ
w4cNgeezdvGwpvfOsTriPzIdV3as4WFHz7K+UVMaDvg3NT9Q5+EdyXadTWY0
lFpbnQtfxkMD+mRlOPGuaeNmFUkeNmT75Yia03DrE32WK8pD6v0CgTnxUMka
zVfTXPwK31IjiBNdlp91H+Si7/2gm+PEbQY3NAx+cLG4Lpihu4WG1VKLmua2
cfFkmPyjo8R1VSIaBXVc1KlJ6WogFl/R29h/j4vyRg8C4i3I/Vnz6jpzubhi
cr85TXxfQbvmSwYX95xN9WgjtpHxq3wTz0X1b6vLNbfSoJqc8rjyAheL+G8+
WxHzJB5WUKFc7LLxsPUmThUTFOYc5+LrPLMd94iPRS69e+MwF7VYL97XEG8Q
guzL+7gYevBVdhex+LlDGTG2XJxvFVgnIG6bjLx+zoqLdPXoTmlL8r6C8pMD
zLj4MtJDcyVxGK82wWsjF+/XDu3dRGzjNxBzeB0XpbeUdOwiVh2SvOCkxcWw
P99WHSTme+qes1Hloo2M2+gJ4je9tsGWilxM1s+LPEuc6hbov1mai9UalOdF
4mOdaScMxLn4QYQqSCHe6PLMc7UIFz/vrzPJJF7wrc1dTcDB2c1qq3OJ2xxm
DypyOeii132q4L94P6rsX/SLg7UbdKWLicNttjjM6+Zgcb2B+H3i3f8c3T3b
wsHuDqX9/1nVKm7HWBMHszoXzC35L96aYsuhdxxUeqgzr4i4xrzB7Ec1B+9W
lrvfJb7BYpu0PuXgtsZKxVvEx01kNjSXc/CJyVmtVGLjZwb674o4uK5J6Voi
sYShow4rh4N6dW/3RhC3U6Faj9M56NdTEhhAXKZ7U730Cll/98TQEeIL93FF
XhwHjZ5+YdkT79HqVsqK4GCASciwObF6gejiqyEcFD694LQuce3t7ZIRnhy0
rK5KFyXOWOY9L/gQB533gv4g2U+vjEtzfJ04qHDfV6uZWOrax0nn7Ry8VXlH
K524c+EY386UgyNl4gahxOVJS9hWGziY09KX6US8J9al12gVBwf+/hAmQ6wh
Gt6lo8LBe7FmM0Pk+xwPz23TUODgw7cTX2qIM0L7mmXnc7ALRPP9ib3H5zcs
EObgHxKv0y2JTQJWvxOZZKP1vJsDCsSdPieR/ZON7OcB956S/Kj4dfVZXycb
o4q7FscSR3o8etj+lY2yxlt+2BJrHJoqrq9lo11eXUYPyT/vPdE3CgvZeKhZ
I3qc5HPO72d6WjlsLC0M3FpJ/LmQ3VCczsbI1+m3woiZM/vnPohnY9HyP2VF
iGXz15166M3GwIi7CmOkfmy3OSZpeISNvua/Ux8QnxfcLHziwsavJc9KPIh/
7prf8XwXG1siVuZ+JPXoxXiH9UtdNlqoxjzLIPWLmyPXZ76KjZKPbwttJ9bc
YX3hjQobfxSxOkdJvbty+9GTWmk2ulj99LUmrktRtL7VP4K1+g2NPcY0LF0f
+PvxyRH86vC65osRDTHxnfrPD5PrSRpvfYnZ7dZeVXYjePGo9BEx4texql9f
G4zgZQf/UB1Sj31aGsubJodRz7970UlSz6vOah0ZiBhGf8/qlRWk3q9sup45
fGoYT8suUdYnTlEXbua4DeMLrwaa1qXhaMOXzRMWw/glZd/bctIv/lgRvWSu
+DAu05t7MZP0E9dXHXXKKUOYFL+tfM0qGixNJo78GzGExfm+25NW0rD28UKh
rJNDuI8rZjWgScP0PVN9hd1DGLWvNzpXg+RPyp0smYVDeGG3CneG9LMPhzx8
5l0axB1n8weOKdNgKjQixY0bwD/axDiLpEm8oYyispABpJ6f2w6kvy7kLzf3
9RxAlyBtea+FJJ/6bE4PbhvAvKtVklWkH4c2VnT0MgZwcFt7+G7SzytuBZW1
Rv/C07NyTWtJv1c1+b37TUQ/plF7Z97wyfyxyGR1+ql+rLokJfjIo+B87xkx
H7d+TNeLLerkUvDt8uQzWYt+5Ftoq46xKbjazVdzn9eP3kutoxYNUSB6cWBU
5PJPlFyn6SLeQ0Fv89d0ZlYfDs0kToh9IvNiweIA2aQ+FEmznTPYTIHZWYdd
P8/1Yeny6vrGJgpuqX8SST7Yh993aty82kjB3uBGrw7VPkz1mNosUUdB7bIa
k/NFvZjI62mvrqag6BjV9fxRD37k2DqbllLw6XD2cuv8Htz0xlLkRwkFQi4J
Lt+u9+CWmEWbo4spcNjt1jIR0INNpaYhrwopENko02Sg14Ot5aMSOnfIPLnA
n/XgwQ8Ms89VeZVGgXjpuuw7hd+R76/W0B1GwXFeuXNCRhe2qgSfW76DgvT1
HGOP+C5c6pzR4W9F4gvRVTIP7UKETYy32yhQF3rQInDqQtfrxkWeFhR0SpQ4
HFfowsXyrZa3N1Ngr5Fvs/1GJxbbNPh81KUgokI/Tmp1B7pOHt9rL0vB2vNz
ncTUWpE76yDy80sFyIR8WpCa+RETbopL1u6vgC/u3loPvtfgRJ525vGacjgd
qnXp3fVSDJlsX7JVpxzuXTZi3tW9D8nJBevXpZTBJc+Iz64X3oLu00NiS1kP
QJK/w7hk90ewOHQ1UNGzFDoDavSDolrBtef7H4uHS2D46c6Xp2u7oHqWMkgO
Kob82BxX97geODVut9NtyT1QHyuWCc7shyj76YU12YXQXrH8hfGxIWCEiEjf
sCgA+7TOiwPJbFhWcFh602Qe3MpLfLEjlQvV6bZolnEXRPf7DM0N4UMkV2Se
hcsdaHAtKrCNGoNvsiHi1tK58FBS0WXcewLUVUIrpvtvg0aGyk/GDgFslHs7
Z15hNgiComaK7abBuueb7jfPmzAgUJIqNPoNm35NiPr6ZMJtj9hPSmpCzJxR
pcQQ93RINq1PVFAXZk7JeRcqRKaBlG+x2Ss5EabKP0oHTrddh6otT148UpzD
3D6zI8Fq7TWY8Tm43kFKlLmIpRQGj1JAmNGcrj0jymwT265FOV+B9dtOvbQS
EmM+sX58wnjmMgjaSn7KccWYT3etkzuSlQRbvGuTd46JMQ3X7Ov9MyUJkqa+
G0ULxJgpMuyevtgkWKGoFMcXYTBfyMb6nPZPAsu9cas+yjCYEWqW8ZVWSXCt
6cjxZAMG00xezql9MhHW1igPiocwmKaiMmZn9iVCsP3Ga2bnGMzoQNOz2TaJ
UP3DflNoBIPJE//0T83WRNgzJymxP47BrHE2o5X1EuEMc2p1bQaD2XlhQShv
QSLUPvviE13JYPrPCbPUrUoAaSue3AsWWU/TPCeaTgDnFqkq/msGs2ttm1j7
vQQYGbeQcv+HwZy5WshNS0sAeQO61KydwXSp9zLSPZkArq8bHUK7GUxP4xtt
Nz0SoMhu4Hd5L4OZdPdDjNSBBNh0SvVvlREG074u/NeEVQLECG8ed+QxmLVG
MbmnTBPgQ7JTdvI4g7ldiHIZMUwAxRWBlrVTDKbO+E4l37UJ8P//90xl7s1v
nD8T4P8AlKcyTA==
            "]]},
          Annotation[#, "Charting`Private`Tag$38312#1"]& ]}, {}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{-3., 0.},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox["\"Information\"", TraditionalForm], 
          FormBox["\"\"", TraditionalForm]}, {
          FormBox["\"Ability (Theta)\"", TraditionalForm], 
          FormBox["\"Item05\"", TraditionalForm]}},
       FrameStyle->GrayLevel[0],
       FrameTicks->FrontEndValueCache[{{Automatic, 
           Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
           Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
          Automatic, {{0., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.1, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.3, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.5, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.02, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.04, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.06, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.08, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.12, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.14, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.16, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.18, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.22, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.24, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.26, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.28, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.32, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.34, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.36, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.38, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.42, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.44, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.46, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.48, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.52, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.54, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.56, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.58, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}}}, {Automatic, {{-3., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-2., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {2., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {3., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-4., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {4., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}}}}],
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{40.99999999999994, 26.}, {40., 24.99999999999997}},
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
         None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{-3., 2.9999998775510206`}, {0, 0.5489829406974902}},
       PlotRangeClipping->True,
       PlotRangePadding->{{
          Scaled[0.02], 
          Scaled[0.02]}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[1035, 2], -348.73835392494317`}, {
       517.5, -348.73835392494317`}], 
      ImageScaled[{0.5, 0.5}], {360, 222.49223594996212}], InsetBox[
      GraphicsBox[{{{}, {}, 
         TagBox[
          {GrayLevel[0], AbsoluteThickness[1.6], Opacity[1.], 
           LineBox[CompressedData["
1:eJwt13k0VV8bB/CLcqnoVyRURFGiohKFnqs0UUqGEqFCMtcrY0VljOInmaco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            "]]},
          Annotation[#, "Charting`Private`Tag$38359#1"]& ]}, {}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{-3., 0.},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox["\"Information\"", TraditionalForm], 
          FormBox["\"\"", TraditionalForm]}, {
          FormBox["\"Ability (Theta)\"", TraditionalForm], 
          FormBox["\"Item06\"", TraditionalForm]}},
       FrameStyle->GrayLevel[0],
       FrameTicks->FrontEndValueCache[{{Automatic, 
           Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
           Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
          Automatic, {{0., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.1, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.3, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.5, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.02, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.04, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.06, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.08, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.12, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.14, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.16, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.18, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.22, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.24, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.26, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.28, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.32, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.34, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.36, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.38, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.42, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.44, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.46, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.48, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.52, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.54, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.56, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.58, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}}}, {Automatic, {{-3., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-2., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {2., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {3., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-4., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {4., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}}}}],
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{40.99999999999994, 26.}, {40., 24.99999999999997}},
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
         None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{-3., 2.9999998775510206`}, {0, 0.5489829406974902}},
       PlotRangeClipping->True,
       PlotRangePadding->{{
          Scaled[0.02], 
          Scaled[0.02]}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[1725, 2], -348.73835392494317`}, {
       862.5, -348.73835392494317`}], 
      ImageScaled[{0.5, 0.5}], {360, 222.49223594996212}]}, {InsetBox[
      GraphicsBox[{{{}, {}, 
         TagBox[
          {GrayLevel[0], AbsoluteThickness[1.6], Opacity[1.], 
           LineBox[CompressedData["
1:eJwt13k4Vd3bB3DTOUeqk7FCEaKIkjIUug8lmcpQSBmKBkIlJD1UEuEYk6HB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            "]]},
          Annotation[#, "Charting`Private`Tag$38406#1"]& ]}, {}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{-3., 0.},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox["\"Information\"", TraditionalForm], 
          FormBox["\"\"", TraditionalForm]}, {
          FormBox["\"Ability (Theta)\"", TraditionalForm], 
          FormBox["\"Item07\"", TraditionalForm]}},
       FrameStyle->GrayLevel[0],
       FrameTicks->FrontEndValueCache[{{Automatic, 
           Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
           Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
          Automatic, {{0., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.1, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.3, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.5, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.02, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.04, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.06, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.08, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.12, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.14, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.16, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.18, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.22, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.24, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.26, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.28, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.32, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.34, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.36, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.38, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.42, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.44, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.46, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.48, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.52, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.54, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.56, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.58, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}}}, {Automatic, {{-3., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-2., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {2., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {3., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-4., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {4., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}}}}],
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{40.99999999999994, 26.}, {40., 24.99999999999997}},
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
         None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{-3., 2.9999998775510206`}, {0, 0.5489829406974902}},
       PlotRangeClipping->True,
       PlotRangePadding->{{
          Scaled[0.02], 
          Scaled[0.02]}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[345, 2], -581.2305898749053}, {
       172.5, -581.2305898749053}], 
      ImageScaled[{0.5, 0.5}], {360, 222.4922359499621}], InsetBox[
      GraphicsBox[{{{}, {}, 
         TagBox[
          {GrayLevel[0], AbsoluteThickness[1.6], Opacity[1.], 
           LineBox[CompressedData["
1:eJwt13k0ldsbB3DzQaVSSVKUkC4q13QzPKciQkhEJVziSjQgRJPKPFfmXGSe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            "]]},
          Annotation[#, "Charting`Private`Tag$38453#1"]& ]}, {}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{-3., 0.},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox["\"Information\"", TraditionalForm], 
          FormBox["\"\"", TraditionalForm]}, {
          FormBox["\"Ability (Theta)\"", TraditionalForm], 
          FormBox["\"Item08\"", TraditionalForm]}},
       FrameStyle->GrayLevel[0],
       FrameTicks->FrontEndValueCache[{{Automatic, 
           Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
           Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
          Automatic, {{0., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.1, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.3, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.5, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.02, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.04, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.06, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.08, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.12, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.14, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.16, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.18, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.22, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.24, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.26, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.28, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.32, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.34, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.36, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.38, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.42, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.44, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.46, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.48, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.52, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.54, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.56, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.58, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}}}, {Automatic, {{-3., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-2., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {2., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {3., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-4., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {4., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}}}}],
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{40.99999999999994, 26.}, {40., 24.99999999999997}},
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
         None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{-3., 2.9999998775510206`}, {0, 0.5489829406974902}},
       PlotRangeClipping->True,
       PlotRangePadding->{{
          Scaled[0.02], 
          Scaled[0.02]}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[1035, 2], -581.2305898749053}, {
       517.5, -581.2305898749053}], 
      ImageScaled[{0.5, 0.5}], {360, 222.4922359499621}], InsetBox[
      GraphicsBox[{{{}, {}, 
         TagBox[
          {GrayLevel[0], AbsoluteThickness[1.6], Opacity[1.], 
           LineBox[CompressedData["
1:eJwt2Xc019//APD39FYkWaEykpkVysr7eWlpKKVkU1ZktSSVlWRTtkRRqCSf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            "]]},
          Annotation[#, "Charting`Private`Tag$38500#1"]& ]}, {}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{-3., 0.},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox["\"Information\"", TraditionalForm], 
          FormBox["\"\"", TraditionalForm]}, {
          FormBox["\"Ability (Theta)\"", TraditionalForm], 
          FormBox["\"Item09\"", TraditionalForm]}},
       FrameStyle->GrayLevel[0],
       FrameTicks->FrontEndValueCache[{{Automatic, 
           Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
           Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
          Automatic, {{0., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.1, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.3, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.5, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.02, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.04, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.06, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.08, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.12, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.14, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.16, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.18, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.22, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.24, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.26, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.28, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.32, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.34, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.36, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.38, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.42, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.44, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.46, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.48, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.52, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.54, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.56, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.58, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}}}, {Automatic, {{-3., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-2., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {2., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {3., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-4., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {4., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}}}}],
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{40.99999999999994, 26.}, {40., 24.99999999999997}},
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
         None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{-3., 2.9999998775510206`}, {0, 0.5489829406974902}},
       PlotRangeClipping->True,
       PlotRangePadding->{{
          Scaled[0.02], 
          Scaled[0.02]}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[1725, 2], -581.2305898749053}, {
       862.5, -581.2305898749053}], 
      ImageScaled[{0.5, 0.5}], {360, 222.4922359499621}]}, {InsetBox[
      GraphicsBox[{{{}, {}, 
         TagBox[
          {GrayLevel[0], AbsoluteThickness[1.6], Opacity[1.], 
           LineBox[CompressedData["
1:eJwt2Hc0Vv8fAHD7ISVJksoeJZklZbyfitJQZJcQTRHiS6KiskdkP5KVxyXZ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            "]]},
          Annotation[#, "Charting`Private`Tag$38547#1"]& ]}, {}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{-3., 0.},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox["\"Information\"", TraditionalForm], 
          FormBox["\"\"", TraditionalForm]}, {
          FormBox["\"Ability (Theta)\"", TraditionalForm], 
          FormBox["\"Item10\"", TraditionalForm]}},
       FrameStyle->GrayLevel[0],
       FrameTicks->FrontEndValueCache[{{Automatic, 
           Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
           Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
          Automatic, {{0., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.1, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.3, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.5, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.02, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.04, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.06, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.08, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.12, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.14, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.16, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.18, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.22, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.24, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.26, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.28, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.32, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.34, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.36, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.38, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.42, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.44, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.46, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.48, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.52, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.54, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.56, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.58, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}}}, {Automatic, {{-3., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-2., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {2., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {3., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-4., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {4., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}}}}],
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{40.99999999999994, 26.}, {40., 24.99999999999997}},
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
         None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{-3., 2.9999998775510206`}, {0, 0.5489829406974902}},
       PlotRangeClipping->True,
       PlotRangePadding->{{
          Scaled[0.02], 
          Scaled[0.02]}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[345, 2], -813.7228258248674}, {
       172.5, -813.7228258248674}], 
      ImageScaled[{0.5, 0.5}], {360, 222.49223594996215}], InsetBox[
      GraphicsBox[{{{}, {}, 
         TagBox[
          {GrayLevel[0], AbsoluteThickness[1.6], Opacity[1.], 
           LineBox[CompressedData["
1:eJwtmXk01N//xxlmJllaLJ8oEimJUvYsryGFkMqWLXsqSxIilX3JHkWWLMmS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            "]]},
          Annotation[#, "Charting`Private`Tag$38594#1"]& ]}, {}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{-3., 0.},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox["\"Information\"", TraditionalForm], 
          FormBox["\"\"", TraditionalForm]}, {
          FormBox["\"Ability (Theta)\"", TraditionalForm], 
          FormBox["\"Item11\"", TraditionalForm]}},
       FrameStyle->GrayLevel[0],
       FrameTicks->FrontEndValueCache[{{Automatic, 
           Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
           Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
          Automatic, {{0., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.1, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.3, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.5, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.02, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.04, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.06, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.08, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.12, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.14, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.16, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.18, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.22, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.24, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.26, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.28, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.32, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.34, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.36, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.38, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.42, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.44, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.46, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.48, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.52, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.54, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.56, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.58, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}}}, {Automatic, {{-3., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-2., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {2., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {3., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-4., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {4., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}}}}],
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{40.99999999999994, 26.}, {40., 24.99999999999997}},
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
         None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{-3., 2.9999998775510206`}, {0, 0.5489829406974902}},
       PlotRangeClipping->True,
       PlotRangePadding->{{
          Scaled[0.02], 
          Scaled[0.02]}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[1035, 2], -813.7228258248674}, {
       517.5, -813.7228258248674}], 
      ImageScaled[{0.5, 0.5}], {360, 222.49223594996215}], InsetBox[
      GraphicsBox[{{{}, {}, 
         TagBox[
          {GrayLevel[0], AbsoluteThickness[1.6], Opacity[1.], 
           LineBox[CompressedData["
1:eJwtmXc8lv/3x2/rviWkaKAUslM+EZVxbisKSURWJKVkjyLJHiErkZFNkowU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            "]]},
          Annotation[#, "Charting`Private`Tag$38641#1"]& ]}, {}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{-3., 0.},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox["\"Information\"", TraditionalForm], 
          FormBox["\"\"", TraditionalForm]}, {
          FormBox["\"Ability (Theta)\"", TraditionalForm], 
          FormBox["\"Item12\"", TraditionalForm]}},
       FrameStyle->GrayLevel[0],
       FrameTicks->FrontEndValueCache[{{Automatic, 
           Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
           Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
          Automatic, {{0., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.1, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.3, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.5, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.02, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.04, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.06, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.08, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.12, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.14, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.16, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.18, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.22, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.24, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.26, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.28, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.32, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.34, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.36, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.38, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.42, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.44, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.46, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.48, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.52, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.54, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.56, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.58, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}}}, {Automatic, {{-3., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-2., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {2., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {3., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-4., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {4., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}}}}],
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{40.99999999999994, 26.}, {40., 24.99999999999997}},
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
         None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{-3., 2.9999998775510206`}, {0, 0.5489829406974902}},
       PlotRangeClipping->True,
       PlotRangePadding->{{
          Scaled[0.02], 
          Scaled[0.02]}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[1725, 2], -813.7228258248674}, {
       862.5, -813.7228258248674}], 
      ImageScaled[{0.5, 0.5}], {360, 222.49223594996215}]}, {InsetBox[
      GraphicsBox[{{{}, {}, 
         TagBox[
          {GrayLevel[0], AbsoluteThickness[1.6], Opacity[1.], 
           LineBox[CompressedData["
1:eJwt13k4Ve3XB3DzIVOiMlQyFkkow4OsQ6LZEJqIjMnQpAyVShIiKmmQMZnL
VMQT63DOlkwhc+ZCKDwiovTev+t69z/7+vxzX3vf+17ftbaM42lLFw42crGz
sf3v7pQbPfn3L43xtEc69tTfJBBblFTU+01jSBza/fY5bzKwTJ7bXpynMe4d
FI77IpIMir0l779N0RgF7vRgL/lkGBP4/KxzgMaQDX4lkrM7Gc6c0jxcyKQx
hi8t+XfHJEOgQhfD9RaNYRnSfFRQNQWexMndqxeiMTxfGmswPZ5BYl/oaQs+
HkZFyYmOv+ZpsKrxoJnSSm6GX7CC0czOTKg2P2hcq8DFcBKy1m91y4FdSgo+
crKcjEXvQ1oDPHmg+9I27cMWDoZz0taqO235sBDuKqqhxM4wst1hMjBSCLNz
qQ+Ob2BjfDs+KjvGXQQs2Xvbyr2WMPGgtJW60BvQ475auMn5NwY8NE3x3VsK
MXRtbcMrCygl4FUy4vQWnJ4eHhpLnEdu5WleN49y+JC+jo/9yU8cHBQscjNl
wDqBPHUsmkFuxSchpboVsGz98IfRrGnk52S57larBE+rm48yMqaQP3R19B8+
JiQvlW5VTp7CVPeqmjkBJrRlTDVkP57Cu1e6rk0JM4H+5xh3bvgUiuxOOtaz
kgliaRrnXntOYbrc24JUGSaUzfXtrVSbwpi3rjKjOkxYo3VhqfjsJCbrC4wa
uTLBgdlXu+7ed4zoVhpf9pYJptvnXXquf8eicu3elnImqBYvZ3t69jt+zhd9
/7SCCb+zDLdJWHzHEt+dQYrvmPDo3rOnosu/o07DRjeZZiY0nnDz4r3zDafD
tWVfjTDBkG1SaDpsHHP5l1eYiLBgYwAtM89/HFXDN7fUi7Jg+Yz0jtPu47hR
f1WF5SoW9I6Y+37bNY5ToShvI8WCgA8FfcO0caRO9ywYKbCgIOFi3qebY+gW
fH79Kx0WyG5fsqCuj6JlMP3MhB0LGkW2qzw+N4qptyTLeB1YEDh8icfLaRR/
D/mIyjiyoCvqV6nYzlFUFVLs2uvKgvuDM3LOvKN48AtbeZg3C7hCx2c5or6i
hK6sTVogC4abOx7Tn45gHEMo5Xg8C2LSV/uIRY7g5SCVGZ1EFhhdtjnw9coI
6vpxbhdJZkGCQgtHtP0IntJ9nfdvKgsO+X3w6JMdwS2oJzKfzYLqtVXbAzOH
0Yzjm6FQKQsyTxYO/Fs0hGvCEgdzWljQ4pgovTdtCK+buIu6tbGAze62XdeD
IdTqv1u/roMFNhZOnfM+Q9h2Ez+FfGIBh65ok+bWIYxP4DX/Z5AFR/nPM3Jz
v6DydLX0hkkWLHupkfgs4zMe/yelSZZGgWbGuh6NR59xnmduUyQvBQ4py6Qq
b31Gzljm3xk+CopiB2P7XT/j3wmRFWUCFDhevXdnrcJnjC380qq6goJS8+kr
D5MHUaNb4fqjNRSc+pFve/vJAPa4K3Zc30LBY63/9NzCB/Dhx+rIB2oUVPur
Se0IGMDL3gbv09QpUGDL7Vw4MoAiW+83VmyloF8gx+aUxACqa+RKdGlTYK2Y
Zr77UT9Opcfb3wcKgt2HtiiE9uOb6w1WV+kUFOTIC7P79ePdUuG6k4YULN/6
rP7NoX58cGEetu2goBaS9mxc3Y/VPGI6L0wouF6wLUxIpQ9zjt022rCfgl6d
QtMq/j7seaG/Y5xYH9V5Asd7MZBmwcw5QMHPWtUb37N68dettYYbzSnwHNp4
pU6pF2+87NnCfpCCGo90vWC+XrSJ0t6YT7xhWmFBb7QH+dR5Eo9bUTC4JOub
ndGDQ4aJtAJrCg6Lrz0bvqEHu4/sq9Q9TPY3IW6LEa0HDZ0as9uIRRUkJ34N
dyMVtV70zBEKGtRXe7indWNw3tDRuKMU7Ngr4rJLoRstooPqP9pSoBrIfYRH
7hP+Fo7RqnOgQLK08eFXrk+oNX/FVOcEBdw/49pqhruwvEtQKYW420vDKiqr
Cy9NyB0/7UhBuJ29mbhGF4aMXIiedKLg4mPlOwuiXejj16a4x5mCE62zdd2z
nfhHfDEyhVhnf8Se5JJOZN+Q27DPhYIR/ZKdyoad2JpYJXnLlYJmv+BgAblO
nJAw0WkkLn9lxpzg6sS1Ct2Kq90oiFUZphdWd+Dk62DfBOKgk/lXH2R1oEHm
685eYq/Uy+W+ER1YwasruPYkBcZrRPX1zTswtjfo6z1itcO9Aes0OnDOxDO6
hlgqJrOETawDz/+d5mNzp2Can65Ntbdjmdamc87Evab8F9NL2vHgRt4T94nf
32h7FRbXjofMOmUYxEmLnhoH7NsxS/iNhOgpCiK0dc6qGbZj0KM583+Ifc9z
5q2Qa8dQzaijdsSOuQ0TM1zteP7LY62rxAfGH29uH27D1rNbhxKIdTe4eJZU
t6Gwv5/rW2JFJ7XsuKw2lHEOKW0nXpG4OHolog2DPC4NTBH/6ara6ODdhrTY
i59oHhR8XXXPzci8DbPfPMxYQ9xiaZcmr9GGvhf/7tpCzLizcYhHrA0t6B/e
AnFOzQ+50dlW7LBS4jpA/IgHHWvbW1GNoSZ9lPiGUXjyi5JWHDvGJ+RM7B1o
3R8V14q1De2NHsRHS9dLn7vSihkRFW5niU1+jttZ2beibtu3Zh9idY3ip1qG
rfjtzbUVF4nXeAd9EpdrxWKh54oXiHmz9ksucrXif1eChM8RzwyJH+kZbkFJ
f6N6T+I+mS8PsboF8w2EHVyIa+xy25KzWlCkU7T6GHHR44CVwREtKL/uMrc5
cUrrTitX7xY8musjbkQcKSJyf5d5C5r9UmbXIPbb392krNGCpVvrUZrYOSx9
uaBYCyqfCLfiJzanzplNzn7ErgP3cIbsrz67wZ2m9o94KWYlezexqH8Lf2zc
R/T0t+JNJZ7/+0tkMuAjJlKiYkHEvSHS4ruOfsToOanY/33vjJhT8gviH/H2
RbElAeI7UtHKB+ebUW3LnS/95PycT3mtltPejEqpTkYFxAZ5bNuPxzZj0Q26
y35ieW3FHcUXmpGLo0t5NTFf+d7dy62b0dbpx8lecn5bamOtK0WbUbOp1cyF
2H1ExVvxbhP+iBhqtCL1cMDb0ufqmSYcrOFwWka8bdY3oMOsCQeapM6Ukfpa
4mCGhAs1Yeml+7+liGPWHUmcuN2I/TfEvpaSeg14Hvjc1KMR1dtvHLMltldJ
zU7a04hX+XL3LZJ6V9adLLbka8RnSi8y1YkDs5clewl+wLA/uYevkbzYXWL9
QrquAW/fPs4SJBZ7l1TSFN6ABr51eY9I3mQOajVr8jZgyO9Lgun25H0knDiX
OOoxfDBg4LkdBYkbXgrnVdShnZb3cWniU5q/pByv1eHBBVf7WJJff82jtlX9
qUW909KTl4+R5wn91+XOfA3qxn+2UCH5N/uA5xy9uAZTP2gs3iX5yHhmETh9
oQbfawqrzB4i/QFHYm1+vEeNOhPFVzYUXPspWr1uohqf99SGiZH8bXf2VM79
XIWDfPv97Umel/eYaxelVWFRZAgji+R9mo2mcZl7FW6jNEd+7KPAZ9eSXe0k
hUGGGS1X95J+ohJ9d2SRhQLx43qBu8h+/CiclxZjIntMdcJKI5JHno+4N7RX
4hbBHhEg/Ud86PIK1SeVOHAq1MOV9Kfhtp0q+usr0SHuZstLA5J3pe32h1Uq
UP+sd7iiHgUXOOciZcLKsUZpdjqf9D/jWUzfIlyOhS5ufKUaJC9GQiu2PyjD
vTJ7hBikX76skZw9kvwWv644M0SR/jp818D2Xkkp5nrXt7/ZRPrL+hBlzrEi
PC8fvkNfjuRXgPKd9w9e4txKq+Vly8l5mphqy017gQ5DOZvChUk+ORZLxxbn
oGaD1DFrIQpadxvnO3ZmYWvY5fkhfgq2ShxvWVyTjprFqtuneEh9nJbTtN2V
iEGdzqczf5P5Kmddn5WlDVb1OccXDJN56cTe9aE7DODc4RS7HUNknlFN8RUo
dYQ5s+U7mz+zoKfTPTf5gB9EdHBHjPWzwDd3/95v4rchMnmzADeZX4yfwGOR
wKfwzqfDZbCBBVlROvRUtRdgsRC/Zsdrsj4r8S1t20uYm+Dov1DIAvt5nn88
tHMhmMEWnZbPgvC8MXGJxDwIcbMqYX/JAgOJEpH+5wXg2mm3JzGNBWlj1pze
hUUQckRaze8hC/wio4bDGsph8s3YpXRfFtxxv97mEPQOxOgOt9Q1WBBay/76
S/k7WH89cbmQGguCNgfdP7n4Dizlb7CNbibP/1+Q+RmfavBRjFz9RIkFDv7B
NVdd30Ow0Srd0fUsUA+7VZ6wpxbu73MV1Bcm81xGZFr3ig9gel50oGSMCYIz
+/RyLD7CfsW+ZpN4JvT7VG27GPwJLIHx8PdgJUyU7K/0rR6AV5dk1lisroS0
W8kOzmFDsDnzYeb7PRWg8DNb1C9uFPhfyx+yP8GA3gLpMr2T34Fdb+5LGhuC
9cP+0PHoKeDKlPK/Ti+DhOcRZftip2HJPiyK88i/wHXM6zu3/wzMsoed9Iwt
gQaHzHTL4J/A7BRKxeJieC0oaTfnOQ88tSrnhsj/j+ITma+0fQswFSEd997j
FSxcDP6TffA39F84ZHKtsgDGF6SEMnSWwPmbrWDy7nxIcrvVIiXHRudZRddJ
jc6FaMO6CAkFdvp/dcatsnU5IHQ624i5koO+/cTuFj/HLCg3flNWJMlJl3Uu
N7z0Ix3+eNlr2Qhx0auNu41rOp4DO6358aY/XPQ/lxezEyefgdauc5V72Hjo
0gZSrwp5UmChO+frymkeuqmi1+Z6pyQw9qyO3v+Th57L3hZcb5sEkYufdW4u
8NC7TM4ENVonwXpJqbAZDhp92cIZr17TJDA9FKb0UZRGn9olPymhkgQxTS6n
ojVp9AwWbdm6sURQrVr3bZk/ja55eLNip0gi+FnrxhhdodFDbuZnX+NKhIov
1voB12n0hu/F5pvnEsCKMzJiNIxGd9qc+uNBdwJcoi+qVD+h0e9yOVxITU+A
6tJ2r5tvyXoMxU2vDRJgxZ4fK8sYNLolTC29UE8A206h8hkWjc5vEf0pWz4B
Jud2CjnX0+hJ+55nFi1LgFWar14a9dLof6Ssz/K2x4MD64NNwCCNrn2Cx1mp
Jh4yD44v5Q/T6FE0VSuzsnjQPydrJjNJoz8tVN2Q9SweQtgN5g7/oNFNU1Vp
fbHx0Bh9JDF6jkbXqp/uFQ+PB8n1F0yrF2n0oPNCLw5diYf//9+n89SInYk7
Ew//ByOXDjM=
            "]]},
          Annotation[#, "Charting`Private`Tag$38688#1"]& ]}, {}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{-3., 0.},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox["\"Information\"", TraditionalForm], 
          FormBox["\"\"", TraditionalForm]}, {
          FormBox["\"Ability (Theta)\"", TraditionalForm], 
          FormBox["\"Item13\"", TraditionalForm]}},
       FrameStyle->GrayLevel[0],
       FrameTicks->FrontEndValueCache[{{Automatic, 
           Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
           Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
          Automatic, {{0., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.1, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.3, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.5, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.02, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.04, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.06, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.08, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.12, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.14, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.16, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.18, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.22, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.24, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.26, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.28, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.32, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.34, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.36, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.38, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.42, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.44, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.46, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.48, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.52, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.54, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.56, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.58, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}}}, {Automatic, {{-3., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-2., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {2., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {3., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-4., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {4., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}}}}],
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{40.99999999999994, 26.}, {40., 24.99999999999997}},
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
         None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{-3., 2.9999998775510206`}, {0, 0.5489829406974902}},
       PlotRangeClipping->True,
       PlotRangePadding->{{
          Scaled[0.02], 
          Scaled[0.02]}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[345, 2], -1046.2150617748296`}, {
       172.5, -1046.2150617748296`}], 
      ImageScaled[{0.5, 0.5}], {360, 222.49223594996204}], InsetBox[
      GraphicsBox[{{{}, {}, 
         TagBox[
          {GrayLevel[0], AbsoluteThickness[1.6], Opacity[1.], 
           LineBox[CompressedData["
1:eJwt2Hc8VW/8AHDjDlGSkSgUSbREotDnEpHoa0VK0VSyUhJlZmZ0i2T9QiI7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            "]]},
          Annotation[#, "Charting`Private`Tag$38735#1"]& ]}, {}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{-3., 0.},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox["\"Information\"", TraditionalForm], 
          FormBox["\"\"", TraditionalForm]}, {
          FormBox["\"Ability (Theta)\"", TraditionalForm], 
          FormBox["\"Item14\"", TraditionalForm]}},
       FrameStyle->GrayLevel[0],
       FrameTicks->FrontEndValueCache[{{Automatic, 
           Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
           Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
          Automatic, {{0., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.1, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.3, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.5, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.02, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.04, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.06, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.08, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.12, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.14, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.16, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.18, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.22, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.24, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.26, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.28, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.32, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.34, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.36, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.38, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.42, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.44, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.46, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.48, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.52, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.54, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.56, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.58, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}}}, {Automatic, {{-3., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-2., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {2., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {3., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-4., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {4., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}}}}],
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{40.99999999999994, 26.}, {40., 24.99999999999997}},
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
         None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{-3., 2.9999998775510206`}, {0, 0.5489829406974902}},
       PlotRangeClipping->True,
       PlotRangePadding->{{
          Scaled[0.02], 
          Scaled[0.02]}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[1035, 2], -1046.2150617748296`}, {
       517.5, -1046.2150617748296`}], 
      ImageScaled[{0.5, 0.5}], {360, 222.49223594996204}], InsetBox[
      GraphicsBox[{{{}, {}, 
         TagBox[
          {GrayLevel[0], AbsoluteThickness[1.6], Opacity[1.], 
           LineBox[CompressedData["
1:eJwt13kwVe8bAHDZrogIlVSKRBISUeg5itIu+ipFZE25RMiWImXLVq6lZEnW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            "]]},
          Annotation[#, "Charting`Private`Tag$38782#1"]& ]}, {}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{-3., 0.},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox["\"Information\"", TraditionalForm], 
          FormBox["\"\"", TraditionalForm]}, {
          FormBox["\"Ability (Theta)\"", TraditionalForm], 
          FormBox["\"Item15\"", TraditionalForm]}},
       FrameStyle->GrayLevel[0],
       FrameTicks->FrontEndValueCache[{{Automatic, 
           Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
           Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
          Automatic, {{0., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.1, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.3, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.5, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.02, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.04, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.06, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.08, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.12, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.14, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.16, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.18, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.22, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.24, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.26, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.28, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.32, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.34, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.36, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.38, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.42, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.44, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.46, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.48, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.52, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.54, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.56, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.58, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}}}, {Automatic, {{-3., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-2., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {2., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {3., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-4., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {4., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}}}}],
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{40.99999999999994, 26.}, {40., 24.99999999999997}},
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
         None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{-3., 2.9999998775510206`}, {0, 0.5489829406974902}},
       PlotRangeClipping->True,
       PlotRangePadding->{{
          Scaled[0.02], 
          Scaled[0.02]}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[1725, 2], -1046.2150617748296`}, {
       862.5, -1046.2150617748296`}], 
      ImageScaled[{0.5, 0.5}], {360, 222.49223594996204}]}}, 
   StyleBox[{{}, {LineBox[{{0, 0}, {0, -232.49223594996212`}}], 
      LineBox[{{0, -232.49223594996212`}, {0, -464.98447189992424`}}], 
      LineBox[{{0, -464.98447189992424`}, {0, -697.4767078498863}}], 
      LineBox[{{0, -697.4767078498863}, {0, -929.9689437998485}}], 
      LineBox[{{0, -929.9689437998485}, {0, -1162.4611797498105`}}], 
      LineBox[{{345, 0}, {345, -232.49223594996212`}}], 
      LineBox[{{345, -232.49223594996212`}, {345, -464.98447189992424`}}], 
      LineBox[{{345, -464.98447189992424`}, {345, -697.4767078498863}}], 
      LineBox[{{345, -697.4767078498863}, {345, -929.9689437998485}}], 
      LineBox[{{345, -929.9689437998485}, {345, -1162.4611797498105`}}], 
      LineBox[{{690, 0}, {690, -232.49223594996212`}}], 
      LineBox[{{690, -232.49223594996212`}, {690, -464.98447189992424`}}], 
      LineBox[{{690, -464.98447189992424`}, {690, -697.4767078498863}}], 
      LineBox[{{690, -697.4767078498863}, {690, -929.9689437998485}}], 
      LineBox[{{690, -929.9689437998485}, {690, -1162.4611797498105`}}], 
      LineBox[{{1035, 0}, {1035, -232.49223594996212`}}], 
      LineBox[{{1035, -232.49223594996212`}, {1035, -464.98447189992424`}}], 
      LineBox[{{1035, -464.98447189992424`}, {1035, -697.4767078498863}}], 
      LineBox[{{1035, -697.4767078498863}, {1035, -929.9689437998485}}], 
      LineBox[{{1035, -929.9689437998485}, {1035, -1162.4611797498105`}}], 
      LineBox[{{0, 0}, {345, 0}}], LineBox[{{345, 0}, {690, 0}}], 
      LineBox[{{690, 0}, {1035, 0}}], 
      LineBox[{{0, -232.49223594996212`}, {345, -232.49223594996212`}}], 
      LineBox[{{345, -232.49223594996212`}, {690, -232.49223594996212`}}], 
      LineBox[{{690, -232.49223594996212`}, {1035, -232.49223594996212`}}], 
      LineBox[{{0, -464.98447189992424`}, {345, -464.98447189992424`}}], 
      LineBox[{{345, -464.98447189992424`}, {690, -464.98447189992424`}}], 
      LineBox[{{690, -464.98447189992424`}, {1035, -464.98447189992424`}}], 
      LineBox[{{0, -697.4767078498863}, {345, -697.4767078498863}}], 
      LineBox[{{345, -697.4767078498863}, {690, -697.4767078498863}}], 
      LineBox[{{690, -697.4767078498863}, {1035, -697.4767078498863}}], 
      LineBox[{{0, -929.9689437998485}, {345, -929.9689437998485}}], 
      LineBox[{{345, -929.9689437998485}, {690, -929.9689437998485}}], 
      LineBox[{{690, -929.9689437998485}, {1035, -929.9689437998485}}], 
      LineBox[{{0, -1162.4611797498105`}, {345, -1162.4611797498105`}}], 
      LineBox[{{345, -1162.4611797498105`}, {690, -1162.4611797498105`}}], 
      LineBox[{{690, -1162.4611797498105`}, {1035, -1162.4611797498105`}}]}},
    Antialiasing->False]},
  ContentSelectable->True,
  ImageSize->900,
  PlotRangePadding->{6, 5}]], "Print",
 CellChangeTimes->{3.8970315283401155`*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[7]:=",ExpressionUUID->"681f3245-44ac-4bf8-a7ae-\
8012f8151880"],

Cell[BoxData["\<\"Section 4.4.1 Test Information Function\"\>"], "Print",
 CellChangeTimes->{3.8970315295654316`*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[7]:=",ExpressionUUID->"00813a0b-33aa-4a36-b48b-\
d74189a9a501"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {GrayLevel[0], AbsoluteThickness[1.6], Opacity[1.], 
      LineBox[CompressedData["
1:eJwt2Hk0Vd3/B/BzTFeJCGV4HkIojUQUtbckoqLMImVMmR+llPomCiF5UKgk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       "]]},
     Annotation[#, "Charting`Private`Tag$37317#1"]& ]}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{-3., 0.},
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Information\"", TraditionalForm], 
     FormBox["\"\"", TraditionalForm]}, {
     FormBox["\"Ability (Theta)\"", TraditionalForm], 
     FormBox["\"\"", TraditionalForm]}},
  FrameStyle->GrayLevel[0],
  FrameTicks->FrontEndValueCache[{{Automatic, 
      Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
      Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{Automatic, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {0.5, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {1., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {1.5, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {0.1, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.2, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.3, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.4, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.7, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.8, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.9, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.1, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.2, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.4, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.7, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.8, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.2, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.3, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.4, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.5, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}, {Automatic, {{-3., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-1., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {1., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {3., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-4., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-3.8, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-3.6, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-3.4, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-3.2, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.8, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.6, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.4, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.2, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.8, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.4, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.8, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.4, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.2, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.4, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.8, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.2, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.4, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.8, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.2, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.4, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.6, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.8, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.2, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.8, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  ImageSize->450,
  LabelStyle->Directive[FontSize -> 12],
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-3., 2.9999998775510206`}, {0, 2.208201565237662}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{3.897031529659692*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[7]:=",ExpressionUUID->"c57e1162-1002-40b5-a2a2-\
325a5c14406c"],

Cell[BoxData["\<\"Section 4.3 Ability Parameter Estimation: The results are \
recoreded in the Excel output file.\"\>"], "Print",
 CellChangeTimes->{3.897031537265061*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[7]:=",ExpressionUUID->"23daa18b-ef4b-4024-af2d-\
1d326fc5fd71"],

Cell[BoxData["\<\"Section 4.6 Model Fit\"\>"], "Print",
 CellChangeTimes->{3.897031537298167*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[7]:=",ExpressionUUID->"97862734-81eb-4b28-b945-\
0794bf635390"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"\<\"Model\"\>", "\<\"Item Response Theory 3PL Model\"\>"},
     {"\<\"N of EM Cycles\"\>", "12"},
     {"\<\"Log-Likelihood(Benchmark Model)\"\>", 
      RowBox[{"-", "3560.005123060587`"}]},
     {"\<\"Log-Likelihood(Null Model)\"\>", 
      RowBox[{"-", "4350.217047864219`"}]},
     {"\<\"Chi-square(Null Model)\"\>", "1580.4238496072653`"},
     {"\<\"DF(Null Model)\"\>", "195"},
     {"\<\"Log-Likelihood(Analysis Model)\"\>", 
      RowBox[{"-", "3880.7943070323786`"}]},
     {"\<\"Chi-square(Analysis Model)\"\>", "641.5783679435835`"},
     {"\<\"DF(Analysis Model)\"\>", "165"},
     {"\<\"NFI\"\>", "0.594046642549076`"},
     {"\<\"RFI\"\>", "0.5202369411943625`"},
     {"\<\"IFI\"\>", "0.6632963560167375`"},
     {"\<\"TLI\"\>", "0.5934608889137974`"},
     {"\<\"CFI\"\>", "0.656005367542444`"},
     {"\<\"RMSEA\"\>", "0.07608077325015787`"},
     {"\<\"AIC\"\>", "311.57836794358354`"},
     {"\<\"CAIC\"\>", 
      RowBox[{"-", "384.16163873541905`"}]},
     {"\<\"BIC\"\>", 
      RowBox[{"-", "383.831968296078`"}]}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.897031537597748*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[6]:=",ExpressionUUID->"db0bdb75-57cd-41ec-961c-\
85fbdb359691"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"\<\"\"\>", "\<\"Log-Likelihood(Benchmark Model)\"\>", \
"\<\"Log-Likelihood(Null Model)\"\>", "\<\"Chi-square(Null Model)\"\>", \
"\<\"DF(Null Model)\"\>", "\<\"Log-Likelihood(Analysis Model)\"\>", \
"\<\"Chi-square(Analysis Model)\"\>", "\<\"DF(Analysis Model)\"\>", \
"\<\"NFI\"\>", "\<\"RFI\"\>", "\<\"IFI\"\>", "\<\"TLI\"\>", "\<\"CFI\"\>", \
"\<\"RMSEA\"\>", "\<\"AIC\"\>", "\<\"CAIC\"\>", "\<\"BIC\"\>"},
     {"\<\"Item01\"\>", 
      RowBox[{"-", "240.18961141245262`"}], 
      RowBox[{"-", "283.3432328015146`"}], "86.30724277812396`", "13", 
      RowBox[{"-", "262.97813941677765`"}], "45.57705600865006`", "11", 
      "0.4719208430071371`", "0.37590645082661656`", "0.5408535124500087`", 
      "0.442568129475978`", "0.5283268787873658`", "0.07936835722361238`", 
      "23.57705600865006`", 
      RowBox[{"-", "22.805611103283454`"}], 
      RowBox[{"-", "22.78363307399404`"}]},
     {"\<\"Item02\"\>", 
      RowBox[{"-", "235.4363635200375`"}], 
      RowBox[{"-", "278.9486319301941`"}], "87.02453682031319`", "13", 
      RowBox[{"-", "253.40399448924867`"}], "35.93526193842234`", "11", 
      "0.5870674725609759`", "0.511988831208426`", "0.672010340590989`", 
      "0.6019030014499221`", "0.6631486935345494`", "0.06740007068141532`", 
      "13.935261938422343`", 
      RowBox[{"-", "32.44740517351117`"}], 
      RowBox[{"-", "32.42542714422176`"}]},
     {"\<\"Item03\"\>", 
      RowBox[{"-", "260.90642155637437`"}], 
      RowBox[{"-", "293.59812763229905`"}], "65.38341215184937`", "13", 
      RowBox[{"-", "280.63929819537566`"}], "39.46575327800258`", "11", 
      "0.39639501856609216`", "0.2866486583053818`", "0.47657287118137237`", 
      "0.3577863029316569`", "0.4565884101729404`", "0.0720136336533249`", 
      "17.46575327800258`", 
      RowBox[{"-", "28.916913833930934`"}], 
      RowBox[{"-", "28.89493580464152`"}]},
     {"\<\"Item04\"\>", 
      RowBox[{"-", "192.07180243393628`"}], 
      RowBox[{"-", "265.9617979500293`"}], "147.779991032186`", "13", 
      RowBox[{"-", "204.88884199477775`"}], "25.63407912168293`", "11", 
      "0.8265389046065112`", "0.7950005236258769`", "0.8930100886010487`", 
      "0.8716810956305772`", "0.8914224655335653`", "0.051634037282591076`", 
      "3.6340791216829302`", 
      RowBox[{"-", "42.748587990250584`"}], 
      RowBox[{"-", "42.72660996096117`"}]},
     {"\<\"Item05\"\>", 
      RowBox[{"-", "206.53721476503648`"}], 
      RowBox[{"-", "247.4031907743613`"}], "81.73195201864962`", "13", 
      RowBox[{"-", "232.1338101630729`"}], "51.19319079607283`", "11", 
      "0.3736453182423497`", "0.25976264883186795`", "0.4317534063604629`", 
      "0.3088943020969752`", "0.4152182556205174`", "0.08557159498191405`", 
      "29.193190796072827`", 
      RowBox[{"-", "17.189476315860688`"}], 
      RowBox[{"-", "17.167498286571274`"}]},
     {"\<\"Item06\"\>", 
      RowBox[{"-", "153.93971690854093`"}], 
      RowBox[{"-", "198.81736523554355`"}], "89.75529665400524`", "13", 
      RowBox[{"-", "173.66750590488525`"}], "39.45557799268863`", "11", 
      "0.5604094748326146`", "0.48048392480218094`", "0.6386836288903563`", 
      "0.5618632079881369`", "0.6292688682976543`", "0.07200076161098046`", 
      "17.45557799268863`", 
      RowBox[{"-", "28.927089119244883`"}], 
      RowBox[{"-", "28.90511108995547`"}]},
     {"\<\"Item07\"\>", 
      RowBox[{"-", "228.37875378811484`"}], 
      RowBox[{"-", "298.34549199806077`"}], "139.93347641989186`", "13", 
      RowBox[{"-", "250.9033084744853`"}], "45.04910937274093`", "11", 
      "0.6780676752604633`", "0.6195345253078202`", "0.7359172317524836`", 
      "0.682984680902389`", "0.7317562684558676`", "0.07876010072118618`", 
      "23.04910937274093`", 
      RowBox[{"-", "23.333557739192585`"}], 
      RowBox[{"-", "23.31157970990317`"}]},
     {"\<\"Item08\"\>", 
      RowBox[{"-", "293.22518376946607`"}], 
      RowBox[{"-", "338.7888009406459`"}], "91.12723434235966`", "13", 
      RowBox[{"-", "314.7797695361485`"}], "43.109171533364815`", "11", 
      "0.5269342711378007`", "0.44092232043558255`", "0.5992726842889404`", 
      "0.514289696279767`", "0.589014358390572`", "0.0764835318822482`", 
      "21.109171533364815`", 
      RowBox[{"-", "25.2734955785687`"}], 
      RowBox[{"-", "25.251517549279285`"}]},
     {"\<\"Item09\"\>", 
      RowBox[{"-", "300.4923376733499`"}], 
      RowBox[{"-", "327.84218653680347`"}], "54.699697726907175`", "13", 
      RowBox[{"-", "321.9216774156823`"}], "42.85867948466489`", "11", 
      "0.21647319335034654`", "0.07401377395950037`", "0.27096339009574955`", 
      "0.0970877796219598`", "0.23599735198781224`", "0.07618461373380796`", 
      "20.85867948466489`", 
      RowBox[{"-", "25.523987627268625`"}], 
      RowBox[{"-", "25.50200959797921`"}]},
     {"\<\"Item10\"\>", 
      RowBox[{"-", "288.19835566954333`"}], 
      RowBox[{"-", "319.8496782370727`"}], "63.3026451350587`", "13", 
      RowBox[{"-", "309.31777594744085`"}], "42.238840555795036`", "11", 
      "0.3327476211195157`", "0.21142900677760945`", "0.40272924103306007`", 
      "0.26606981305587185`", "0.3789821495088146`", "0.07543985375802899`", 
      "20.238840555795036`", 
      RowBox[{"-", "26.143826556138478`"}], 
      RowBox[{"-", "26.121848526849064`"}]},
     {"\<\"Item11\"\>", 
      RowBox[{"-", "224.0854868165807`"}], 
      RowBox[{"-", "299.2652870863921`"}], "150.35960053962282`", "13", 
      RowBox[{"-", "248.4258613858064`"}], "48.680749138451404`", "11", 
      "0.6762378393947446`", "0.6173719920119709`", "0.7296149745511219`", 
      "0.6758013690968329`", "0.725678081543474`", "0.08285393682617287`", 
      "26.680749138451404`", 
      RowBox[{"-", "19.70191797348211`"}], 
      RowBox[{"-", "19.679939944192697`"}]},
     {"\<\"Item12\"\>", 
      RowBox[{"-", "214.79668883857536`"}], 
      RowBox[{"-", "293.59812763229905`"}], "157.60287758744738`", "13", 
      RowBox[{"-", "238.8919074377977`"}], "48.19043719844467`", "11", 
      "0.6942286972412304`", "0.6386339149214542`", "0.7463185047219767`", 
      "0.6960479929293983`", "0.7428098401710294`", "0.08231311298683613`", 
      "26.19043719844467`", 
      RowBox[{"-", "20.192229913488845`"}], 
      RowBox[{"-", "20.17025188419943`"}]},
     {"\<\"Item13\"\>", 
      RowBox[{"-", "262.0306953126549`"}], 
      RowBox[{"-", "328.3959150197982`"}], "132.7304394142866`", "13", 
      RowBox[{"-", "293.4666940584925`"}], "62.87199749167519`", "11", 
      "0.5263181695990988`", "0.44019420043529867`", "0.5738781709713654`", 
      "0.48798926937226317`", "0.5667601510072997`", "0.09721199831526231`", 
      "40.87199749167519`", 
      RowBox[{"-", "5.5106696202583265`"}], 
      RowBox[{"-", "5.488691590968912`"}]},
     {"\<\"Item14\"\>", 
      RowBox[{"-", "204.9528009589729`"}], 
      RowBox[{"-", "273.212285134245`"}], "136.51896835054424`", "13", 
      RowBox[{"-", "223.47368392232073`"}], "37.04176592669569`", "11", 
      "0.7286694561624409`", "0.6793366300101574`", "0.792527246926`", 
      "0.7508347675680165`", "0.7891678802498601`", "0.0688792802126424`", 
      "15.041765926695689`", 
      RowBox[{"-", "31.340901185237826`"}], 
      RowBox[{"-", "31.31892315594841`"}]},
     {"\<\"Item15\"\>", 
      RowBox[{"-", "254.7636896369505`"}], 
      RowBox[{"-", "302.84692895496016`"}], "96.16647863601935`", "13", 
      RowBox[{"-", "271.90203869006626`"}], "34.27669810623155`", "11", 
      "0.6435691667991144`", "0.5787635607625896`", "0.7266917867332469`", 
      "0.6692318168834525`", "0.7201192296706136`", "0.06511995197092153`", 
      "12.27669810623155`", 
      RowBox[{"-", "34.105969005701965`"}], 
      RowBox[{"-", "34.08399097641255`"}]}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.897031537605277*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[6]:=",ExpressionUUID->"df231c45-403d-421c-b7d0-\
126a4caf6906"]
}, Open  ]]
}, Open  ]]
},
WindowSize->{1844, 1024},
WindowMargins->{{-8, Automatic}, {Automatic, 0}},
PrivateNotebookOptions->{"VersionedStylesheet"->{"Default.nb"[8.] -> False}},
Magnification:>1.7 Inherited,
FrontEndVersion->"12.0 for Microsoft Windows (64-bit) (2019\:5e745\:67083\
\:65e5)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 11636, 292, 1172, "Input",ExpressionUUID->"2f078e52-48ac-4b11-bdb4-986186790060"],
Cell[CellGroupData[{
Cell[12241, 318, 210, 4, 37, "Print",ExpressionUUID->"e1c02db2-cc6f-4f5d-a0bd-a9c8a7df2b5e"],
Cell[12454, 324, 200, 4, 37, "Print",ExpressionUUID->"a61f7e32-8d9b-4f36-b332-4dc4beb9d40a"],
Cell[12657, 330, 998, 28, 245, "Print",ExpressionUUID->"92abf3c1-ce57-4ad9-a5d8-515ad8b009bc"],
Cell[13658, 360, 198, 4, 37, "Print",ExpressionUUID->"4505bd27-9f10-4895-9172-5a685f72de03"],
Cell[13859, 366, 2363, 49, 425, "Print",ExpressionUUID->"cfda4baf-28fe-4ce6-a26c-6317c7ebc713"],
Cell[16225, 417, 287, 5, 37, "Print",ExpressionUUID->"c40c6931-047e-4589-a7fc-50f4a9c9ffb2"],
Cell[16515, 424, 3612, 64, 425, "Print",ExpressionUUID->"0b0756df-ce1d-4e73-a26d-bb0f1d24982e"],
Cell[20130, 490, 219, 4, 37, "Print",ExpressionUUID->"0ff3eff5-76be-417f-95fb-6d27aee24616"],
Cell[20352, 496, 305516, 5861, 1722, 207121, 4246, "CachedBoxData", "BoxData", "Print",ExpressionUUID->"9194b54e-4851-48a2-aa68-f0c00021ee90"],
Cell[325871, 6359, 219, 4, 37, "Print",ExpressionUUID->"e95a0b6b-bc23-4824-b2ee-26df2cee859d"],
Cell[326093, 6365, 13297, 300, 527, "Print",ExpressionUUID->"7f23f83a-db30-4278-9e04-4d2a470363cf"],
Cell[339393, 6667, 222, 4, 37, "Print",ExpressionUUID->"d74284b9-8080-4de3-83ed-85366a3aa34d"],
Cell[339618, 6673, 292208, 5660, 1722, "Print",ExpressionUUID->"681f3245-44ac-4bf8-a7ae-8012f8151880"],
Cell[631829, 12335, 224, 4, 37, "Print",ExpressionUUID->"00813a0b-33aa-4a36-b48b-d74189a9a501"],
Cell[632056, 12341, 16625, 351, 523, "Print",ExpressionUUID->"c57e1162-1002-40b5-a2a2-325a5c14406c"],
Cell[648684, 12694, 278, 5, 37, "Print",ExpressionUUID->"23daa18b-ef4b-4024-af2d-1d326fc5fd71"],
Cell[648965, 12701, 204, 4, 37, "Print",ExpressionUUID->"97862734-81eb-4b28-b945-0794bf635390"],
Cell[649172, 12707, 1642, 40, 482, "Print",ExpressionUUID->"db0bdb75-57cd-41ec-961c-85fbdb359691"],
Cell[650817, 12749, 8311, 158, 425, "Print",ExpressionUUID->"df231c45-403d-421c-b7d0-126a4caf6906"]
}, Open  ]]
}, Open  ]]
}
]
*)

