(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[    146516,       3056]
NotebookOptionsPosition[    142998,       3005]
NotebookOutlinePosition[    143462,       3023]
CellTagsIndexPosition[    143419,       3020]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"--", 
    RowBox[{"--", 
     RowBox[{"--", 
      RowBox[{"--", 
       RowBox[{"--", 
        RowBox[{"--", 
         RowBox[{"--", 
          RowBox[{"--", 
           RowBox[{"--", 
            RowBox[{"--", 
             RowBox[{"--", 
              RowBox[{"--", 
               RowBox[{"--", 
                RowBox[{"--", 
                 RowBox[{"--", 
                  RowBox[{"--", 
                   RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{
                    "--", "--"}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]\
}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{"(*", "       ", 
   RowBox[{"Shojima", ",", " ", 
    RowBox[{"K", ".", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"30", "/", "04"}], "/", "2022"}], ")"}]}]}], 
   "                          ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{"(*", "          ", 
   RowBox[{"Confirmatory", " ", "biclustering", " ", "on", " ", 
    RowBox[{"Mathematica", "."}]}], "      ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{"(*", "          ", 
   RowBox[{
    RowBox[{"http", ":"}], "//", 
    RowBox[{
     RowBox[{
      RowBox[{"shojima", ".", "starfree", ".", "jp"}], "/", "tde"}], "/"}]}], 
   "                ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{"--", 
    RowBox[{"--", 
     RowBox[{"--", 
      RowBox[{"--", 
       RowBox[{"--", 
        RowBox[{"--", 
         RowBox[{"--", 
          RowBox[{"--", 
           RowBox[{"--", 
            RowBox[{"--", 
             RowBox[{"--", 
              RowBox[{"--", 
               RowBox[{"--", 
                RowBox[{"--", 
                 RowBox[{"--", 
                  RowBox[{"--", 
                   RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{
                    "--", "--"}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]\
}], "*)"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
  StyleBox[
   RowBox[{"(*", 
    RowBox[{"DATA", " ", "SPECIFICATION"}], "*)"}],
   FontColor->RGBColor[1, 0.5, 0]], 
  StyleBox["\[IndentingNewLine]",
   FontColor->RGBColor[1, 0.5, 0]], "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{
   "Specify", " ", "the", " ", "file", " ", "name", " ", "of", " ", "your", 
    " ", 
    RowBox[{"data", "."}]}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"datafile", "=", "\"\<J35S515.csv\>\""}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"(*", 
    StyleBox[
     RowBox[{
     "Put", " ", "the", " ", "data", " ", "file", " ", "in", " ", "the", " ", 
      "same", " ", "folder", " ", "where", " ", "this", " ", "Mathematica", 
      " ", "program", " ", "is", " ", 
      RowBox[{"placed", "."}]}],
     FontColor->RGBColor[1, 0, 0]], "*)"}], "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{
    "Do", " ", "not", " ", "delete", " ", "the", " ", "folder", " ", "named", 
     " ", "as", " ", "\"\<mod.\>\""}], "*)"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{
    "Specify", " ", "the", " ", "row", " ", "number", " ", "in", " ", "which",
      " ", "the", " ", "item", " ", "labels", " ", "are", " ", 
     RowBox[{"input", ".", " ", "The"}], " ", "program", " ", "considers", 
     " ", "the", " ", "reponse", " ", "data", " ", "start", " ", "from", " ", 
     "the", " ", "next", " ", 
     RowBox[{"row", "."}]}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"itemlabelrow", "=", "1"}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{
    "Specify", " ", "the", " ", "column", " ", "number", " ", "in", " ", 
     "which", " ", "the", " ", "student", " ", "IDs", " ", "are", " ", 
     RowBox[{"input", ".", " ", "The"}], " ", "program", " ", "considers", 
     " ", "the", " ", "reponse", " ", "data", " ", "start", " ", "from", " ", 
     "the", " ", "next", " ", 
     RowBox[{"column", "."}]}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"studentIDcolumn", "=", "1"}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{
    "The", " ", "missing", " ", "indicator", " ", "must", " ", "be", " ", "a",
      " ", "numerical", " ", 
     RowBox[{"value", "."}]}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"mi", "=", 
     RowBox[{"-", "99"}]}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{"--", 
     RowBox[{"--", 
      RowBox[{"--", 
       RowBox[{"--", 
        RowBox[{"--", 
         RowBox[{"--", 
          RowBox[{"--", 
           RowBox[{"--", 
            RowBox[{"--", 
             RowBox[{"--", 
              RowBox[{"--", 
               RowBox[{"--", 
                RowBox[{"--", 
                 RowBox[{"--", 
                  RowBox[{"--", 
                   RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{
                    "--", "--"}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]\
}], "*)"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{"ANALYSIS", " ", "SETTING"}], "*)"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{
     RowBox[{
     "Specify", " ", "the", " ", "model", " ", "to", " ", "analyze", " ", 
      "the", " ", "data"}], ",", " ", 
     RowBox[{"confirmatory", " ", "biclustering", " ", 
      RowBox[{"(", "1", ")"}], " ", "or", " ", "ranklustering", " ", 
      RowBox[{
       RowBox[{"(", "2", ")"}], "."}]}]}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"model", "=", "2"}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{
    "Specify", " ", "the", " ", "file", " ", "name", " ", "indicating", " ", 
     "the", " ", "field", " ", "to", " ", "which", " ", "each", " ", "item", 
     " ", 
     RowBox[{"belongs", "."}]}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"fieldfile", "=", "\"\<FixFieldBiclus.csv\>\""}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"(*", 
    StyleBox[
     RowBox[{
     "Put", " ", "the", " ", "CSV", " ", "file", " ", "in", " ", "the", " ", 
      "same", " ", "folder", " ", "where", " ", "this", " ", "Mathematica", 
      " ", "program", " ", "is", " ", 
      RowBox[{"placed", "."}]}],
     FontColor->RGBColor[1, 0, 0]], "*)"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{
    "Specify", " ", "the", " ", "number", " ", "of", " ", "student", " ", 
     "clusters", " ", 
     RowBox[{"(", 
      RowBox[{"classes", "/", "ranks"}], ")"}], " ", "between", " ", "2", " ",
      "and", " ", "20.", " ", "The", " ", "smaller", " ", "number", " ", "is",
      " ", 
     RowBox[{"recommended", "."}]}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"nclus", "=", "6"}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{
    "Monotonic", " ", "increasing", " ", "constraint", " ", "is", " ", 
     "imposed", " ", 
     RowBox[{
      RowBox[{"(", "1", ")"}], "/", "not"}], " ", "imposed", " ", 
     RowBox[{"(", "0", ")"}], " ", "for", " ", "the", " ", "field", " ", 
     "reference", " ", "profile", " ", "of", " ", "each", " ", 
     RowBox[{"field", "."}]}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"mic", "=", "0"}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{
     RowBox[{
     "Position", " ", "the", " ", "cursor", " ", "anywhere", " ", "in", " ", 
      "the", " ", "program", " ", "commands", " ", "and", " ", 
      RowBox[{"hit", " ", "[", 
       StyleBox[
        RowBox[{"shift", "+", "enter"}],
        FontColor->RGBColor[1, 0, 0]], "]"}]}], ",", " ", 
     RowBox[{"and", " ", "the", " ", "program", " ", 
      RowBox[{"runs", "."}]}]}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{"--", 
     RowBox[{"--", 
      RowBox[{"--", 
       RowBox[{"--", 
        RowBox[{"--", 
         RowBox[{"--", 
          RowBox[{"--", 
           RowBox[{"--", 
            RowBox[{"--", 
             RowBox[{"--", 
              RowBox[{"--", 
               RowBox[{"--", 
                RowBox[{"--", 
                 RowBox[{"--", 
                  RowBox[{"--", 
                   RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{
                    "--", "--"}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]\
}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"dir", "=", 
     RowBox[{"NotebookDirectory", "[", "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"NotebookEvaluate", "[", 
     RowBox[{"dir", "<>", "\"\<mod\\\\Module_Biclus.nb\>\""}], "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"biclus", "[", 
     RowBox[{"data", ",", "1"}], "]"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{"--", 
     RowBox[{"--", 
      RowBox[{"--", 
       RowBox[{"--", 
        RowBox[{"--", 
         RowBox[{"--", 
          RowBox[{"--", 
           RowBox[{"--", 
            RowBox[{"--", 
             RowBox[{"--", 
              RowBox[{"--", 
               RowBox[{"--", 
                RowBox[{"--", 
                 RowBox[{"--", 
                  RowBox[{"--", 
                   RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{
                    "--", "--"}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]\
}], "*)"}], "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.8530972054702015`*^9, 3.853097302229988*^9}, {
   3.8530973736868224`*^9, 3.853097547362533*^9}, {3.853097625846835*^9, 
   3.853097750354453*^9}, {3.853097787670879*^9, 3.8530978084357185`*^9}, {
   3.8530978587781157`*^9, 3.8530978592874784`*^9}, {3.853097923576979*^9, 
   3.8530979654217343`*^9}, {3.8530980749066114`*^9, 
   3.8530981175972505`*^9}, {3.853098167417406*^9, 3.8530981859519553`*^9}, {
   3.8530987700461206`*^9, 3.853098774141883*^9}, {3.8531051528755264`*^9, 
   3.8531051752428427`*^9}, {3.853105220483296*^9, 3.853105233568683*^9}, {
   3.853117150092182*^9, 3.8531171548964453`*^9}, {3.853117815165694*^9, 
   3.853117815376925*^9}, {3.8531925834168434`*^9, 3.853192602188662*^9}, {
   3.8531926323362303`*^9, 3.8531926340487165`*^9}, {3.8531927018275084`*^9, 
   3.853192702248351*^9}, {3.8531927397550087`*^9, 3.853192742128438*^9}, 
   3.8531928552015915`*^9, {3.8531932354484653`*^9, 3.8531932869963303`*^9}, 
   3.8531941923415422`*^9, 3.853194361696707*^9, {3.853194642283182*^9, 
   3.8531946424806604`*^9}, 3.8531951742510705`*^9, 3.853196529842507*^9, 
   3.8531965706683044`*^9, {3.8531975188171053`*^9, 3.8531975440822587`*^9}, {
   3.8531977485054235`*^9, 3.853197749142973*^9}, 3.853198008937755*^9, 
   3.853198300117543*^9, {3.8531984294972525`*^9, 3.8531984537198772`*^9}, {
   3.853198549249012*^9, 3.853198557093968*^9}, {3.8531986022790675`*^9, 
   3.8531986136787553`*^9}, {3.8531986506696796`*^9, 3.853198653125707*^9}, {
   3.8531987078957777`*^9, 3.853198714590045*^9}, {3.853199533028274*^9, 
   3.8531996831501026`*^9}, {3.853199723414085*^9, 3.8531997241740522`*^9}, {
   3.8532036833781567`*^9, 3.853203691802215*^9}, {3.853203761800671*^9, 
   3.853203797384523*^9}, {3.853203849811614*^9, 3.853203858306316*^9}, {
   3.853204104800397*^9, 3.853204139560848*^9}, {3.853204263617484*^9, 
   3.853204295288255*^9}, 3.8532044833080754`*^9, 3.85320457388484*^9, {
   3.85320468358051*^9, 3.853204683816531*^9}, {3.8532047394175787`*^9, 
   3.8532047395440865`*^9}, {3.8532667952365165`*^9, 
   3.8532667953982573`*^9}, {3.8532672478662977`*^9, 
   3.8532672612448797`*^9}, {3.853276857581478*^9, 3.853276858020974*^9}, {
   3.8532769997300406`*^9, 3.853277036147107*^9}, {3.8532798921736145`*^9, 
   3.853279918738365*^9}, {3.8532799952875824`*^9, 3.8532801716321325`*^9}, {
   3.8532802858193874`*^9, 3.8532802918462114`*^9}, {3.853280352217745*^9, 
   3.853280377769504*^9}, {3.8532807797286363`*^9, 3.8532807887636576`*^9}, 
   3.853285368917469*^9, {3.853285461936079*^9, 3.853285482900212*^9}, 
   3.853285786804902*^9, 3.8532859353386927`*^9, {3.8532863445318203`*^9, 
   3.853286392711575*^9}, 3.853286441187297*^9, 3.8532864797526364`*^9, 
   3.853286848045453*^9, {3.853288115205406*^9, 3.8532881231776047`*^9}, {
   3.853288197460591*^9, 3.853288219064521*^9}, {3.8532882936253233`*^9, 
   3.8532883048482113`*^9}, {3.8532883682889285`*^9, 3.853288619241892*^9}, {
   3.853288764906046*^9, 3.8532887667250795`*^9}, {3.8533608836181326`*^9, 
   3.853360950249599*^9}, 3.853361177346081*^9, {3.8533612188674755`*^9, 
   3.853361225394233*^9}, {3.8533613726016936`*^9, 3.8533613789121304`*^9}, {
   3.8533620241551027`*^9, 3.853362030724946*^9}, {3.8533678801123095`*^9, 
   3.8533678938724046`*^9}, {3.8533681333423114`*^9, 
   3.8533681484180017`*^9}, {3.853368946554159*^9, 3.8533689589983644`*^9}, {
   3.8533723117634907`*^9, 3.8533723255344124`*^9}, {3.853375186092925*^9, 
   3.85337522472423*^9}, {3.8533752710763874`*^9, 3.8533753048344297`*^9}, {
   3.8534396170013247`*^9, 3.8534396458308125`*^9}, {3.853440813256078*^9, 
   3.853440817501124*^9}, {3.8534451018889866`*^9, 3.8534451049168844`*^9}, 
   3.8534455301296597`*^9, {3.853445612763298*^9, 3.85344561793659*^9}, {
   3.8534456783715825`*^9, 3.8534456816758842`*^9}, {3.8534457912980285`*^9, 
   3.8534457944235044`*^9}, {3.853445870601976*^9, 3.853445873074017*^9}, {
   3.853446514465526*^9, 3.8534465185968294`*^9}, {3.8534470573729935`*^9, 
   3.853447059492482*^9}, {3.8534471300584345`*^9, 3.8534471323831615`*^9}, {
   3.853447164238417*^9, 3.8534471707283783`*^9}, {3.85345370049993*^9, 
   3.853453702841712*^9}, 3.8534598271523066`*^9, 3.8534604187751036`*^9, {
   3.8534605341869087`*^9, 3.8534605521567497`*^9}, {3.8534606941085787`*^9, 
   3.8534607083779387`*^9}, 3.853462356665906*^9, 3.8534624161637716`*^9, 
   3.8534630965901737`*^9, 3.853463435846075*^9, 3.85346356237263*^9, {
   3.8534639079000244`*^9, 3.8534639105086594`*^9}, {3.8534645851368694`*^9, 
   3.8534646208510656`*^9}, {3.8535266323042984`*^9, 
   3.8535266648077993`*^9}, {3.8535267719820175`*^9, 3.85352680369967*^9}, 
   3.853527117472707*^9, {3.8535271765654016`*^9, 3.8535271784584026`*^9}, {
   3.853528206116363*^9, 3.8535282193927946`*^9}, {3.8535294019424086`*^9, 
   3.8535294061462917`*^9}, {3.853530072978368*^9, 3.8535300780552073`*^9}, {
   3.8535301139651966`*^9, 3.853530119090803*^9}, {3.8535302298730955`*^9, 
   3.853530233415012*^9}, {3.853531664457136*^9, 3.853531674999916*^9}, {
   3.853532838791619*^9, 3.8535328414291344`*^9}, {3.8535332026739063`*^9, 
   3.8535332044881372`*^9}, {3.8535333158753777`*^9, 3.8535333400759625`*^9}, 
   3.8535445451821737`*^9, 3.8535465904231014`*^9, {3.853622990045992*^9, 
   3.8536230237597246`*^9}, 3.853623054211512*^9, 3.8536356829357843`*^9, 
   3.8536357473753786`*^9, {3.8536358711303225`*^9, 3.853635888957799*^9}, {
   3.8537259897936783`*^9, 3.85372601821649*^9}, {3.8537264381104827`*^9, 
   3.8537264525141287`*^9}, {3.8537989634039774`*^9, 3.853798971557674*^9}, 
   3.8538736719068403`*^9, 3.8538737037330265`*^9, {3.85388885328082*^9, 
   3.853888855460581*^9}, 3.853889044473259*^9, 3.8538897753339725`*^9, 
   3.8539736225817657`*^9, {3.853975472112523*^9, 3.853975474691353*^9}, {
   3.854398359990565*^9, 3.854398369974772*^9}, {3.854398605314486*^9, 
   3.8543987641811404`*^9}, {3.8543995236578665`*^9, 
   3.8543995277861195`*^9}, {3.8543995720410147`*^9, 3.8543995722753572`*^9}, 
   3.8543997934411154`*^9, {3.85439998617004*^9, 3.854399986307708*^9}, 
   3.854401661533037*^9, 3.8544022393531847`*^9, {3.854413829805333*^9, 
   3.854413830470086*^9}, {3.854489362058679*^9, 3.8544893827793274`*^9}, 
   3.8544910508710637`*^9, {3.8545052975045776`*^9, 3.85450529762302*^9}, {
   3.854999865460081*^9, 3.8549998779215193`*^9}, 3.855191764003257*^9, {
   3.892438998692843*^9, 3.892438998912797*^9}},
 CellLabel->"In[1]:=",ExpressionUUID->"2f078e52-48ac-4b11-bdb4-986186790060"],

Cell[CellGroupData[{

Cell[BoxData["\<\"Test Statistics\"\>"], "Print",
 CellChangeTimes->{
  3.8544061355154805`*^9, {3.8544067935711417`*^9, 3.8544068208206244`*^9}, 
   3.8544068705953903`*^9, 3.854406935051082*^9, 3.854407017748093*^9, {
   3.8544070571961193`*^9, 3.854407074600662*^9}, 3.854407113304562*^9, 
   3.854413832157627*^9, {3.854415085888425*^9, 3.854415109533595*^9}, 
   3.854480349515132*^9, 3.8544884674969463`*^9, {3.8544893638933916`*^9, 
   3.8544893882523117`*^9}, 3.854490679286068*^9, 3.8544907895152817`*^9, 
   3.854490852867476*^9, 3.854490957598467*^9, 3.8544910029934597`*^9, {
   3.8544910550821285`*^9, 3.854491082955303*^9}, {3.8544911732741237`*^9, 
   3.854491209916376*^9}, 3.854491341198862*^9, 3.8544913842521286`*^9, {
   3.8544914665203676`*^9, 3.854491495955386*^9}, {3.854497370098917*^9, 
   3.8544974145210776`*^9}, 3.8544976886197453`*^9, 3.854497804620157*^9, 
   3.8545053078318195`*^9, 3.8545069579677277`*^9, 3.854507555153733*^9, 
   3.8545097197468147`*^9, 3.8545104331999497`*^9, 3.8550083004656677`*^9, 
   3.8550092194749975`*^9, 3.8550093463927746`*^9, 3.8550094503803563`*^9, 
   3.855086352539306*^9, 3.8550879310874147`*^9, 3.855088198125905*^9, 
   3.8564927940528765`*^9, 3.8572045520312166`*^9, 3.857204681774917*^9, 
   3.857205217548237*^9, 3.857772142036808*^9, 3.8577722017980695`*^9, 
   3.8577722896191807`*^9, 3.8924390103537555`*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[9]:=",ExpressionUUID->"2b18620f-307e-4285-b157-\
764e118be700"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"\<\"N of Items\"\>", "35"},
     {"\<\"Sample Size\"\>", "515"},
     {"\<\"Mean\"\>", "12.749514563106796`"},
     {"\<\"SE of Mean\"\>", "0.3567865140306771`"},
     {"\<\"SD\"\>", "8.096774514953083`"},
     {"\<\"Skewness\"\>", "0.7703382465193783`"},
     {"\<\"Kurtosis\"\>", "3.035946567863666`"},
     {"\<\"Min\"\>", "0"},
     {"\<\"Max\"\>", "35"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.8544061355154805`*^9, {3.8544067935711417`*^9, 3.8544068208206244`*^9}, 
   3.8544068705953903`*^9, 3.854406935051082*^9, 3.854407017748093*^9, {
   3.8544070571961193`*^9, 3.854407074600662*^9}, 3.854407113304562*^9, 
   3.854413832157627*^9, {3.854415085888425*^9, 3.854415109533595*^9}, 
   3.854480349515132*^9, 3.8544884674969463`*^9, {3.8544893638933916`*^9, 
   3.8544893882523117`*^9}, 3.854490679286068*^9, 3.8544907895152817`*^9, 
   3.854490852867476*^9, 3.854490957598467*^9, 3.8544910029934597`*^9, {
   3.8544910550821285`*^9, 3.854491082955303*^9}, {3.8544911732741237`*^9, 
   3.854491209916376*^9}, 3.854491341198862*^9, 3.8544913842521286`*^9, {
   3.8544914665203676`*^9, 3.854491495955386*^9}, {3.854497370098917*^9, 
   3.8544974145210776`*^9}, 3.8544976886197453`*^9, 3.854497804620157*^9, 
   3.8545053078318195`*^9, 3.8545069579677277`*^9, 3.854507555153733*^9, 
   3.8545097197468147`*^9, 3.8545104331999497`*^9, 3.8550083004656677`*^9, 
   3.8550092194749975`*^9, 3.8550093463927746`*^9, 3.8550094503803563`*^9, 
   3.855086352539306*^9, 3.8550879310874147`*^9, 3.855088198125905*^9, 
   3.8564927940528765`*^9, 3.8572045520312166`*^9, 3.857204681774917*^9, 
   3.857205217548237*^9, 3.857772142036808*^9, 3.8577722017980695`*^9, 
   3.8577722896191807`*^9, 3.89243901037071*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[9]:=",ExpressionUUID->"312e0c79-7964-4d58-a8af-\
7e7da92ce346"],

Cell[BoxData["\<\"Item Statistics\"\>"], "Print",
 CellChangeTimes->{
  3.8544061355154805`*^9, {3.8544067935711417`*^9, 3.8544068208206244`*^9}, 
   3.8544068705953903`*^9, 3.854406935051082*^9, 3.854407017748093*^9, {
   3.8544070571961193`*^9, 3.854407074600662*^9}, 3.854407113304562*^9, 
   3.854413832157627*^9, {3.854415085888425*^9, 3.854415109533595*^9}, 
   3.854480349515132*^9, 3.8544884674969463`*^9, {3.8544893638933916`*^9, 
   3.8544893882523117`*^9}, 3.854490679286068*^9, 3.8544907895152817`*^9, 
   3.854490852867476*^9, 3.854490957598467*^9, 3.8544910029934597`*^9, {
   3.8544910550821285`*^9, 3.854491082955303*^9}, {3.8544911732741237`*^9, 
   3.854491209916376*^9}, 3.854491341198862*^9, 3.8544913842521286`*^9, {
   3.8544914665203676`*^9, 3.854491495955386*^9}, {3.854497370098917*^9, 
   3.8544974145210776`*^9}, 3.8544976886197453`*^9, 3.854497804620157*^9, 
   3.8545053078318195`*^9, 3.8545069579677277`*^9, 3.854507555153733*^9, 
   3.8545097197468147`*^9, 3.8545104331999497`*^9, 3.8550083004656677`*^9, 
   3.8550092194749975`*^9, 3.8550093463927746`*^9, 3.8550094503803563`*^9, 
   3.855086352539306*^9, 3.8550879310874147`*^9, 3.855088198125905*^9, 
   3.8564927940528765`*^9, 3.8572045520312166`*^9, 3.857204681774917*^9, 
   3.857205217548237*^9, 3.857772142036808*^9, 3.8577722017980695`*^9, 
   3.8577722896191807`*^9, 3.8924390104155917`*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[9]:=",ExpressionUUID->"f724859b-a9fb-489f-891c-\
cc4b220df2ae"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"\<\"Item\"\>", "\<\"Number of Respondents\"\>", "\<\"Correct Response \
Rate\"\>", "\<\"Item Threshold\"\>", "\<\"Item-Total Correlation\"\>"},
     {"\<\"Item01\"\>", "515", "0.8504854368932039`", 
      RowBox[{"-", "1.038517641955578`"}], "0.3713495176934057`"},
     {"\<\"Item02\"\>", "515", "0.39223300970873787`", "0.27350373789500254`",
       "0.6656857153200341`"},
     {"\<\"Item03\"\>", "515", "0.458252427184466`", "0.10483737262774764`", 
      "0.5424516101473043`"},
     {"\<\"Item04\"\>", "515", "0.3029126213592233`", "0.5160417605007561`", 
      "0.639254320106525`"},
     {"\<\"Item05\"\>", "515", "0.2504854368932039`", "0.6729629316411023`", 
      "0.6122765729913`"},
     {"\<\"Item06\"\>", "515", "0.21553398058252426`", "0.7873654581038404`", 
      "0.6116766513876533`"},
     {"\<\"Item07\"\>", "515", "0.5728155339805825`", 
      RowBox[{"-", "0.18354688834314808`"}], "0.4009755291733787`"},
     {"\<\"Item08\"\>", "515", "0.34951456310679613`", "0.386631376099102`", 
      "0.3497606950327576`"},
     {"\<\"Item09\"\>", "515", "0.39029126213592236`", "0.27855998581257774`",
       "0.47117151657848866`"},
     {"\<\"Item10\"\>", "515", "0.3533980582524272`", "0.3761624672733379`", 
      "0.47492802963027025`"},
     {"\<\"Item11\"\>", "515", "0.47572815533980584`", "0.06087807498546322`",
       "0.7250558590768099`"},
     {"\<\"Item12\"\>", "515", "0.33980582524271846`", "0.41299312538917526`",
       "0.6281614727335698`"},
     {"\<\"Item13\"\>", "515", "0.23689320388349513`", "0.7163319422655497`", 
      "0.5677541174939663`"},
     {"\<\"Item14\"\>", "515", "0.1262135922330097`", "1.1444738312523373`", 
      "0.6091023364528334`"},
     {"\<\"Item15\"\>", "515", "0.08737864077669903`", "1.357075313281692`", 
      "0.5593391821716795`"},
     {"\<\"Item16\"\>", "515", "0.21553398058252426`", "0.7873654581038404`", 
      "0.6070153872334292`"},
     {"\<\"Item17\"\>", "515", "0.2757281553398058`", "0.5955792968709145`", 
      "0.5257090351255305`"},
     {"\<\"Item18\"\>", "515", "0.04854368932038835`", "1.6591410224234104`", 
      "0.41276908043007826`"},
     {"\<\"Item19\"\>", "515", "0.05242718446601942`", "1.62176176120833`", 
      "0.41573744931877876`"},
     {"\<\"Item20\"\>", "515", "0.05436893203883495`", "1.603891983892223`", 
      "0.42689235778115403`"},
     {"\<\"Item21\"\>", "515", "0.6155339805825243`", 
      RowBox[{"-", "0.2937721222310612`"}], "0.6877248571783774`"},
     {"\<\"Item22\"\>", "515", "0.5864077669902913`", 
      RowBox[{"-", "0.21831400139733476`"}], "0.689668845711223`"},
     {"\<\"Item23\"\>", "515", "0.6`", 
      RowBox[{"-", "0.2533471031357997`"}], "0.6100406707370244`"},
     {"\<\"Item24\"\>", "515", "0.566990291262136`", 
      RowBox[{"-", "0.16871678252646102`"}], "0.6542825476761964`"},
     {"\<\"Item25\"\>", "515", "0.4912621359223301`", "0.021904328645649434`",
       "0.7195211128578045`"},
     {"\<\"Item26\"\>", "515", "0.4524271844660194`", "0.11953139472956358`", 
      "0.7429019527247157`"},
     {"\<\"Item27\"\>", "515", "0.41359223300970877`", "0.21831400139733448`",
       "0.6841748312819261`"},
     {"\<\"Item28\"\>", "515", "0.22135922330097088`", "0.7676107958854408`", 
      "0.6778206127255245`"},
     {"\<\"Item29\"\>", "515", "0.22718446601941747`", "0.7481512500500587`", 
      "0.5851096914681952`"},
     {"\<\"Item30\"\>", "515", "0.0854368932038835`", "1.3694015615706734`", 
      "0.441422380990567`"},
     {"\<\"Item31\"\>", "515", "0.8116504854368932`", 
      RowBox[{"-", "0.8839947829217842`"}], "0.3490923500589357`"},
     {"\<\"Item32\"\>", "515", "0.8077669902912621`", 
      RowBox[{"-", "0.8696969867177559`"}], "0.2603456165366227`"},
     {"\<\"Item33\"\>", "515", "0.4368932038834951`", "0.15885082097374867`", 
      "0.38370069389095124`"},
     {"\<\"Item34\"\>", "515", "0.229126213592233`", "0.7417275452057567`", 
      "0.28592371823452223`"},
     {"\<\"Item35\"\>", "515", "0.1553398058252427`", "1.0137970323814918`", 
      "0.34727035073532325`"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.8544061355154805`*^9, {3.8544067935711417`*^9, 3.8544068208206244`*^9}, 
   3.8544068705953903`*^9, 3.854406935051082*^9, 3.854407017748093*^9, {
   3.8544070571961193`*^9, 3.854407074600662*^9}, 3.854407113304562*^9, 
   3.854413832157627*^9, {3.854415085888425*^9, 3.854415109533595*^9}, 
   3.854480349515132*^9, 3.8544884674969463`*^9, {3.8544893638933916`*^9, 
   3.8544893882523117`*^9}, 3.854490679286068*^9, 3.8544907895152817`*^9, 
   3.854490852867476*^9, 3.854490957598467*^9, 3.8544910029934597`*^9, {
   3.8544910550821285`*^9, 3.854491082955303*^9}, {3.8544911732741237`*^9, 
   3.854491209916376*^9}, 3.854491341198862*^9, 3.8544913842521286`*^9, {
   3.8544914665203676`*^9, 3.854491495955386*^9}, {3.854497370098917*^9, 
   3.8544974145210776`*^9}, 3.8544976886197453`*^9, 3.854497804620157*^9, 
   3.8545053078318195`*^9, 3.8545069579677277`*^9, 3.854507555153733*^9, 
   3.8545097197468147`*^9, 3.8545104331999497`*^9, 3.8550083004656677`*^9, 
   3.8550092194749975`*^9, 3.8550093463927746`*^9, 3.8550094503803563`*^9, 
   3.855086352539306*^9, 3.8550879310874147`*^9, 3.855088198125905*^9, 
   3.8564927940528765`*^9, 3.8572045520312166`*^9, 3.857204681774917*^9, 
   3.857205217548237*^9, 3.857772142036808*^9, 3.8577722017980695`*^9, 
   3.8577722896191807`*^9, 3.8924390104315815`*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[9]:=",ExpressionUUID->"bb86649a-4fbf-4fa7-b203-\
d0d387d6cd3e"],

Cell[BoxData["\<\"Confirmatory ranklustering was selected.\"\>"], "Print",
 CellChangeTimes->{
  3.8544061355154805`*^9, {3.8544067935711417`*^9, 3.8544068208206244`*^9}, 
   3.8544068705953903`*^9, 3.854406935051082*^9, 3.854407017748093*^9, {
   3.8544070571961193`*^9, 3.854407074600662*^9}, 3.854407113304562*^9, 
   3.854413832157627*^9, {3.854415085888425*^9, 3.854415109533595*^9}, 
   3.854480349515132*^9, 3.8544884674969463`*^9, {3.8544893638933916`*^9, 
   3.8544893882523117`*^9}, 3.854490679286068*^9, 3.8544907895152817`*^9, 
   3.854490852867476*^9, 3.854490957598467*^9, 3.8544910029934597`*^9, {
   3.8544910550821285`*^9, 3.854491082955303*^9}, {3.8544911732741237`*^9, 
   3.854491209916376*^9}, 3.854491341198862*^9, 3.8544913842521286`*^9, {
   3.8544914665203676`*^9, 3.854491495955386*^9}, {3.854497370098917*^9, 
   3.8544974145210776`*^9}, 3.8544976886197453`*^9, 3.854497804620157*^9, 
   3.8545053078318195`*^9, 3.8545069579677277`*^9, 3.854507555153733*^9, 
   3.8545097197468147`*^9, 3.8545104331999497`*^9, 3.8550083004656677`*^9, 
   3.8550092194749975`*^9, 3.8550093463927746`*^9, 3.8550094503803563`*^9, 
   3.855086352539306*^9, 3.8550879310874147`*^9, 3.855088198125905*^9, 
   3.8564927940528765`*^9, 3.8572045520312166`*^9, 3.857204681774917*^9, 
   3.857205217548237*^9, 3.857772142036808*^9, 3.8577722017980695`*^9, 
   3.8577722896191807`*^9, 3.892439010435537*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[9]:=",ExpressionUUID->"8c5b3820-13de-4e56-8f06-\
7f1c968ad6a6"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"1", ",", 
   RowBox[{"-", "7702.779232540137`"}]}], "}"}]], "Print",
 CellChangeTimes->{
  3.8544061355154805`*^9, {3.8544067935711417`*^9, 3.8544068208206244`*^9}, 
   3.8544068705953903`*^9, 3.854406935051082*^9, 3.854407017748093*^9, {
   3.8544070571961193`*^9, 3.854407074600662*^9}, 3.854407113304562*^9, 
   3.854413832157627*^9, {3.854415085888425*^9, 3.854415109533595*^9}, 
   3.854480349515132*^9, 3.8544884674969463`*^9, {3.8544893638933916`*^9, 
   3.8544893882523117`*^9}, 3.854490679286068*^9, 3.8544907895152817`*^9, 
   3.854490852867476*^9, 3.854490957598467*^9, 3.8544910029934597`*^9, {
   3.8544910550821285`*^9, 3.854491082955303*^9}, {3.8544911732741237`*^9, 
   3.854491209916376*^9}, 3.854491341198862*^9, 3.8544913842521286`*^9, {
   3.8544914665203676`*^9, 3.854491495955386*^9}, {3.854497370098917*^9, 
   3.8544974145210776`*^9}, 3.8544976886197453`*^9, 3.854497804620157*^9, 
   3.8545053078318195`*^9, 3.8545069579677277`*^9, 3.854507555153733*^9, 
   3.8545097197468147`*^9, 3.8545104331999497`*^9, 3.8550083004656677`*^9, 
   3.8550092194749975`*^9, 3.8550093463927746`*^9, 3.8550094503803563`*^9, 
   3.855086352539306*^9, 3.8550879310874147`*^9, 3.855088198125905*^9, 
   3.8564927940528765`*^9, 3.8572045520312166`*^9, 3.857204681774917*^9, 
   3.857205217548237*^9, 3.857772142036808*^9, 3.8577722017980695`*^9, 
   3.8577722896191807`*^9, 3.892439010496374*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[9]:=",ExpressionUUID->"2dd08afe-273b-4f05-919e-\
a25fa06b91a2"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"2", ",", 
   RowBox[{"-", "7377.472460588577`"}]}], "}"}]], "Print",
 CellChangeTimes->{
  3.8544061355154805`*^9, {3.8544067935711417`*^9, 3.8544068208206244`*^9}, 
   3.8544068705953903`*^9, 3.854406935051082*^9, 3.854407017748093*^9, {
   3.8544070571961193`*^9, 3.854407074600662*^9}, 3.854407113304562*^9, 
   3.854413832157627*^9, {3.854415085888425*^9, 3.854415109533595*^9}, 
   3.854480349515132*^9, 3.8544884674969463`*^9, {3.8544893638933916`*^9, 
   3.8544893882523117`*^9}, 3.854490679286068*^9, 3.8544907895152817`*^9, 
   3.854490852867476*^9, 3.854490957598467*^9, 3.8544910029934597`*^9, {
   3.8544910550821285`*^9, 3.854491082955303*^9}, {3.8544911732741237`*^9, 
   3.854491209916376*^9}, 3.854491341198862*^9, 3.8544913842521286`*^9, {
   3.8544914665203676`*^9, 3.854491495955386*^9}, {3.854497370098917*^9, 
   3.8544974145210776`*^9}, 3.8544976886197453`*^9, 3.854497804620157*^9, 
   3.8545053078318195`*^9, 3.8545069579677277`*^9, 3.854507555153733*^9, 
   3.8545097197468147`*^9, 3.8545104331999497`*^9, 3.8550083004656677`*^9, 
   3.8550092194749975`*^9, 3.8550093463927746`*^9, 3.8550094503803563`*^9, 
   3.855086352539306*^9, 3.8550879310874147`*^9, 3.855088198125905*^9, 
   3.8564927940528765`*^9, 3.8572045520312166`*^9, 3.857204681774917*^9, 
   3.857205217548237*^9, 3.857772142036808*^9, 3.8577722017980695`*^9, 
   3.8577722896191807`*^9, 3.892439010501362*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[9]:=",ExpressionUUID->"41ac7011-2f88-436f-871a-\
c51cd7cf10ed"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"3", ",", 
   RowBox[{"-", "7325.993373837746`"}]}], "}"}]], "Print",
 CellChangeTimes->{
  3.8544061355154805`*^9, {3.8544067935711417`*^9, 3.8544068208206244`*^9}, 
   3.8544068705953903`*^9, 3.854406935051082*^9, 3.854407017748093*^9, {
   3.8544070571961193`*^9, 3.854407074600662*^9}, 3.854407113304562*^9, 
   3.854413832157627*^9, {3.854415085888425*^9, 3.854415109533595*^9}, 
   3.854480349515132*^9, 3.8544884674969463`*^9, {3.8544893638933916`*^9, 
   3.8544893882523117`*^9}, 3.854490679286068*^9, 3.8544907895152817`*^9, 
   3.854490852867476*^9, 3.854490957598467*^9, 3.8544910029934597`*^9, {
   3.8544910550821285`*^9, 3.854491082955303*^9}, {3.8544911732741237`*^9, 
   3.854491209916376*^9}, 3.854491341198862*^9, 3.8544913842521286`*^9, {
   3.8544914665203676`*^9, 3.854491495955386*^9}, {3.854497370098917*^9, 
   3.8544974145210776`*^9}, 3.8544976886197453`*^9, 3.854497804620157*^9, 
   3.8545053078318195`*^9, 3.8545069579677277`*^9, 3.854507555153733*^9, 
   3.8545097197468147`*^9, 3.8545104331999497`*^9, 3.8550083004656677`*^9, 
   3.8550092194749975`*^9, 3.8550093463927746`*^9, 3.8550094503803563`*^9, 
   3.855086352539306*^9, 3.8550879310874147`*^9, 3.855088198125905*^9, 
   3.8564927940528765`*^9, 3.8572045520312166`*^9, 3.857204681774917*^9, 
   3.857205217548237*^9, 3.857772142036808*^9, 3.8577722017980695`*^9, 
   3.8577722896191807`*^9, 3.8924390105023584`*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[9]:=",ExpressionUUID->"c2cfbbc1-1223-4074-9a9a-\
c70092638ed4"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"4", ",", 
   RowBox[{"-", "7311.992048100697`"}]}], "}"}]], "Print",
 CellChangeTimes->{
  3.8544061355154805`*^9, {3.8544067935711417`*^9, 3.8544068208206244`*^9}, 
   3.8544068705953903`*^9, 3.854406935051082*^9, 3.854407017748093*^9, {
   3.8544070571961193`*^9, 3.854407074600662*^9}, 3.854407113304562*^9, 
   3.854413832157627*^9, {3.854415085888425*^9, 3.854415109533595*^9}, 
   3.854480349515132*^9, 3.8544884674969463`*^9, {3.8544893638933916`*^9, 
   3.8544893882523117`*^9}, 3.854490679286068*^9, 3.8544907895152817`*^9, 
   3.854490852867476*^9, 3.854490957598467*^9, 3.8544910029934597`*^9, {
   3.8544910550821285`*^9, 3.854491082955303*^9}, {3.8544911732741237`*^9, 
   3.854491209916376*^9}, 3.854491341198862*^9, 3.8544913842521286`*^9, {
   3.8544914665203676`*^9, 3.854491495955386*^9}, {3.854497370098917*^9, 
   3.8544974145210776`*^9}, 3.8544976886197453`*^9, 3.854497804620157*^9, 
   3.8545053078318195`*^9, 3.8545069579677277`*^9, 3.854507555153733*^9, 
   3.8545097197468147`*^9, 3.8545104331999497`*^9, 3.8550083004656677`*^9, 
   3.8550092194749975`*^9, 3.8550093463927746`*^9, 3.8550094503803563`*^9, 
   3.855086352539306*^9, 3.8550879310874147`*^9, 3.855088198125905*^9, 
   3.8564927940528765`*^9, 3.8572045520312166`*^9, 3.857204681774917*^9, 
   3.857205217548237*^9, 3.857772142036808*^9, 3.8577722017980695`*^9, 
   3.8577722896191807`*^9, 3.892439010503356*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[9]:=",ExpressionUUID->"dc668eac-4855-4adf-980e-\
8de6fc079332"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"5", ",", 
   RowBox[{"-", "7310.26652403177`"}]}], "}"}]], "Print",
 CellChangeTimes->{
  3.8544061355154805`*^9, {3.8544067935711417`*^9, 3.8544068208206244`*^9}, 
   3.8544068705953903`*^9, 3.854406935051082*^9, 3.854407017748093*^9, {
   3.8544070571961193`*^9, 3.854407074600662*^9}, 3.854407113304562*^9, 
   3.854413832157627*^9, {3.854415085888425*^9, 3.854415109533595*^9}, 
   3.854480349515132*^9, 3.8544884674969463`*^9, {3.8544893638933916`*^9, 
   3.8544893882523117`*^9}, 3.854490679286068*^9, 3.8544907895152817`*^9, 
   3.854490852867476*^9, 3.854490957598467*^9, 3.8544910029934597`*^9, {
   3.8544910550821285`*^9, 3.854491082955303*^9}, {3.8544911732741237`*^9, 
   3.854491209916376*^9}, 3.854491341198862*^9, 3.8544913842521286`*^9, {
   3.8544914665203676`*^9, 3.854491495955386*^9}, {3.854497370098917*^9, 
   3.8544974145210776`*^9}, 3.8544976886197453`*^9, 3.854497804620157*^9, 
   3.8545053078318195`*^9, 3.8545069579677277`*^9, 3.854507555153733*^9, 
   3.8545097197468147`*^9, 3.8545104331999497`*^9, 3.8550083004656677`*^9, 
   3.8550092194749975`*^9, 3.8550093463927746`*^9, 3.8550094503803563`*^9, 
   3.855086352539306*^9, 3.8550879310874147`*^9, 3.855088198125905*^9, 
   3.8564927940528765`*^9, 3.8572045520312166`*^9, 3.857204681774917*^9, 
   3.857205217548237*^9, 3.857772142036808*^9, 3.8577722017980695`*^9, 
   3.8577722896191807`*^9, 3.8924390105054398`*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[9]:=",ExpressionUUID->"93c33d0e-584d-4c83-8410-\
ff8b4edcb308"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"6", ",", 
   RowBox[{"-", "7312.853045673275`"}]}], "}"}]], "Print",
 CellChangeTimes->{
  3.8544061355154805`*^9, {3.8544067935711417`*^9, 3.8544068208206244`*^9}, 
   3.8544068705953903`*^9, 3.854406935051082*^9, 3.854407017748093*^9, {
   3.8544070571961193`*^9, 3.854407074600662*^9}, 3.854407113304562*^9, 
   3.854413832157627*^9, {3.854415085888425*^9, 3.854415109533595*^9}, 
   3.854480349515132*^9, 3.8544884674969463`*^9, {3.8544893638933916`*^9, 
   3.8544893882523117`*^9}, 3.854490679286068*^9, 3.8544907895152817`*^9, 
   3.854490852867476*^9, 3.854490957598467*^9, 3.8544910029934597`*^9, {
   3.8544910550821285`*^9, 3.854491082955303*^9}, {3.8544911732741237`*^9, 
   3.854491209916376*^9}, 3.854491341198862*^9, 3.8544913842521286`*^9, {
   3.8544914665203676`*^9, 3.854491495955386*^9}, {3.854497370098917*^9, 
   3.8544974145210776`*^9}, 3.8544976886197453`*^9, 3.854497804620157*^9, 
   3.8545053078318195`*^9, 3.8545069579677277`*^9, 3.854507555153733*^9, 
   3.8545097197468147`*^9, 3.8545104331999497`*^9, 3.8550083004656677`*^9, 
   3.8550092194749975`*^9, 3.8550093463927746`*^9, 3.8550094503803563`*^9, 
   3.855086352539306*^9, 3.8550879310874147`*^9, 3.855088198125905*^9, 
   3.8564927940528765`*^9, 3.8572045520312166`*^9, 3.857204681774917*^9, 
   3.857205217548237*^9, 3.857772142036808*^9, 3.8577722017980695`*^9, 
   3.8577722896191807`*^9, 3.892439010514837*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[9]:=",ExpressionUUID->"51d0ac4e-5c6c-4aa1-bcf5-\
ee9ec03e359e"],

Cell[BoxData["\<\"Section 7.4.1 Rankluster Reference Matrix\"\>"], "Print",
 CellChangeTimes->{
  3.8544061355154805`*^9, {3.8544067935711417`*^9, 3.8544068208206244`*^9}, 
   3.8544068705953903`*^9, 3.854406935051082*^9, 3.854407017748093*^9, {
   3.8544070571961193`*^9, 3.854407074600662*^9}, 3.854407113304562*^9, 
   3.854413832157627*^9, {3.854415085888425*^9, 3.854415109533595*^9}, 
   3.854480349515132*^9, 3.8544884674969463`*^9, {3.8544893638933916`*^9, 
   3.8544893882523117`*^9}, 3.854490679286068*^9, 3.8544907895152817`*^9, 
   3.854490852867476*^9, 3.854490957598467*^9, 3.8544910029934597`*^9, {
   3.8544910550821285`*^9, 3.854491082955303*^9}, {3.8544911732741237`*^9, 
   3.854491209916376*^9}, 3.854491341198862*^9, 3.8544913842521286`*^9, {
   3.8544914665203676`*^9, 3.854491495955386*^9}, {3.854497370098917*^9, 
   3.8544974145210776`*^9}, 3.8544976886197453`*^9, 3.854497804620157*^9, 
   3.8545053078318195`*^9, 3.8545069579677277`*^9, 3.854507555153733*^9, 
   3.8545097197468147`*^9, 3.8545104331999497`*^9, 3.8550083004656677`*^9, 
   3.8550092194749975`*^9, 3.8550093463927746`*^9, 3.8550094503803563`*^9, 
   3.855086352539306*^9, 3.8550879310874147`*^9, 3.855088198125905*^9, 
   3.8564927940528765`*^9, 3.8572045520312166`*^9, 3.857204681774917*^9, 
   3.857205217548237*^9, 3.857772142036808*^9, 3.8577722017980695`*^9, 
   3.8577722896191807`*^9, 3.8924390106633406`*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[5]:=",ExpressionUUID->"9f77c56d-b772-4810-a459-\
5720dafc4df9"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"\<\"\"\>", "\<\"FRP 1\"\>", "\<\"FRP 2\"\>", "\<\"FRP 3\"\>", "\<\"FRP \
4\"\>", "\<\"FRP 5\"\>", "\<\"FRP 6\"\>"},
     {"\<\"Field 1\"\>", "0.6455459150913124`", "0.7864571151113452`", 
      "0.8900827182084752`", "0.899824996117501`", "0.9334350717360079`", 
      "0.9691337130672218`"},
     {"\<\"Field 2\"\>", "0.12439923874226379`", "0.32843152720299645`", 
      "0.6999147938084092`", "0.9503821827945388`", "0.9882439883142538`", 
      "0.9974372438929272`"},
     {"\<\"Field 3\"\>", "0.04919819416279146`", "0.1415220673041321`", 
      "0.38309769627136114`", "0.7964994572058489`", "0.9580267454285221`", 
      "0.9919138763288299`"},
     {"\<\"Field 4\"\>", "0.2066090230850999`", "0.31153983009354796`", 
      "0.41905028872324557`", "0.47768281445907246`", "0.6191380405426538`", 
      "0.8273076825642434`"},
     {"\<\"Field 5\"\>", "0.05437940715926029`", "0.10865150408173553`", 
      "0.18450344492999796`", "0.24377845480430596`", "0.5049430679476407`", 
      "0.79734701059949`"},
     {"\<\"Field 6\"\>", "0.02192953649803087`", "0.03400795874999864`", 
      "0.04661669660174817`", "0.0429505429207755`", "0.1179279603117547`", 
      "0.449581499172457`"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.8544061355154805`*^9, {3.8544067935711417`*^9, 3.8544068208206244`*^9}, 
   3.8544068705953903`*^9, 3.854406935051082*^9, 3.854407017748093*^9, {
   3.8544070571961193`*^9, 3.854407074600662*^9}, 3.854407113304562*^9, 
   3.854413832157627*^9, {3.854415085888425*^9, 3.854415109533595*^9}, 
   3.854480349515132*^9, 3.8544884674969463`*^9, {3.8544893638933916`*^9, 
   3.8544893882523117`*^9}, 3.854490679286068*^9, 3.8544907895152817`*^9, 
   3.854490852867476*^9, 3.854490957598467*^9, 3.8544910029934597`*^9, {
   3.8544910550821285`*^9, 3.854491082955303*^9}, {3.8544911732741237`*^9, 
   3.854491209916376*^9}, 3.854491341198862*^9, 3.8544913842521286`*^9, {
   3.8544914665203676`*^9, 3.854491495955386*^9}, {3.854497370098917*^9, 
   3.8544974145210776`*^9}, 3.8544976886197453`*^9, 3.854497804620157*^9, 
   3.8545053078318195`*^9, 3.8545069579677277`*^9, 3.854507555153733*^9, 
   3.8545097197468147`*^9, 3.8545104331999497`*^9, 3.8550083004656677`*^9, 
   3.8550092194749975`*^9, 3.8550093463927746`*^9, 3.8550094503803563`*^9, 
   3.855086352539306*^9, 3.8550879310874147`*^9, 3.855088198125905*^9, 
   3.8564927940528765`*^9, 3.8572045520312166`*^9, 3.857204681774917*^9, 
   3.857205217548237*^9, 3.857772142036808*^9, 3.8577722017980695`*^9, 
   3.8577722896191807`*^9, 3.8924390106653347`*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[5]:=",ExpressionUUID->"9c1e2fa4-e9bf-4e38-86ae-\
c03ae27b2e6d"],

Cell[BoxData["\<\"Section 7.4.1 Array Plot\"\>"], "Print",
 CellChangeTimes->{
  3.8544061355154805`*^9, {3.8544067935711417`*^9, 3.8544068208206244`*^9}, 
   3.8544068705953903`*^9, 3.854406935051082*^9, 3.854407017748093*^9, {
   3.8544070571961193`*^9, 3.854407074600662*^9}, 3.854407113304562*^9, 
   3.854413832157627*^9, {3.854415085888425*^9, 3.854415109533595*^9}, 
   3.854480349515132*^9, 3.8544884674969463`*^9, {3.8544893638933916`*^9, 
   3.8544893882523117`*^9}, 3.854490679286068*^9, 3.8544907895152817`*^9, 
   3.854490852867476*^9, 3.854490957598467*^9, 3.8544910029934597`*^9, {
   3.8544910550821285`*^9, 3.854491082955303*^9}, {3.8544911732741237`*^9, 
   3.854491209916376*^9}, 3.854491341198862*^9, 3.8544913842521286`*^9, {
   3.8544914665203676`*^9, 3.854491495955386*^9}, {3.854497370098917*^9, 
   3.8544974145210776`*^9}, 3.8544976886197453`*^9, 3.854497804620157*^9, 
   3.8545053078318195`*^9, 3.8545069579677277`*^9, 3.854507555153733*^9, 
   3.8545097197468147`*^9, 3.8545104331999497`*^9, 3.8550083004656677`*^9, 
   3.8550092194749975`*^9, 3.8550093463927746`*^9, 3.8550094503803563`*^9, 
   3.855086352539306*^9, 3.8550879310874147`*^9, 3.855088198125905*^9, 
   3.8564927940528765`*^9, 3.8572045520312166`*^9, 3.857204681774917*^9, 
   3.857205217548237*^9, 3.857772142036808*^9, 3.8577722017980695`*^9, 
   3.8577722896191807`*^9, 3.892439010670322*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[5]:=",ExpressionUUID->"4d32bfb4-15d7-45aa-b550-\
8a71d75dba9d"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     GraphicsBox[RasterBox[CompressedData["
1:eJyVV22S3UYIhOQkqdwoR/AFfP9/ib2C/gC0L6ryWhox0DQNo/fXj5///Pgj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       "], {{0, 0}, {35, 515}}, {0, 1}],
      AspectRatio->2,
      Frame->Automatic,
      FrameLabel->{None, None},
      FrameTicks->{{None, None}, {None, None}},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImageSize->300,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, 
        "DefaultGraphicsInteraction" -> {
         "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
          "Effects" -> {
           "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
            "Droplines" -> {
             "freeformCursorMode" -> True, 
              "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
        "DefaultPlotStyle" -> Automatic}], 
     GraphicsBox[{RasterBox[CompressedData["
1:eJzFWFGSHUcIg+QkqdwoR/AFcv+/uOyhkYToed5KJePy7psZGgQIde/749vf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        "], {{0, 0}, {35, 515}}, {0, 1}], 
       {GrayLevel[0.5], Thickness[
        Large], {LineBox[{{3, 0}, {3, 515}}], LineBox[{{7, 0}, {7, 515}}], 
         LineBox[{{11, 0}, {11, 515}}], LineBox[{{18, 0}, {18, 515}}], 
         LineBox[{{28, 0}, {28, 515}}]}, {LineBox[{{0, 44}, {35, 44}}], 
         LineBox[{{0, 125}, {35, 125}}], LineBox[{{0, 212}, {35, 212}}], 
         LineBox[{{0, 291}, {35, 291}}], LineBox[{{0, 376}, {35, 376}}]}}},
      AspectRatio->2,
      Frame->Automatic,
      FrameLabel->{None, None},
      FrameTicks->{{None, None}, {None, None}},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImageSize->300,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, 
        "DefaultGraphicsInteraction" -> {
         "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
          "Effects" -> {
           "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
            "Droplines" -> {
             "freeformCursorMode" -> True, 
              "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
        "DefaultPlotStyle" -> Automatic}]}
   },
   AutoDelete->False,
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Print",
 CellChangeTimes->{
  3.8544061355154805`*^9, {3.8544067935711417`*^9, 3.8544068208206244`*^9}, 
   3.8544068705953903`*^9, 3.854406935051082*^9, 3.854407017748093*^9, {
   3.8544070571961193`*^9, 3.854407074600662*^9}, 3.854407113304562*^9, 
   3.854413832157627*^9, {3.854415085888425*^9, 3.854415109533595*^9}, 
   3.854480349515132*^9, 3.8544884674969463`*^9, {3.8544893638933916`*^9, 
   3.8544893882523117`*^9}, 3.854490679286068*^9, 3.8544907895152817`*^9, 
   3.854490852867476*^9, 3.854490957598467*^9, 3.8544910029934597`*^9, {
   3.8544910550821285`*^9, 3.854491082955303*^9}, {3.8544911732741237`*^9, 
   3.854491209916376*^9}, 3.854491341198862*^9, 3.8544913842521286`*^9, {
   3.8544914665203676`*^9, 3.854491495955386*^9}, {3.854497370098917*^9, 
   3.8544974145210776`*^9}, 3.8544976886197453`*^9, 3.854497804620157*^9, 
   3.8545053078318195`*^9, 3.8545069579677277`*^9, 3.854507555153733*^9, 
   3.8545097197468147`*^9, 3.8545104331999497`*^9, 3.8550083004656677`*^9, 
   3.8550092194749975`*^9, 3.8550093463927746`*^9, 3.8550094503803563`*^9, 
   3.855086352539306*^9, 3.8550879310874147`*^9, 3.855088198125905*^9, 
   3.8564927940528765`*^9, 3.8572045520312166`*^9, 3.857204681774917*^9, 
   3.857205217548237*^9, 3.857772142036808*^9, 3.8577722017980695`*^9, 
   3.8577722896191807`*^9, 3.892439010767439*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[5]:=",ExpressionUUID->"50e815d2-ee24-4f3f-87f6-\
09c8dbc7b8db"],

Cell[BoxData["\<\"Section 7.4.2 Field Reference Profile\"\>"], "Print",
 CellChangeTimes->{
  3.8544061355154805`*^9, {3.8544067935711417`*^9, 3.8544068208206244`*^9}, 
   3.8544068705953903`*^9, 3.854406935051082*^9, 3.854407017748093*^9, {
   3.8544070571961193`*^9, 3.854407074600662*^9}, 3.854407113304562*^9, 
   3.854413832157627*^9, {3.854415085888425*^9, 3.854415109533595*^9}, 
   3.854480349515132*^9, 3.8544884674969463`*^9, {3.8544893638933916`*^9, 
   3.8544893882523117`*^9}, 3.854490679286068*^9, 3.8544907895152817`*^9, 
   3.854490852867476*^9, 3.854490957598467*^9, 3.8544910029934597`*^9, {
   3.8544910550821285`*^9, 3.854491082955303*^9}, {3.8544911732741237`*^9, 
   3.854491209916376*^9}, 3.854491341198862*^9, 3.8544913842521286`*^9, {
   3.8544914665203676`*^9, 3.854491495955386*^9}, {3.854497370098917*^9, 
   3.8544974145210776`*^9}, 3.8544976886197453`*^9, 3.854497804620157*^9, 
   3.8545053078318195`*^9, 3.8545069579677277`*^9, 3.854507555153733*^9, 
   3.8545097197468147`*^9, 3.8545104331999497`*^9, 3.8550083004656677`*^9, 
   3.8550092194749975`*^9, 3.8550093463927746`*^9, 3.8550094503803563`*^9, 
   3.855086352539306*^9, 3.8550879310874147`*^9, 3.855088198125905*^9, 
   3.8564927940528765`*^9, 3.8572045520312166`*^9, 3.857204681774917*^9, 
   3.857205217548237*^9, 3.857772142036808*^9, 3.8577722017980695`*^9, 
   3.8577722896191807`*^9, 3.892439011535497*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[5]:=",ExpressionUUID->"c7f8d39d-9b09-468f-823c-\
303de2f81ab5"],

Cell[BoxData[
 GraphicsBox[{{}, {{InsetBox[
      GraphicsBox[{{}, {{{}, {}, 
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6], LineBox[{{1., 0.6455459150913124}, {2., 
            0.7864571151113452}, {3., 0.8900827182084752}, {4., 
            0.899824996117501}, {5., 0.9334350717360079}, {6., 
            0.9691337130672218}}]}}, 
         {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
          1.6], GeometricTransformationBox[InsetBox[
            FormBox[
             StyleBox[
              GraphicsBox[
               {EdgeForm[None], DiskBox[{0, 0}]}],
              StripOnInput->False,
              GraphicsBoxOptions->{DefaultBaseStyle->Directive[
                PointSize[0.012833333333333334`], 
                AbsoluteThickness[1.6], 
                GrayLevel[0]]}],
             TraditionalForm], {0., 0.}, Automatic, Offset[10]], {{{1., 
           0.6455459150913124}}, {{2., 0.7864571151113452}}, {{3., 
           0.8900827182084752}}, {{4., 0.899824996117501}}, {{5., 
           0.9334350717360079}}, {{6., 0.9691337130672218}}}]}, {
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6]}, {}}, {
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6]}, {}}}, {{}, {}}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{0., 0},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox["\"Correct Response Rate\"", TraditionalForm], 
          FormBox["\"\"", TraditionalForm]}, {
          FormBox["\"Latent Rank\"", TraditionalForm], 
          FormBox["\"Field 1\"", TraditionalForm]}},
       FrameTicks->{{Automatic, None}, {{{1, 
            FormBox["1", TraditionalForm]}, {2, 
            FormBox["2", TraditionalForm]}, {3, 
            FormBox["3", TraditionalForm]}, {4, 
            FormBox["4", TraditionalForm]}, {5, 
            FormBox["5", TraditionalForm]}, {6, 
            FormBox["6", TraditionalForm]}}, None}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{41., 22.}, {40., 21.}},
       ImageSize->300,
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "OptimizePlotMarkers" -> True, 
         "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{0.5, 6.5}, {-0.05, 1.05}},
       PlotRangeClipping->True,
       PlotRangePadding->{{0, 0}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[285, 2], -97.70509831248422}, {
       142.5, -97.70509831248422}], 
      ImageScaled[{0.5, 0.5}], {300, 185.41019662496845}], InsetBox[
      GraphicsBox[{{}, {{{}, {}, 
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6], LineBox[{{1., 0.12439923874226379`}, {2., 
            0.32843152720299645`}, {3., 0.6999147938084092}, {4., 
            0.9503821827945388}, {5., 0.9882439883142538}, {6., 
            0.9974372438929272}}]}}, 
         {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
          1.6], GeometricTransformationBox[InsetBox[
            FormBox[
             StyleBox[
              GraphicsBox[
               {EdgeForm[None], DiskBox[{0, 0}]}],
              StripOnInput->False,
              GraphicsBoxOptions->{DefaultBaseStyle->Directive[
                PointSize[0.012833333333333334`], 
                AbsoluteThickness[1.6], 
                GrayLevel[0]]}],
             TraditionalForm], {0., 0.}, Automatic, Offset[10]], {{{1., 
           0.12439923874226379`}}, {{2., 0.32843152720299645`}}, {{3., 
           0.6999147938084092}}, {{4., 0.9503821827945388}}, {{5., 
           0.9882439883142538}}, {{6., 0.9974372438929272}}}]}, {
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6]}, {}}, {
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6]}, {}}}, {{}, {}}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{0., 0},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox["\"Correct Response Rate\"", TraditionalForm], 
          FormBox["\"\"", TraditionalForm]}, {
          FormBox["\"Latent Rank\"", TraditionalForm], 
          FormBox["\"Field 2\"", TraditionalForm]}},
       FrameTicks->{{Automatic, None}, {{{1, 
            FormBox["1", TraditionalForm]}, {2, 
            FormBox["2", TraditionalForm]}, {3, 
            FormBox["3", TraditionalForm]}, {4, 
            FormBox["4", TraditionalForm]}, {5, 
            FormBox["5", TraditionalForm]}, {6, 
            FormBox["6", TraditionalForm]}}, None}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{41., 22.}, {40., 21.}},
       ImageSize->300,
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "OptimizePlotMarkers" -> True, 
         "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{0.5, 6.5}, {-0.05, 1.05}},
       PlotRangeClipping->True,
       PlotRangePadding->{{0, 0}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[855, 2], -97.70509831248422}, {
       427.5, -97.70509831248422}], 
      ImageScaled[{0.5, 0.5}], {300, 185.41019662496845}], InsetBox[
      GraphicsBox[{{}, {{{}, {}, 
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6], LineBox[{{1., 0.04919819416279146}, {2., 
            0.1415220673041321}, {3., 0.38309769627136114`}, {4., 
            0.7964994572058489}, {5., 0.9580267454285221}, {6., 
            0.9919138763288299}}]}}, 
         {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
          1.6], GeometricTransformationBox[InsetBox[
            FormBox[
             StyleBox[
              GraphicsBox[
               {EdgeForm[None], DiskBox[{0, 0}]}],
              StripOnInput->False,
              GraphicsBoxOptions->{DefaultBaseStyle->Directive[
                PointSize[0.012833333333333334`], 
                AbsoluteThickness[1.6], 
                GrayLevel[0]]}],
             TraditionalForm], {0., 0.}, Automatic, Offset[10]], {{{1., 
           0.04919819416279146}}, {{2., 0.1415220673041321}}, {{3., 
           0.38309769627136114`}}, {{4., 0.7964994572058489}}, {{5., 
           0.9580267454285221}}, {{6., 0.9919138763288299}}}]}, {
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6]}, {}}, {
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6]}, {}}}, {{}, {}}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{0., 0},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox["\"Correct Response Rate\"", TraditionalForm], 
          FormBox["\"\"", TraditionalForm]}, {
          FormBox["\"Latent Rank\"", TraditionalForm], 
          FormBox["\"Field 3\"", TraditionalForm]}},
       FrameTicks->{{Automatic, None}, {{{1, 
            FormBox["1", TraditionalForm]}, {2, 
            FormBox["2", TraditionalForm]}, {3, 
            FormBox["3", TraditionalForm]}, {4, 
            FormBox["4", TraditionalForm]}, {5, 
            FormBox["5", TraditionalForm]}, {6, 
            FormBox["6", TraditionalForm]}}, None}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{41., 22.}, {40., 21.}},
       ImageSize->300,
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "OptimizePlotMarkers" -> True, 
         "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{0.5, 6.5}, {-0.05, 1.05}},
       PlotRangeClipping->True,
       PlotRangePadding->{{0, 0}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[1425, 2], -97.70509831248422}, {
       712.5, -97.70509831248422}], 
      ImageScaled[{0.5, 0.5}], {300, 185.41019662496845}]}, {InsetBox[
      GraphicsBox[{{}, {{{}, {}, 
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6], LineBox[{{1., 0.2066090230850999}, {2., 
            0.31153983009354796`}, {3., 0.41905028872324557`}, {4., 
            0.47768281445907246`}, {5., 0.6191380405426538}, {6., 
            0.8273076825642434}}]}}, 
         {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
          1.6], GeometricTransformationBox[InsetBox[
            FormBox[
             StyleBox[
              GraphicsBox[
               {EdgeForm[None], DiskBox[{0, 0}]}],
              StripOnInput->False,
              GraphicsBoxOptions->{DefaultBaseStyle->Directive[
                PointSize[0.012833333333333334`], 
                AbsoluteThickness[1.6], 
                GrayLevel[0]]}],
             TraditionalForm], {0., 0.}, Automatic, Offset[10]], {{{1., 
           0.2066090230850999}}, {{2., 0.31153983009354796`}}, {{3., 
           0.41905028872324557`}}, {{4., 0.47768281445907246`}}, {{5., 
           0.6191380405426538}}, {{6., 0.8273076825642434}}}]}, {
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6]}, {}}, {
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6]}, {}}}, {{}, {}}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{0., 0},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox["\"Correct Response Rate\"", TraditionalForm], 
          FormBox["\"\"", TraditionalForm]}, {
          FormBox["\"Latent Rank\"", TraditionalForm], 
          FormBox["\"Field 4\"", TraditionalForm]}},
       FrameTicks->{{Automatic, None}, {{{1, 
            FormBox["1", TraditionalForm]}, {2, 
            FormBox["2", TraditionalForm]}, {3, 
            FormBox["3", TraditionalForm]}, {4, 
            FormBox["4", TraditionalForm]}, {5, 
            FormBox["5", TraditionalForm]}, {6, 
            FormBox["6", TraditionalForm]}}, None}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{41., 22.}, {40., 21.}},
       ImageSize->300,
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "OptimizePlotMarkers" -> True, 
         "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{0.5, 6.5}, {-0.05, 1.05}},
       PlotRangeClipping->True,
       PlotRangePadding->{{0, 0}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[285, 2], -293.1152949374527}, {
       142.5, -293.1152949374527}], 
      ImageScaled[{0.5, 0.5}], {300, 185.41019662496845}], InsetBox[
      GraphicsBox[{{}, {{{}, {}, 
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6], LineBox[{{1., 0.05437940715926029}, {2., 
            0.10865150408173553`}, {3., 0.18450344492999796`}, {4., 
            0.24377845480430596`}, {5., 0.5049430679476407}, {6., 
            0.79734701059949}}]}}, 
         {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
          1.6], GeometricTransformationBox[InsetBox[
            FormBox[
             StyleBox[
              GraphicsBox[
               {EdgeForm[None], DiskBox[{0, 0}]}],
              StripOnInput->False,
              GraphicsBoxOptions->{DefaultBaseStyle->Directive[
                PointSize[0.012833333333333334`], 
                AbsoluteThickness[1.6], 
                GrayLevel[0]]}],
             TraditionalForm], {0., 0.}, Automatic, Offset[10]], {{{1., 
           0.05437940715926029}}, {{2., 0.10865150408173553`}}, {{3., 
           0.18450344492999796`}}, {{4., 0.24377845480430596`}}, {{5., 
           0.5049430679476407}}, {{6., 0.79734701059949}}}]}, {
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6]}, {}}, {
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6]}, {}}}, {{}, {}}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{0., 0},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox["\"Correct Response Rate\"", TraditionalForm], 
          FormBox["\"\"", TraditionalForm]}, {
          FormBox["\"Latent Rank\"", TraditionalForm], 
          FormBox["\"Field 5\"", TraditionalForm]}},
       FrameTicks->{{Automatic, None}, {{{1, 
            FormBox["1", TraditionalForm]}, {2, 
            FormBox["2", TraditionalForm]}, {3, 
            FormBox["3", TraditionalForm]}, {4, 
            FormBox["4", TraditionalForm]}, {5, 
            FormBox["5", TraditionalForm]}, {6, 
            FormBox["6", TraditionalForm]}}, None}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{41., 22.}, {40., 21.}},
       ImageSize->300,
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "OptimizePlotMarkers" -> True, 
         "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{0.5, 6.5}, {-0.05, 1.05}},
       PlotRangeClipping->True,
       PlotRangePadding->{{0, 0}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[855, 2], -293.1152949374527}, {
       427.5, -293.1152949374527}], 
      ImageScaled[{0.5, 0.5}], {300, 185.41019662496845}], InsetBox[
      GraphicsBox[{{}, {{{}, {}, 
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6], LineBox[{{1., 0.02192953649803087}, {2., 
            0.03400795874999864}, {3., 0.04661669660174817}, {4., 
            0.0429505429207755}, {5., 0.1179279603117547}, {6., 
            0.449581499172457}}]}}, 
         {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
          1.6], GeometricTransformationBox[InsetBox[
            FormBox[
             StyleBox[
              GraphicsBox[
               {EdgeForm[None], DiskBox[{0, 0}]}],
              StripOnInput->False,
              GraphicsBoxOptions->{DefaultBaseStyle->Directive[
                PointSize[0.012833333333333334`], 
                AbsoluteThickness[1.6], 
                GrayLevel[0]]}],
             TraditionalForm], {0., 0.}, Automatic, Offset[10]], {{{1., 
           0.02192953649803087}}, {{2., 0.03400795874999864}}, {{3., 
           0.04661669660174817}}, {{4., 0.0429505429207755}}, {{5., 
           0.1179279603117547}}, {{6., 0.449581499172457}}}]}, {
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6]}, {}}, {
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6]}, {}}}, {{}, {}}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{0., 0},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox["\"Correct Response Rate\"", TraditionalForm], 
          FormBox["\"\"", TraditionalForm]}, {
          FormBox["\"Latent Rank\"", TraditionalForm], 
          FormBox["\"Field 6\"", TraditionalForm]}},
       FrameTicks->{{Automatic, None}, {{{1, 
            FormBox["1", TraditionalForm]}, {2, 
            FormBox["2", TraditionalForm]}, {3, 
            FormBox["3", TraditionalForm]}, {4, 
            FormBox["4", TraditionalForm]}, {5, 
            FormBox["5", TraditionalForm]}, {6, 
            FormBox["6", TraditionalForm]}}, None}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{41., 22.}, {40., 21.}},
       ImageSize->300,
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "OptimizePlotMarkers" -> True, 
         "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{0.5, 6.5}, {-0.05, 1.05}},
       PlotRangeClipping->True,
       PlotRangePadding->{{0, 0}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[1425, 2], -293.1152949374527}, {
       712.5, -293.1152949374527}], 
      ImageScaled[{0.5, 0.5}], {300, 185.41019662496845}]}}, 
   StyleBox[{{}, {LineBox[{{0, 0}, {0, -195.41019662496845`}}], 
      LineBox[{{0, -195.41019662496845`}, {0, -390.8203932499369}}], 
      LineBox[{{285, 0}, {285, -195.41019662496845`}}], 
      LineBox[{{285, -195.41019662496845`}, {285, -390.8203932499369}}], 
      LineBox[{{570, 0}, {570, -195.41019662496845`}}], 
      LineBox[{{570, -195.41019662496845`}, {570, -390.8203932499369}}], 
      LineBox[{{855, 0}, {855, -195.41019662496845`}}], 
      LineBox[{{855, -195.41019662496845`}, {855, -390.8203932499369}}], 
      LineBox[{{0, 0}, {285, 0}}], LineBox[{{285, 0}, {570, 0}}], 
      LineBox[{{570, 0}, {855, 0}}], 
      LineBox[{{0, -195.41019662496845`}, {285, -195.41019662496845`}}], 
      LineBox[{{285, -195.41019662496845`}, {570, -195.41019662496845`}}], 
      LineBox[{{570, -195.41019662496845`}, {855, -195.41019662496845`}}], 
      LineBox[{{0, -390.8203932499369}, {285, -390.8203932499369}}], 
      LineBox[{{285, -390.8203932499369}, {570, -390.8203932499369}}], 
      LineBox[{{570, -390.8203932499369}, {855, -390.8203932499369}}]}},
    Antialiasing->False]},
  ContentSelectable->True,
  ImageSize->900,
  PlotRangePadding->{6, 5}]], "Print",
 CellChangeTimes->{
  3.8544061355154805`*^9, {3.8544067935711417`*^9, 3.8544068208206244`*^9}, 
   3.8544068705953903`*^9, 3.854406935051082*^9, 3.854407017748093*^9, {
   3.8544070571961193`*^9, 3.854407074600662*^9}, 3.854407113304562*^9, 
   3.854413832157627*^9, {3.854415085888425*^9, 3.854415109533595*^9}, 
   3.854480349515132*^9, 3.8544884674969463`*^9, {3.8544893638933916`*^9, 
   3.8544893882523117`*^9}, 3.854490679286068*^9, 3.8544907895152817`*^9, 
   3.854490852867476*^9, 3.854490957598467*^9, 3.8544910029934597`*^9, {
   3.8544910550821285`*^9, 3.854491082955303*^9}, {3.8544911732741237`*^9, 
   3.854491209916376*^9}, 3.854491341198862*^9, 3.8544913842521286`*^9, {
   3.8544914665203676`*^9, 3.854491495955386*^9}, {3.854497370098917*^9, 
   3.8544974145210776`*^9}, 3.8544976886197453`*^9, 3.854497804620157*^9, 
   3.8545053078318195`*^9, 3.8545069579677277`*^9, 3.854507555153733*^9, 
   3.8545097197468147`*^9, 3.8545104331999497`*^9, 3.8550083004656677`*^9, 
   3.8550092194749975`*^9, 3.8550093463927746`*^9, 3.8550094503803563`*^9, 
   3.855086352539306*^9, 3.8550879310874147`*^9, 3.855088198125905*^9, 
   3.8564927940528765`*^9, 3.8572045520312166`*^9, 3.857204681774917*^9, 
   3.857205217548237*^9, 3.857772142036808*^9, 3.8577722017980695`*^9, 
   3.8577722896191807`*^9, 3.892439012168002*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[5]:=",ExpressionUUID->"46fb9da9-fdde-4aa8-8a00-\
35722fd375f0"],

Cell[BoxData["\<\"Section 7.4.2 FRP Indices\"\>"], "Print",
 CellChangeTimes->{
  3.8544061355154805`*^9, {3.8544067935711417`*^9, 3.8544068208206244`*^9}, 
   3.8544068705953903`*^9, 3.854406935051082*^9, 3.854407017748093*^9, {
   3.8544070571961193`*^9, 3.854407074600662*^9}, 3.854407113304562*^9, 
   3.854413832157627*^9, {3.854415085888425*^9, 3.854415109533595*^9}, 
   3.854480349515132*^9, 3.8544884674969463`*^9, {3.8544893638933916`*^9, 
   3.8544893882523117`*^9}, 3.854490679286068*^9, 3.8544907895152817`*^9, 
   3.854490852867476*^9, 3.854490957598467*^9, 3.8544910029934597`*^9, {
   3.8544910550821285`*^9, 3.854491082955303*^9}, {3.8544911732741237`*^9, 
   3.854491209916376*^9}, 3.854491341198862*^9, 3.8544913842521286`*^9, {
   3.8544914665203676`*^9, 3.854491495955386*^9}, {3.854497370098917*^9, 
   3.8544974145210776`*^9}, 3.8544976886197453`*^9, 3.854497804620157*^9, 
   3.8545053078318195`*^9, 3.8545069579677277`*^9, 3.854507555153733*^9, 
   3.8545097197468147`*^9, 3.8545104331999497`*^9, 3.8550083004656677`*^9, 
   3.8550092194749975`*^9, 3.8550093463927746`*^9, 3.8550094503803563`*^9, 
   3.855086352539306*^9, 3.8550879310874147`*^9, 3.855088198125905*^9, 
   3.8564927940528765`*^9, 3.8572045520312166`*^9, 3.857204681774917*^9, 
   3.857205217548237*^9, 3.857772142036808*^9, 3.8577722017980695`*^9, 
   3.8577722896191807`*^9, 3.8924390125767136`*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[5]:=",ExpressionUUID->"36368137-5114-4245-a24b-\
82fa898568cb"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"\<\"\"\>", "\<\"Alpha\"\>", "\<\"A\"\>", "\<\"Beta\"\>", "\<\"B\"\>", \
"\<\"Gamma\"\>", "\<\"C\"\>"},
     {"\<\"Field 1\"\>", "1", "0.14091120002003277`", "1", 
      "0.6455459150913124`", "0.`", "0.`"},
     {"\<\"Field 2\"\>", "2", "0.3714832666054127`", "2", 
      "0.32843152720299645`", "0.`", "0.`"},
     {"\<\"Field 3\"\>", "3", "0.41340176093448777`", "3", 
      "0.38309769627136114`", "0.`", "0.`"},
     {"\<\"Field 4\"\>", "5", "0.2081696420215896`", "4", 
      "0.47768281445907246`", "0.`", "0.`"},
     {"\<\"Field 5\"\>", "5", "0.2924039426518493`", "5", 
      "0.5049430679476407`", "0.`", "0.`"},
     {"\<\"Field 6\"\>", "5", "0.33165353886070226`", "6", 
      "0.449581499172457`", "0.2`", 
      RowBox[{"-", "0.0036661536809726725`"}]}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.8544061355154805`*^9, {3.8544067935711417`*^9, 3.8544068208206244`*^9}, 
   3.8544068705953903`*^9, 3.854406935051082*^9, 3.854407017748093*^9, {
   3.8544070571961193`*^9, 3.854407074600662*^9}, 3.854407113304562*^9, 
   3.854413832157627*^9, {3.854415085888425*^9, 3.854415109533595*^9}, 
   3.854480349515132*^9, 3.8544884674969463`*^9, {3.8544893638933916`*^9, 
   3.8544893882523117`*^9}, 3.854490679286068*^9, 3.8544907895152817`*^9, 
   3.854490852867476*^9, 3.854490957598467*^9, 3.8544910029934597`*^9, {
   3.8544910550821285`*^9, 3.854491082955303*^9}, {3.8544911732741237`*^9, 
   3.854491209916376*^9}, 3.854491341198862*^9, 3.8544913842521286`*^9, {
   3.8544914665203676`*^9, 3.854491495955386*^9}, {3.854497370098917*^9, 
   3.8544974145210776`*^9}, 3.8544976886197453`*^9, 3.854497804620157*^9, 
   3.8545053078318195`*^9, 3.8545069579677277`*^9, 3.854507555153733*^9, 
   3.8545097197468147`*^9, 3.8545104331999497`*^9, 3.8550083004656677`*^9, 
   3.8550092194749975`*^9, 3.8550093463927746`*^9, 3.8550094503803563`*^9, 
   3.855086352539306*^9, 3.8550879310874147`*^9, 3.855088198125905*^9, 
   3.8564927940528765`*^9, 3.8572045520312166`*^9, 3.857204681774917*^9, 
   3.857205217548237*^9, 3.857772142036808*^9, 3.8577722017980695`*^9, 
   3.8577722896191807`*^9, 3.8924390125806675`*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[5]:=",ExpressionUUID->"dd47ee74-002b-4942-bd97-\
2f411c0399ac"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"\<\"\"\>", "\<\"Rank 1\"\>", "\<\"Rank 2\"\>", "\<\"Rank 3\"\>", \
"\<\"Rank 4\"\>", "\<\"Rank 5\"\>", "\<\"Rank 6\"\>"},
     {"\<\"Test Reference Profile\"\>", "4.774591465568677`", 
      "7.744535286084732`", "12.107001461519443`", "15.769219598056047`", 
      "20.794280835636393`", "27.776499998240496`"},
     {"\<\"Latent Rank Distribution\"\>", "139", "85", "79", "87", "81", "44"},
     {"\<\"Rank Membership Distribution\"\>", "129.28104026000005`", 
      "94.48931396`", "81.54742424000001`", "85.88339177000002`", 
      "78.05389389`", "45.744935760000004`"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.8544061355154805`*^9, {3.8544067935711417`*^9, 3.8544068208206244`*^9}, 
   3.8544068705953903`*^9, 3.854406935051082*^9, 3.854407017748093*^9, {
   3.8544070571961193`*^9, 3.854407074600662*^9}, 3.854407113304562*^9, 
   3.854413832157627*^9, {3.854415085888425*^9, 3.854415109533595*^9}, 
   3.854480349515132*^9, 3.8544884674969463`*^9, {3.8544893638933916`*^9, 
   3.8544893882523117`*^9}, 3.854490679286068*^9, 3.8544907895152817`*^9, 
   3.854490852867476*^9, 3.854490957598467*^9, 3.8544910029934597`*^9, {
   3.8544910550821285`*^9, 3.854491082955303*^9}, {3.8544911732741237`*^9, 
   3.854491209916376*^9}, 3.854491341198862*^9, 3.8544913842521286`*^9, {
   3.8544914665203676`*^9, 3.854491495955386*^9}, {3.854497370098917*^9, 
   3.8544974145210776`*^9}, 3.8544976886197453`*^9, 3.854497804620157*^9, 
   3.8545053078318195`*^9, 3.8545069579677277`*^9, 3.854507555153733*^9, 
   3.8545097197468147`*^9, 3.8545104331999497`*^9, 3.8550083004656677`*^9, 
   3.8550092194749975`*^9, 3.8550093463927746`*^9, 3.8550094503803563`*^9, 
   3.855086352539306*^9, 3.8550879310874147`*^9, 3.855088198125905*^9, 
   3.8564927940528765`*^9, 3.8572045520312166`*^9, 3.857204681774917*^9, 
   3.857205217548237*^9, 3.857772142036808*^9, 3.8577722017980695`*^9, 
   3.8577722896191807`*^9, 3.892439012821519*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[5]:=",ExpressionUUID->"6cc451c1-7992-4010-bc12-\
2e029ede6d95"],

Cell[BoxData["\<\"Section 7.4.3 Test Reference Profile (Line) and Latent Rank \
Distribution (Bar)\"\>"], "Print",
 CellChangeTimes->{
  3.8544061355154805`*^9, {3.8544067935711417`*^9, 3.8544068208206244`*^9}, 
   3.8544068705953903`*^9, 3.854406935051082*^9, 3.854407017748093*^9, {
   3.8544070571961193`*^9, 3.854407074600662*^9}, 3.854407113304562*^9, 
   3.854413832157627*^9, {3.854415085888425*^9, 3.854415109533595*^9}, 
   3.854480349515132*^9, 3.8544884674969463`*^9, {3.8544893638933916`*^9, 
   3.8544893882523117`*^9}, 3.854490679286068*^9, 3.8544907895152817`*^9, 
   3.854490852867476*^9, 3.854490957598467*^9, 3.8544910029934597`*^9, {
   3.8544910550821285`*^9, 3.854491082955303*^9}, {3.8544911732741237`*^9, 
   3.854491209916376*^9}, 3.854491341198862*^9, 3.8544913842521286`*^9, {
   3.8544914665203676`*^9, 3.854491495955386*^9}, {3.854497370098917*^9, 
   3.8544974145210776`*^9}, 3.8544976886197453`*^9, 3.854497804620157*^9, 
   3.8545053078318195`*^9, 3.8545069579677277`*^9, 3.854507555153733*^9, 
   3.8545097197468147`*^9, 3.8545104331999497`*^9, 3.8550083004656677`*^9, 
   3.8550092194749975`*^9, 3.8550093463927746`*^9, 3.8550094503803563`*^9, 
   3.855086352539306*^9, 3.8550879310874147`*^9, 3.855088198125905*^9, 
   3.8564927940528765`*^9, 3.8572045520312166`*^9, 3.857204681774917*^9, 
   3.857205217548237*^9, 3.857772142036808*^9, 3.8577722017980695`*^9, 
   3.8577722896191807`*^9, 3.892439012827505*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[5]:=",ExpressionUUID->"ca409918-675c-44a4-8b3a-\
8cfca511fa0f"],

Cell[BoxData["\<\"Weakly ordinal alignment condition was satisfied.\"\>"], \
"Print",
 CellChangeTimes->{
  3.8544061355154805`*^9, {3.8544067935711417`*^9, 3.8544068208206244`*^9}, 
   3.8544068705953903`*^9, 3.854406935051082*^9, 3.854407017748093*^9, {
   3.8544070571961193`*^9, 3.854407074600662*^9}, 3.854407113304562*^9, 
   3.854413832157627*^9, {3.854415085888425*^9, 3.854415109533595*^9}, 
   3.854480349515132*^9, 3.8544884674969463`*^9, {3.8544893638933916`*^9, 
   3.8544893882523117`*^9}, 3.854490679286068*^9, 3.8544907895152817`*^9, 
   3.854490852867476*^9, 3.854490957598467*^9, 3.8544910029934597`*^9, {
   3.8544910550821285`*^9, 3.854491082955303*^9}, {3.8544911732741237`*^9, 
   3.854491209916376*^9}, 3.854491341198862*^9, 3.8544913842521286`*^9, {
   3.8544914665203676`*^9, 3.854491495955386*^9}, {3.854497370098917*^9, 
   3.8544974145210776`*^9}, 3.8544976886197453`*^9, 3.854497804620157*^9, 
   3.8545053078318195`*^9, 3.8545069579677277`*^9, 3.854507555153733*^9, 
   3.8545097197468147`*^9, 3.8545104331999497`*^9, 3.8550083004656677`*^9, 
   3.8550092194749975`*^9, 3.8550093463927746`*^9, 3.8550094503803563`*^9, 
   3.855086352539306*^9, 3.8550879310874147`*^9, 3.855088198125905*^9, 
   3.8564927940528765`*^9, 3.8572045520312166`*^9, 3.857204681774917*^9, 
   3.857205217548237*^9, 3.857772142036808*^9, 3.8577722017980695`*^9, 
   3.8577722896191807`*^9, 3.892439012830478*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[5]:=",ExpressionUUID->"b8f61dda-6f09-4191-9c04-\
2e21090d7d2f"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[1.6],
        LineBox[{{1., 4.774591465568677}, {2., 7.744535286084732}, {3., 
        12.107001461519443`}, {4., 15.769219598056047`}, {5., 
        20.794280835636393`}, {6., 27.776499998240496`}}]}}, 
     {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[1.6], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[
           {EdgeForm[None], DiskBox[{0, 0}]}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], 
            GrayLevel[0]]}],
         TraditionalForm], {0., 0.}, Automatic, Offset[10]], {{{1., 
       4.774591465568677}}, {{2., 7.744535286084732}}, {{3., 
       12.107001461519443`}}, {{4., 15.769219598056047`}}, {{5., 
       20.794280835636393`}}, {{6., 27.776499998240496`}}}]}, {
      {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
       1.6]}, {}}, {
      {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
       1.6]}, {}}}, {{}, {}}}, {
    {Opacity[0], 
     PointBox[{{0.43075018208302984`, 0.}, {6.451201747997087, 0.}}]}, {{}, 
     {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[
      0.6579999999999999], Thickness[Small]}], 
      {GrayLevel[1], EdgeForm[{Opacity[0.6579999999999999], Thickness[
       Small]}], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{0.5487982520029133, 0.}, {1.4512017479970867`, 
              25.2}, "RoundingRadius" -> 0]},
            ImageSizeCache->{{57.66951930080118, 
             151.7054806991989}, {-167.8627740682683, 161.46058152212217`}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 25.2]& ,
          TagBoxNote->"25.2"],
         StyleBox["25.2`", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[25.2, {}], "Tooltip"]& ]}, 
      {GrayLevel[1], EdgeForm[{Opacity[0.6579999999999999], Thickness[
       Small]}], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{1.5487982520029133`, 0.}, {2.4512017479970867`, 
              15.410071942446042`}, "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{161.0445193008012, 
             255.08048069919892`}, {-40.21557117703745, 161.46058152212217`}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 15.410071942446042`]& ,
          TagBoxNote->"15.410071942446042"],
         StyleBox["15.410071942446042`", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[15.410071942446042`, {}], "Tooltip"]& ]}, 
      {GrayLevel[1], EdgeForm[{Opacity[0.6579999999999999], Thickness[
       Small]}], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{2.5487982520029133`, 0.}, {3.4512017479970867`, 
              14.32230215827338}, "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{264.41951930080126`, 
             358.4554806991989}, {-26.032548633567387`, 161.46058152212217`}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 14.32230215827338]& ,
          TagBoxNote->"14.32230215827338"],
         StyleBox["14.32230215827338`", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[14.32230215827338, {}], "Tooltip"]& ]}, 
      {GrayLevel[1], EdgeForm[{Opacity[0.6579999999999999], Thickness[
       Small]}], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{3.5487982520029133`, 0.}, {4.451201747997087, 
              15.772661870503596`}, "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{367.79451930080126`, 
             461.830480699199}, {-44.94324535819416, 161.46058152212217`}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 15.772661870503596`]& ,
          TagBoxNote->"15.772661870503596"],
         StyleBox["15.772661870503596`", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[15.772661870503596`, {}], "Tooltip"]& ]}, 
      {GrayLevel[1], EdgeForm[{Opacity[0.6579999999999999], Thickness[
       Small]}], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{4.548798252002913, 0.}, {5.451201747997087, 
              14.684892086330937`}, "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{471.1695193008013, 
             565.205480699199}, {-30.760222814724102`, 161.46058152212217`}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 14.684892086330937`]& ,
          TagBoxNote->"14.684892086330937"],
         StyleBox["14.684892086330937`", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[14.684892086330937`, {}], "Tooltip"]& ]}, 
      {GrayLevel[1], EdgeForm[{Opacity[0.6579999999999999], Thickness[
       Small]}], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{5.548798252002913, 0.}, {6.451201747997087, 
              7.976978417266186}, "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{574.5445193008013, 668.580480699199}, {
             56.70174953667484, 161.46058152212217`}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 7.976978417266186]& ,
          TagBoxNote->"7.976978417266186"],
         StyleBox["7.976978417266186`", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[7.976978417266186, {}], "Tooltip"]& ]}}, {}, {}}, {}, {InsetBox[
      StyleBox["139",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {1., 25.2}], ImageScaled[{0.5, 1}]], 
     InsetBox[
      StyleBox["85",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {2., 15.410071942446042}], 
      ImageScaled[{0.5, 1}]], InsetBox[
      StyleBox["79",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {3., 14.32230215827338}], 
      ImageScaled[{0.5, 1}]], InsetBox[
      StyleBox["87",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {4., 15.772661870503596}], 
      ImageScaled[{0.5, 1}]], InsetBox[
      StyleBox["81",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {5., 14.684892086330937}], 
      ImageScaled[{0.5, 1}]], InsetBox[
      StyleBox["44",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {6., 7.976978417266186}], 
      ImageScaled[{0.5, 1}]]}, {}, {}, 
    StyleBox[
     StyleBox[{
       {Thickness[Tiny], 
        LineBox[{{0.43075018208302984`, 0.}, {6.5716107793153675`, 0.}}], 
        StyleBox[{}, "GraphicsLabel",
         StripOnInput->False]}, 
       StyleBox[{
         {Thickness[Tiny], 
          LineBox[{{0.5487982520029133, 0.}, 
            Offset[{-1.102182119232618*^-15, -6.}, {0.5487982520029133, 
             0.}]}], LineBox[{{6.451201747997087, 0.}, 
            Offset[{-1.102182119232618*^-15, -6.}, {6.451201747997087, 
             0.}]}], {{}, {}, {}, {}, {}, {}, {}, {}}}, 
         StyleBox[{}, "GraphicsLabel",
          StripOnInput->False]}, "GraphicsTicks",
        StripOnInput->False]},
      Antialiasing->False], "GraphicsAxes",
     StripOnInput->False]}, {{}, {{{}, {}, 
      {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[1.6],
        LineBox[{{1., 4.774591465568677}, {2., 7.744535286084732}, {3., 
        12.107001461519443`}, {4., 15.769219598056047`}, {5., 
        20.794280835636393`}, {6., 27.776499998240496`}}]}}, 
     {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[1.6], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[
           {EdgeForm[None], DiskBox[{0, 0}]}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], 
            GrayLevel[0]]}],
         TraditionalForm], {0., 0.}, Automatic, Offset[10]], {{{1., 
       4.774591465568677}}, {{2., 7.744535286084732}}, {{3., 
       12.107001461519443`}}, {{4., 15.769219598056047`}}, {{5., 
       20.794280835636393`}}, {{6., 27.776499998240496`}}}]}, {
      {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
       1.6]}, {}}, {
      {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
       1.6]}, {}}}, {{}, {}}}, {
    {Opacity[0], 
     PointBox[{{0.43075018208302984`, 0.}, {6.451201747997087, 0.}}]}, {{}, 
     {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[None], 
      {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[None], FaceForm[
       None], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{0.5487982520029133, 0.}, {1.4512017479970867`, 
              25.2}, "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{58.04451930080118, 
             151.3304806991989}, {-167.4877740682683, 161.08558152212217`}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 25.2]& ,
          TagBoxNote->"25.2"],
         StyleBox["25.2`", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[25.2, {}], "Tooltip"]& ]}, 
      {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[None], FaceForm[
       None], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{1.5487982520029133`, 0.}, {2.4512017479970867`, 
              15.410071942446042`}, "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{161.4195193008012, 
             254.70548069919892`}, {-39.84057117703745, 161.08558152212217`}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 15.410071942446042`]& ,
          TagBoxNote->"15.410071942446042"],
         StyleBox["15.410071942446042`", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[15.410071942446042`, {}], "Tooltip"]& ]}, 
      {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[None], FaceForm[
       None], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{2.5487982520029133`, 0.}, {3.4512017479970867`, 
              14.32230215827338}, "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{264.79451930080126`, 
             358.0804806991989}, {-25.657548633567387`, 161.08558152212217`}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 14.32230215827338]& ,
          TagBoxNote->"14.32230215827338"],
         StyleBox["14.32230215827338`", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[14.32230215827338, {}], "Tooltip"]& ]}, 
      {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[None], FaceForm[
       None], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{3.5487982520029133`, 0.}, {4.451201747997087, 
              15.772661870503596`}, "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{368.16951930080126`, 
             461.455480699199}, {-44.56824535819416, 161.08558152212217`}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 15.772661870503596`]& ,
          TagBoxNote->"15.772661870503596"],
         StyleBox["15.772661870503596`", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[15.772661870503596`, {}], "Tooltip"]& ]}, 
      {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[None], FaceForm[
       None], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{4.548798252002913, 0.}, {5.451201747997087, 
              14.684892086330937`}, "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{471.5445193008013, 
             564.830480699199}, {-30.385222814724102`, 161.08558152212217`}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 14.684892086330937`]& ,
          TagBoxNote->"14.684892086330937"],
         StyleBox["14.684892086330937`", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[14.684892086330937`, {}], "Tooltip"]& ]}, 
      {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[None], FaceForm[
       None], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{5.548798252002913, 0.}, {6.451201747997087, 
              7.976978417266186}, "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{574.9195193008013, 668.205480699199}, {
             57.07674953667484, 161.08558152212217`}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 7.976978417266186]& ,
          TagBoxNote->"7.976978417266186"],
         StyleBox["7.976978417266186`", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[7.976978417266186, {}], "Tooltip"]& ]}}, {}, {}}, {}, {InsetBox[
      StyleBox["139",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {1., 25.2}], ImageScaled[{0.5, 1}]], 
     InsetBox[
      StyleBox["85",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {2., 15.410071942446042}], 
      ImageScaled[{0.5, 1}]], InsetBox[
      StyleBox["79",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {3., 14.32230215827338}], 
      ImageScaled[{0.5, 1}]], InsetBox[
      StyleBox["87",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {4., 15.772661870503596}], 
      ImageScaled[{0.5, 1}]], InsetBox[
      StyleBox["81",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {5., 14.684892086330937}], 
      ImageScaled[{0.5, 1}]], InsetBox[
      StyleBox["44",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {6., 7.976978417266186}], 
      ImageScaled[{0.5, 1}]]}, {}, {}, 
    StyleBox[
     StyleBox[{
       {Thickness[Tiny], 
        LineBox[{{0.43075018208302984`, 0.}, {6.5716107793153675`, 0.}}], 
        StyleBox[{}, "GraphicsLabel",
         StripOnInput->False]}, 
       StyleBox[{
         {Thickness[Tiny], 
          LineBox[{{0.5487982520029133, 0.}, 
            Offset[{-1.102182119232618*^-15, -6.}, {0.5487982520029133, 
             0.}]}], LineBox[{{6.451201747997087, 0.}, 
            Offset[{-1.102182119232618*^-15, -6.}, {6.451201747997087, 
             0.}]}], {{}, {}, {}, {}, {}, {}, {}, {}}}, 
         StyleBox[{}, "GraphicsLabel",
          StripOnInput->False]}, "GraphicsTicks",
        StripOnInput->False]},
      Antialiasing->False], "GraphicsAxes",
     StripOnInput->False]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0., 0},
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Expected Score\"", TraditionalForm], None}, {
     FormBox["\"Latent Rank\"", TraditionalForm], None}},
  FrameTicks->{{Automatic, None}, {{{1, 
       FormBox["1", TraditionalForm]}, {2, 
       FormBox["2", TraditionalForm]}, {3, 
       FormBox["3", TraditionalForm]}, {4, 
       FormBox["4", TraditionalForm]}, {5, 
       FormBox["5", TraditionalForm]}, {6, 
       FormBox["6", TraditionalForm]}}, None}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImageSize->450,
  LabelStyle->Directive[FontSize -> 12],
  Method->{
   "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0.5, 6.5}, {0, 29.400000000000002`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{0, 0}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8544061355154805`*^9, {3.8544067935711417`*^9, 3.8544068208206244`*^9}, 
   3.8544068705953903`*^9, 3.854406935051082*^9, 3.854407017748093*^9, {
   3.8544070571961193`*^9, 3.854407074600662*^9}, 3.854407113304562*^9, 
   3.854413832157627*^9, {3.854415085888425*^9, 3.854415109533595*^9}, 
   3.854480349515132*^9, 3.8544884674969463`*^9, {3.8544893638933916`*^9, 
   3.8544893882523117`*^9}, 3.854490679286068*^9, 3.8544907895152817`*^9, 
   3.854490852867476*^9, 3.854490957598467*^9, 3.8544910029934597`*^9, {
   3.8544910550821285`*^9, 3.854491082955303*^9}, {3.8544911732741237`*^9, 
   3.854491209916376*^9}, 3.854491341198862*^9, 3.8544913842521286`*^9, {
   3.8544914665203676`*^9, 3.854491495955386*^9}, {3.854497370098917*^9, 
   3.8544974145210776`*^9}, 3.8544976886197453`*^9, 3.854497804620157*^9, 
   3.8545053078318195`*^9, 3.8545069579677277`*^9, 3.854507555153733*^9, 
   3.8545097197468147`*^9, 3.8545104331999497`*^9, 3.8550083004656677`*^9, 
   3.8550092194749975`*^9, 3.8550093463927746`*^9, 3.8550094503803563`*^9, 
   3.855086352539306*^9, 3.8550879310874147`*^9, 3.855088198125905*^9, 
   3.8564927940528765`*^9, 3.8572045520312166`*^9, 3.857204681774917*^9, 
   3.857205217548237*^9, 3.857772142036808*^9, 3.8577722017980695`*^9, 
   3.8577722896191807`*^9, 3.8924390128674297`*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[5]:=",ExpressionUUID->"4edefb73-f9b8-4063-82f4-\
0653c022c468"],

Cell[BoxData["\<\"Section 7.4.7 Latent Rank Distribution (Bar) and Rank \
Membership Distribution (Line)\"\>"], "Print",
 CellChangeTimes->{
  3.8544061355154805`*^9, {3.8544067935711417`*^9, 3.8544068208206244`*^9}, 
   3.8544068705953903`*^9, 3.854406935051082*^9, 3.854407017748093*^9, {
   3.8544070571961193`*^9, 3.854407074600662*^9}, 3.854407113304562*^9, 
   3.854413832157627*^9, {3.854415085888425*^9, 3.854415109533595*^9}, 
   3.854480349515132*^9, 3.8544884674969463`*^9, {3.8544893638933916`*^9, 
   3.8544893882523117`*^9}, 3.854490679286068*^9, 3.8544907895152817`*^9, 
   3.854490852867476*^9, 3.854490957598467*^9, 3.8544910029934597`*^9, {
   3.8544910550821285`*^9, 3.854491082955303*^9}, {3.8544911732741237`*^9, 
   3.854491209916376*^9}, 3.854491341198862*^9, 3.8544913842521286`*^9, {
   3.8544914665203676`*^9, 3.854491495955386*^9}, {3.854497370098917*^9, 
   3.8544974145210776`*^9}, 3.8544976886197453`*^9, 3.854497804620157*^9, 
   3.8545053078318195`*^9, 3.8545069579677277`*^9, 3.854507555153733*^9, 
   3.8545097197468147`*^9, 3.8545104331999497`*^9, 3.8550083004656677`*^9, 
   3.8550092194749975`*^9, 3.8550093463927746`*^9, 3.8550094503803563`*^9, 
   3.855086352539306*^9, 3.8550879310874147`*^9, 3.855088198125905*^9, 
   3.8564927940528765`*^9, 3.8572045520312166`*^9, 3.857204681774917*^9, 
   3.857205217548237*^9, 3.857772142036808*^9, 3.8577722017980695`*^9, 
   3.8577722896191807`*^9, 3.8924390130630407`*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[5]:=",ExpressionUUID->"4fd0cc7d-623b-46e7-b568-\
4c2d8a3b46cb"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[1.6],
        LineBox[{{1., 129.28104026000005`}, {2., 94.48931396}, {3., 
        81.54742424000001}, {4., 85.88339177000002}, {5., 78.05389389}, {6., 
        45.744935760000004`}}]}}, 
     {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[1.6], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[
           {EdgeForm[None], DiskBox[{0, 0}]}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], 
            GrayLevel[0]]}],
         TraditionalForm], {0., 0.}, Automatic, Offset[10]], {{{1., 
       129.28104026000005`}}, {{2., 94.48931396}}, {{3., 
       81.54742424000001}}, {{4., 85.88339177000002}}, {{5., 78.05389389}}, {{
       6., 45.744935760000004`}}}]}, {
      {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
       1.6]}, {}}, {
      {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
       1.6]}, {}}}, {{}, {}}}, {
    {Opacity[0], 
     PointBox[{{0.43075018208302984`, 0.}, {6.451201747997087, 0.}}]}, {{}, 
     {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[
      0.6579999999999999], Thickness[Small]}], 
      {GrayLevel[1], EdgeForm[{Opacity[0.6579999999999999], Thickness[
       Small]}], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{0.5487982520029133, 0.}, {1.4512017479970867`, 
              139.}, "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{67.58818888079631, 
             160.12014445253703`}, {-185.33815985139782`, 
             158.28024163462337`}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 139]& ,
          TagBoxNote->"139"],
         StyleBox["139", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[139, {}], "Tooltip"]& ]}, 
      {GrayLevel[1], EdgeForm[{Opacity[0.6579999999999999], Thickness[
       Small]}], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{1.5487982520029133`, 0.}, {2.4512017479970867`, 
              85.}, "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{169.29652221412968`, 
             261.82847778587035`}, {-52.137485892799674`, 
             158.28024163462337`}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 85]& ,
          TagBoxNote->"85"],
         StyleBox["85", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[85, {}], "Tooltip"]& ]}, 
      {GrayLevel[1], EdgeForm[{Opacity[0.6579999999999999], Thickness[
       Small]}], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{2.5487982520029133`, 0.}, {3.4512017479970867`, 
              79.}, "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{271.00485554746297`, 
             363.5368111192037}, {-37.337411008511, 158.28024163462337`}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 79]& ,
          TagBoxNote->"79"],
         StyleBox["79", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[79, {}], "Tooltip"]& ]}, 
      {GrayLevel[1], EdgeForm[{Opacity[0.6579999999999999], Thickness[
       Small]}], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{3.5487982520029133`, 0.}, {4.451201747997087, 87.},
               "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{372.71318888079634`, 
             465.24514445253703`}, {-57.070844187562585`, 
             158.28024163462337`}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 87]& ,
          TagBoxNote->"87"],
         StyleBox["87", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[87, {}], "Tooltip"]& ]}, 
      {GrayLevel[1], EdgeForm[{Opacity[0.6579999999999999], Thickness[
       Small]}], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{4.548798252002913, 0.}, {5.451201747997087, 81.}, 
              "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{474.42152221412965`, 
             566.9534777858704}, {-42.27076930327388, 158.28024163462337`}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 81]& ,
          TagBoxNote->"81"],
         StyleBox["81", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[81, {}], "Tooltip"]& ]}, 
      {GrayLevel[1], EdgeForm[{Opacity[0.6579999999999999], Thickness[
       Small]}], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{5.548798252002913, 0.}, {6.451201747997087, 44.}, 
              "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{576.1298555474631, 668.6618111192038}, {
             48.99635914983968, 158.28024163462337`}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 44]& ,
          TagBoxNote->"44"],
         StyleBox["44", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[44, {}], "Tooltip"]& ]}}, {}, {}}, {}, {InsetBox[
      StyleBox["139",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {1., 139.}], ImageScaled[{0.5, 1}]], 
     InsetBox[
      StyleBox["85",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {2., 85.}], ImageScaled[{0.5, 1}]], 
     InsetBox[
      StyleBox["79",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {3., 79.}], ImageScaled[{0.5, 1}]], 
     InsetBox[
      StyleBox["87",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {4., 87.}], ImageScaled[{0.5, 1}]], 
     InsetBox[
      StyleBox["81",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {5., 81.}], ImageScaled[{0.5, 1}]], 
     InsetBox[
      StyleBox["44",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {6., 44.}], 
      ImageScaled[{0.5, 1}]]}, {}, {}, 
    StyleBox[
     StyleBox[{
       {Thickness[Tiny], 
        LineBox[{{0.43075018208302984`, 0.}, {6.5716107793153675`, 0.}}], 
        StyleBox[{}, "GraphicsLabel",
         StripOnInput->False]}, 
       StyleBox[{
         {Thickness[Tiny], 
          LineBox[{{0.5487982520029133, 0.}, 
            Offset[{-1.102182119232618*^-15, -6.}, {0.5487982520029133, 
             0.}]}], LineBox[{{6.451201747997087, 0.}, 
            Offset[{-1.102182119232618*^-15, -6.}, {6.451201747997087, 
             0.}]}], {{}, {}, {}, {}, {}, {}, {}, {}}}, 
         StyleBox[{}, "GraphicsLabel",
          StripOnInput->False]}, "GraphicsTicks",
        StripOnInput->False]},
      Antialiasing->False], "GraphicsAxes",
     StripOnInput->False]}, {{}, {{{}, {}, 
      {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[1.6],
        LineBox[{{1., 129.28104026000005`}, {2., 94.48931396}, {3., 
        81.54742424000001}, {4., 85.88339177000002}, {5., 78.05389389}, {6., 
        45.744935760000004`}}]}}, 
     {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[1.6], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[
           {EdgeForm[None], DiskBox[{0, 0}]}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], 
            GrayLevel[0]]}],
         TraditionalForm], {0., 0.}, Automatic, Offset[10]], {{{1., 
       129.28104026000005`}}, {{2., 94.48931396}}, {{3., 
       81.54742424000001}}, {{4., 85.88339177000002}}, {{5., 78.05389389}}, {{
       6., 45.744935760000004`}}}]}, {
      {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
       1.6]}, {}}, {
      {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
       1.6]}, {}}}, {{}, {}}}, {
    {Opacity[0], 
     PointBox[{{0.43075018208302984`, 0.}, {6.451201747997087, 0.}}]}, {{}, 
     {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[None], 
      {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[None], FaceForm[
       None], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{0.5487982520029133, 0.}, {1.4512017479970867`, 
              139.}, "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{67.96318888079631, 
             159.74514445253703`}, {-184.96315985139782`, 
             157.90524163462337`}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 139]& ,
          TagBoxNote->"139"],
         StyleBox["139", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[139, {}], "Tooltip"]& ]}, 
      {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[None], FaceForm[
       None], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{1.5487982520029133`, 0.}, {2.4512017479970867`, 
              85.}, "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{169.67152221412968`, 
             261.45347778587035`}, {-51.762485892799674`, 
             157.90524163462337`}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 85]& ,
          TagBoxNote->"85"],
         StyleBox["85", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[85, {}], "Tooltip"]& ]}, 
      {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[None], FaceForm[
       None], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{2.5487982520029133`, 0.}, {3.4512017479970867`, 
              79.}, "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{271.37985554746297`, 
             363.1618111192037}, {-36.962411008511, 157.90524163462337`}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 79]& ,
          TagBoxNote->"79"],
         StyleBox["79", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[79, {}], "Tooltip"]& ]}, 
      {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[None], FaceForm[
       None], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{3.5487982520029133`, 0.}, {4.451201747997087, 87.},
               "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{373.08818888079634`, 
             464.87014445253703`}, {-56.695844187562585`, 
             157.90524163462337`}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 87]& ,
          TagBoxNote->"87"],
         StyleBox["87", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[87, {}], "Tooltip"]& ]}, 
      {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[None], FaceForm[
       None], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{4.548798252002913, 0.}, {5.451201747997087, 81.}, 
              "RoundingRadius" -> 0]},
            ImageSizeCache->{{474.79652221412965`, 
             566.5784777858704}, {-41.89576930327388, 157.90524163462337`}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 81]& ,
          TagBoxNote->"81"],
         StyleBox["81", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[81, {}], "Tooltip"]& ]}, 
      {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[None], FaceForm[
       None], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{5.548798252002913, 0.}, {6.451201747997087, 44.}, 
              "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{576.5048555474631, 668.2868111192038}, {
             49.37135914983968, 157.90524163462337`}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 44]& ,
          TagBoxNote->"44"],
         StyleBox["44", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[44, {}], "Tooltip"]& ]}}, {}, {}}, {}, {InsetBox[
      StyleBox["139",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {1., 139.}], ImageScaled[{0.5, 1}]], 
     InsetBox[
      StyleBox["85",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {2., 85.}], ImageScaled[{0.5, 1}]], 
     InsetBox[
      StyleBox["79",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {3., 79.}], ImageScaled[{0.5, 1}]], 
     InsetBox[
      StyleBox["87",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {4., 87.}], ImageScaled[{0.5, 1}]], 
     InsetBox[
      StyleBox["81",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {5., 81.}], ImageScaled[{0.5, 1}]], 
     InsetBox[
      StyleBox["44",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {6., 44.}], 
      ImageScaled[{0.5, 1}]]}, {}, {}, 
    StyleBox[
     StyleBox[{
       {Thickness[Tiny], 
        LineBox[{{0.43075018208302984`, 0.}, {6.5716107793153675`, 0.}}], 
        StyleBox[{}, "GraphicsLabel",
         StripOnInput->False]}, 
       StyleBox[{
         {Thickness[Tiny], 
          LineBox[{{0.5487982520029133, 0.}, 
            Offset[{-1.102182119232618*^-15, -6.}, {0.5487982520029133, 
             0.}]}], LineBox[{{6.451201747997087, 0.}, 
            Offset[{-1.102182119232618*^-15, -6.}, {6.451201747997087, 
             0.}]}], {{}, {}, {}, {}, {}, {}, {}, {}}}, 
         StyleBox[{}, "GraphicsLabel",
          StripOnInput->False]}, "GraphicsTicks",
        StripOnInput->False]},
      Antialiasing->False], "GraphicsAxes",
     StripOnInput->False]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0., 0},
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Frequency\"", TraditionalForm], None}, {
     FormBox["\"Latent Rank\"", TraditionalForm], None}},
  FrameTicks->{{Automatic, None}, {{{1, 
       FormBox["1", TraditionalForm]}, {2, 
       FormBox["2", TraditionalForm]}, {3, 
       FormBox["3", TraditionalForm]}, {4, 
       FormBox["4", TraditionalForm]}, {5, 
       FormBox["5", TraditionalForm]}, {6, 
       FormBox["6", TraditionalForm]}}, None}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImageSize->450,
  LabelStyle->Directive[FontSize -> 12],
  Method->{
   "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0.5, 6.5}, {0, 152.9}},
  PlotRangeClipping->True,
  PlotRangePadding->{{0, 0}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8544061355154805`*^9, {3.8544067935711417`*^9, 3.8544068208206244`*^9}, 
   3.8544068705953903`*^9, 3.854406935051082*^9, 3.854407017748093*^9, {
   3.8544070571961193`*^9, 3.854407074600662*^9}, 3.854407113304562*^9, 
   3.854413832157627*^9, {3.854415085888425*^9, 3.854415109533595*^9}, 
   3.854480349515132*^9, 3.8544884674969463`*^9, {3.8544893638933916`*^9, 
   3.8544893882523117`*^9}, 3.854490679286068*^9, 3.8544907895152817`*^9, 
   3.854490852867476*^9, 3.854490957598467*^9, 3.8544910029934597`*^9, {
   3.8544910550821285`*^9, 3.854491082955303*^9}, {3.8544911732741237`*^9, 
   3.854491209916376*^9}, 3.854491341198862*^9, 3.8544913842521286`*^9, {
   3.8544914665203676`*^9, 3.854491495955386*^9}, {3.854497370098917*^9, 
   3.8544974145210776`*^9}, 3.8544976886197453`*^9, 3.854497804620157*^9, 
   3.8545053078318195`*^9, 3.8545069579677277`*^9, 3.854507555153733*^9, 
   3.8545097197468147`*^9, 3.8545104331999497`*^9, 3.8550083004656677`*^9, 
   3.8550092194749975`*^9, 3.8550093463927746`*^9, 3.8550094503803563`*^9, 
   3.855086352539306*^9, 3.8550879310874147`*^9, 3.855088198125905*^9, 
   3.8564927940528765`*^9, 3.8572045520312166`*^9, 3.857204681774917*^9, 
   3.857205217548237*^9, 3.857772142036808*^9, 3.8577722017980695`*^9, 
   3.8577722896191807`*^9, 3.8924390130959625`*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[5]:=",ExpressionUUID->"f6654651-cc56-4209-baf3-\
3a03d264f4e8"],

Cell[BoxData["\<\"Section 7.4.4 Field Membership Profile\"\>"], "Print",
 CellChangeTimes->{
  3.8544061355154805`*^9, {3.8544067935711417`*^9, 3.8544068208206244`*^9}, 
   3.8544068705953903`*^9, 3.854406935051082*^9, 3.854407017748093*^9, {
   3.8544070571961193`*^9, 3.854407074600662*^9}, 3.854407113304562*^9, 
   3.854413832157627*^9, {3.854415085888425*^9, 3.854415109533595*^9}, 
   3.854480349515132*^9, 3.8544884674969463`*^9, {3.8544893638933916`*^9, 
   3.8544893882523117`*^9}, 3.854490679286068*^9, 3.8544907895152817`*^9, 
   3.854490852867476*^9, 3.854490957598467*^9, 3.8544910029934597`*^9, {
   3.8544910550821285`*^9, 3.854491082955303*^9}, {3.8544911732741237`*^9, 
   3.854491209916376*^9}, 3.854491341198862*^9, 3.8544913842521286`*^9, {
   3.8544914665203676`*^9, 3.854491495955386*^9}, {3.854497370098917*^9, 
   3.8544974145210776`*^9}, 3.8544976886197453`*^9, 3.854497804620157*^9, 
   3.8545053078318195`*^9, 3.8545069579677277`*^9, 3.854507555153733*^9, 
   3.8545097197468147`*^9, 3.8545104331999497`*^9, 3.8550083004656677`*^9, 
   3.8550092194749975`*^9, 3.8550093463927746`*^9, 3.8550094503803563`*^9, 
   3.855086352539306*^9, 3.8550879310874147`*^9, 3.855088198125905*^9, 
   3.8564927940528765`*^9, 3.8572045520312166`*^9, 3.857204681774917*^9, 
   3.857205217548237*^9, 3.857772142036808*^9, 3.8577722017980695`*^9, 
   3.8577722896191807`*^9, 3.892439013279434*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[5]:=",ExpressionUUID->"2e0dbdc2-c377-469b-b2b8-\
86c5284ecda8"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"\<\"\"\>", "\<\"Field 1\"\>", "\<\"Field 2\"\>", "\<\"Field 3\"\>", \
"\<\"Field 4\"\>", "\<\"Field 5\"\>", "\<\"Field 6\"\>"},
     {"\<\"Item01\"\>", "1", "0", "0", "0", "0", "0"},
     {"\<\"Item02\"\>", "0", "0", "0", "1", "0", "0"},
     {"\<\"Item03\"\>", "0", "0", "0", "1", "0", "0"},
     {"\<\"Item04\"\>", "0", "0", "0", "0", "1", "0"},
     {"\<\"Item05\"\>", "0", "0", "0", "0", "1", "0"},
     {"\<\"Item06\"\>", "0", "0", "0", "0", "1", "0"},
     {"\<\"Item07\"\>", "0", "0", "0", "1", "0", "0"},
     {"\<\"Item08\"\>", "0", "0", "0", "1", "0", "0"},
     {"\<\"Item09\"\>", "0", "0", "0", "1", "0", "0"},
     {"\<\"Item10\"\>", "0", "0", "0", "1", "0", "0"},
     {"\<\"Item11\"\>", "0", "0", "1", "0", "0", "0"},
     {"\<\"Item12\"\>", "0", "0", "0", "0", "1", "0"},
     {"\<\"Item13\"\>", "0", "0", "0", "0", "1", "0"},
     {"\<\"Item14\"\>", "0", "0", "0", "0", "0", "1"},
     {"\<\"Item15\"\>", "0", "0", "0", "0", "0", "1"},
     {"\<\"Item16\"\>", "0", "0", "0", "0", "1", "0"},
     {"\<\"Item17\"\>", "0", "0", "0", "0", "1", "0"},
     {"\<\"Item18\"\>", "0", "0", "0", "0", "0", "1"},
     {"\<\"Item19\"\>", "0", "0", "0", "0", "0", "1"},
     {"\<\"Item20\"\>", "0", "0", "0", "0", "0", "1"},
     {"\<\"Item21\"\>", "0", "1", "0", "0", "0", "0"},
     {"\<\"Item22\"\>", "0", "1", "0", "0", "0", "0"},
     {"\<\"Item23\"\>", "0", "1", "0", "0", "0", "0"},
     {"\<\"Item24\"\>", "0", "1", "0", "0", "0", "0"},
     {"\<\"Item25\"\>", "0", "0", "1", "0", "0", "0"},
     {"\<\"Item26\"\>", "0", "0", "1", "0", "0", "0"},
     {"\<\"Item27\"\>", "0", "0", "1", "0", "0", "0"},
     {"\<\"Item28\"\>", "0", "0", "0", "0", "1", "0"},
     {"\<\"Item29\"\>", "0", "0", "0", "0", "1", "0"},
     {"\<\"Item30\"\>", "0", "0", "0", "0", "0", "1"},
     {"\<\"Item31\"\>", "1", "0", "0", "0", "0", "0"},
     {"\<\"Item32\"\>", "1", "0", "0", "0", "0", "0"},
     {"\<\"Item33\"\>", "0", "0", "0", "1", "0", "0"},
     {"\<\"Item34\"\>", "0", "0", "0", "0", "1", "0"},
     {"\<\"Item35\"\>", "0", "0", "0", "0", "0", "1"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.8544061355154805`*^9, {3.8544067935711417`*^9, 3.8544068208206244`*^9}, 
   3.8544068705953903`*^9, 3.854406935051082*^9, 3.854407017748093*^9, {
   3.8544070571961193`*^9, 3.854407074600662*^9}, 3.854407113304562*^9, 
   3.854413832157627*^9, {3.854415085888425*^9, 3.854415109533595*^9}, 
   3.854480349515132*^9, 3.8544884674969463`*^9, {3.8544893638933916`*^9, 
   3.8544893882523117`*^9}, 3.854490679286068*^9, 3.8544907895152817`*^9, 
   3.854490852867476*^9, 3.854490957598467*^9, 3.8544910029934597`*^9, {
   3.8544910550821285`*^9, 3.854491082955303*^9}, {3.8544911732741237`*^9, 
   3.854491209916376*^9}, 3.854491341198862*^9, 3.8544913842521286`*^9, {
   3.8544914665203676`*^9, 3.854491495955386*^9}, {3.854497370098917*^9, 
   3.8544974145210776`*^9}, 3.8544976886197453`*^9, 3.854497804620157*^9, 
   3.8545053078318195`*^9, 3.8545069579677277`*^9, 3.854507555153733*^9, 
   3.8545097197468147`*^9, 3.8545104331999497`*^9, 3.8550083004656677`*^9, 
   3.8550092194749975`*^9, 3.8550093463927746`*^9, 3.8550094503803563`*^9, 
   3.855086352539306*^9, 3.8550879310874147`*^9, 3.855088198125905*^9, 
   3.8564927940528765`*^9, 3.8572045520312166`*^9, 3.857204681774917*^9, 
   3.857205217548237*^9, 3.857772142036808*^9, 3.8577722017980695`*^9, 
   3.8577722896191807`*^9, 3.8924390132834244`*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[5]:=",ExpressionUUID->"23b3fc52-d379-4216-8f46-\
575866de615e"],

Cell[BoxData["\<\"Latent Field Distribution\"\>"], "Print",
 CellChangeTimes->{
  3.8544061355154805`*^9, {3.8544067935711417`*^9, 3.8544068208206244`*^9}, 
   3.8544068705953903`*^9, 3.854406935051082*^9, 3.854407017748093*^9, {
   3.8544070571961193`*^9, 3.854407074600662*^9}, 3.854407113304562*^9, 
   3.854413832157627*^9, {3.854415085888425*^9, 3.854415109533595*^9}, 
   3.854480349515132*^9, 3.8544884674969463`*^9, {3.8544893638933916`*^9, 
   3.8544893882523117`*^9}, 3.854490679286068*^9, 3.8544907895152817`*^9, 
   3.854490852867476*^9, 3.854490957598467*^9, 3.8544910029934597`*^9, {
   3.8544910550821285`*^9, 3.854491082955303*^9}, {3.8544911732741237`*^9, 
   3.854491209916376*^9}, 3.854491341198862*^9, 3.8544913842521286`*^9, {
   3.8544914665203676`*^9, 3.854491495955386*^9}, {3.854497370098917*^9, 
   3.8544974145210776`*^9}, 3.8544976886197453`*^9, 3.854497804620157*^9, 
   3.8545053078318195`*^9, 3.8545069579677277`*^9, 3.854507555153733*^9, 
   3.8545097197468147`*^9, 3.8545104331999497`*^9, 3.8550083004656677`*^9, 
   3.8550092194749975`*^9, 3.8550093463927746`*^9, 3.8550094503803563`*^9, 
   3.855086352539306*^9, 3.8550879310874147`*^9, 3.855088198125905*^9, 
   3.8564927940528765`*^9, 3.8572045520312166`*^9, 3.857204681774917*^9, 
   3.857205217548237*^9, 3.857772142036808*^9, 3.8577722017980695`*^9, 
   3.8577722896191807`*^9, 3.8924390132874136`*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[5]:=",ExpressionUUID->"97f10f1e-d671-4f02-a3cd-\
cd12f017361a"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"\<\"\"\>", "\<\"Field 1\"\>", "\<\"Field 2\"\>", "\<\"Field 3\"\>", \
"\<\"Field 4\"\>", "\<\"Field 5\"\>", "\<\"Field 6\"\>"},
     {"\<\"N of Items\"\>", "3", "4", "4", "7", "10", "7"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.8544061355154805`*^9, {3.8544067935711417`*^9, 3.8544068208206244`*^9}, 
   3.8544068705953903`*^9, 3.854406935051082*^9, 3.854407017748093*^9, {
   3.8544070571961193`*^9, 3.854407074600662*^9}, 3.854407113304562*^9, 
   3.854413832157627*^9, {3.854415085888425*^9, 3.854415109533595*^9}, 
   3.854480349515132*^9, 3.8544884674969463`*^9, {3.8544893638933916`*^9, 
   3.8544893882523117`*^9}, 3.854490679286068*^9, 3.8544907895152817`*^9, 
   3.854490852867476*^9, 3.854490957598467*^9, 3.8544910029934597`*^9, {
   3.8544910550821285`*^9, 3.854491082955303*^9}, {3.8544911732741237`*^9, 
   3.854491209916376*^9}, 3.854491341198862*^9, 3.8544913842521286`*^9, {
   3.8544914665203676`*^9, 3.854491495955386*^9}, {3.854497370098917*^9, 
   3.8544974145210776`*^9}, 3.8544976886197453`*^9, 3.854497804620157*^9, 
   3.8545053078318195`*^9, 3.8545069579677277`*^9, 3.854507555153733*^9, 
   3.8545097197468147`*^9, 3.8545104331999497`*^9, 3.8550083004656677`*^9, 
   3.8550092194749975`*^9, 3.8550093463927746`*^9, 3.8550094503803563`*^9, 
   3.855086352539306*^9, 3.8550879310874147`*^9, 3.855088198125905*^9, 
   3.8564927940528765`*^9, 3.8572045520312166`*^9, 3.857204681774917*^9, 
   3.857205217548237*^9, 3.857772142036808*^9, 3.8577722017980695`*^9, 
   3.8577722896191807`*^9, 3.892439013288411*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[5]:=",ExpressionUUID->"d744b154-b8ea-4bb7-9beb-\
c5b53cf2dd86"],

Cell[BoxData["\<\"Section 7.5 Model Fit\"\>"], "Print",
 CellChangeTimes->{
  3.8544061355154805`*^9, {3.8544067935711417`*^9, 3.8544068208206244`*^9}, 
   3.8544068705953903`*^9, 3.854406935051082*^9, 3.854407017748093*^9, {
   3.8544070571961193`*^9, 3.854407074600662*^9}, 3.854407113304562*^9, 
   3.854413832157627*^9, {3.854415085888425*^9, 3.854415109533595*^9}, 
   3.854480349515132*^9, 3.8544884674969463`*^9, {3.8544893638933916`*^9, 
   3.8544893882523117`*^9}, 3.854490679286068*^9, 3.8544907895152817`*^9, 
   3.854490852867476*^9, 3.854490957598467*^9, 3.8544910029934597`*^9, {
   3.8544910550821285`*^9, 3.854491082955303*^9}, {3.8544911732741237`*^9, 
   3.854491209916376*^9}, 3.854491341198862*^9, 3.8544913842521286`*^9, {
   3.8544914665203676`*^9, 3.854491495955386*^9}, {3.854497370098917*^9, 
   3.8544974145210776`*^9}, 3.8544976886197453`*^9, 3.854497804620157*^9, 
   3.8545053078318195`*^9, 3.8545069579677277`*^9, 3.854507555153733*^9, 
   3.8545097197468147`*^9, 3.8545104331999497`*^9, 3.8550083004656677`*^9, 
   3.8550092194749975`*^9, 3.8550093463927746`*^9, 3.8550094503803563`*^9, 
   3.855086352539306*^9, 3.8550879310874147`*^9, 3.855088198125905*^9, 
   3.8564927940528765`*^9, 3.8572045520312166`*^9, 3.857204681774917*^9, 
   3.857205217548237*^9, 3.857772142036808*^9, 3.8577722017980695`*^9, 
   3.8577722896191807`*^9, 3.8924390132925196`*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[5]:=",ExpressionUUID->"7c0995e0-b6f0-4213-9da5-\
10eb75692338"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"\<\"Model\"\>", "\<\"Confirmatory Ranklustering\"\>"},
     {"\<\"N of Fields\"\>", "6"},
     {"\<\"N of Ranks\"\>", "6"},
     {"\<\"N of EM Cycles\"\>", "6"},
     {"\<\"Log-Likelihood(Benchmark Model)\"\>", 
      RowBox[{"-", "5891.314145785653`"}]},
     {"\<\"Log-Likelihood(Null Model)\"\>", 
      RowBox[{"-", "9862.114459105207`"}]},
     {"\<\"Chi-square(Null Model)\"\>", "7941.600626639109`"},
     {"\<\"DF(Null Model)\"\>", "1155"},
     {"\<\"Log-Likelihood(Analysis Model)\"\>", 
      RowBox[{"-", "6998.249737776`"}]},
     {"\<\"Chi-square(Analysis Model)\"\>", "2213.8711839806947`"},
     {"\<\"DF(Analysis Model)\"\>", "1161.3963636363637`"},
     {"\<\"NFI\"\>", "0.7212311109482716`"},
     {"\<\"RFI\"\>", "0.7227664241632166`"},
     {"\<\"IFI\"\>", "0.8447724021992484`"},
     {"\<\"TLI\"\>", "0.8457728106937182`"},
     {"\<\"CFI\"\>", "0.8449187040396773`"},
     {"\<\"RMSEA\"\>", "0.041988858366380014`"},
     {"\<\"AIC\"\>", 
      RowBox[{"-", "108.92154329203277`"}]},
     {"\<\"CAIC\"\>", 
      RowBox[{"-", "5040.334500334082`"}]},
     {"\<\"BIC\"\>", 
      RowBox[{"-", "5038.081548388713`"}]},
     {"\<\"Strongly Ordinal Alignment Condition\"\>", "\<\"Unsatisfied\"\>"},
     {"\<\"Weakly Ordinal Alignment Condition\"\>", "\<\"Satisfied\"\>"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.8544061355154805`*^9, {3.8544067935711417`*^9, 3.8544068208206244`*^9}, 
   3.8544068705953903`*^9, 3.854406935051082*^9, 3.854407017748093*^9, {
   3.8544070571961193`*^9, 3.854407074600662*^9}, 3.854407113304562*^9, 
   3.854413832157627*^9, {3.854415085888425*^9, 3.854415109533595*^9}, 
   3.854480349515132*^9, 3.8544884674969463`*^9, {3.8544893638933916`*^9, 
   3.8544893882523117`*^9}, 3.854490679286068*^9, 3.8544907895152817`*^9, 
   3.854490852867476*^9, 3.854490957598467*^9, 3.8544910029934597`*^9, {
   3.8544910550821285`*^9, 3.854491082955303*^9}, {3.8544911732741237`*^9, 
   3.854491209916376*^9}, 3.854491341198862*^9, 3.8544913842521286`*^9, {
   3.8544914665203676`*^9, 3.854491495955386*^9}, {3.854497370098917*^9, 
   3.8544974145210776`*^9}, 3.8544976886197453`*^9, 3.854497804620157*^9, 
   3.8545053078318195`*^9, 3.8545069579677277`*^9, 3.854507555153733*^9, 
   3.8545097197468147`*^9, 3.8545104331999497`*^9, 3.8550083004656677`*^9, 
   3.8550092194749975`*^9, 3.8550093463927746`*^9, 3.8550094503803563`*^9, 
   3.855086352539306*^9, 3.8550879310874147`*^9, 3.855088198125905*^9, 
   3.8564927940528765`*^9, 3.8572045520312166`*^9, 3.857204681774917*^9, 
   3.857205217548237*^9, 3.857772142036808*^9, 3.8577722017980695`*^9, 
   3.8577722896191807`*^9, 3.892439013471834*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[6]:=",ExpressionUUID->"9b72bf22-7f67-4714-b3ec-\
6d87587ca8b9"]
}, Open  ]]
}, Open  ]]
},
WindowSize->{1536, 773},
WindowMargins->{{-8, Automatic}, {Automatic, -8}},
PrivateNotebookOptions->{"VersionedStylesheet"->{"Default.nb"[8.] -> False}},
Magnification:>1.5 Inherited,
FrontEndVersion->"12.0 for Microsoft Windows (64-bit) (2019\:5e745\:67083\
\:65e5)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[567, 22, 17153, 383, 1407, "Input",ExpressionUUID->"2f078e52-48ac-4b11-bdb4-986186790060"],
Cell[CellGroupData[{
Cell[17745, 409, 1489, 22, 34, "Print",ExpressionUUID->"2b18620f-307e-4285-b157-764e118be700"],
Cell[19237, 433, 2251, 44, 223, "Print",ExpressionUUID->"312e0c79-7964-4d58-a8af-7e7da92ce346"],
Cell[21491, 479, 1489, 22, 34, "Print",ExpressionUUID->"f724859b-a9fb-489f-891c-cc4b220df2ae"],
Cell[22983, 503, 5944, 107, 871, "Print",ExpressionUUID->"bb86649a-4fbf-4fa7-b203-d0d387d6cd3e"],
Cell[28930, 612, 1512, 22, 34, "Print",ExpressionUUID->"8c5b3820-13de-4e56-8f06-7f1c968ad6a6"],
Cell[30445, 636, 1546, 25, 34, "Print",ExpressionUUID->"2dd08afe-273b-4f05-919e-a25fa06b91a2"],
Cell[31994, 663, 1546, 25, 34, "Print",ExpressionUUID->"41ac7011-2f88-436f-871a-c51cd7cf10ed"],
Cell[33543, 690, 1548, 25, 34, "Print",ExpressionUUID->"c2cfbbc1-1223-4074-9a9a-c70092638ed4"],
Cell[35094, 717, 1546, 25, 34, "Print",ExpressionUUID->"dc668eac-4855-4adf-980e-8de6fc079332"],
Cell[36643, 744, 1547, 25, 34, "Print",ExpressionUUID->"93c33d0e-584d-4c83-8410-ff8b4edcb308"],
Cell[38193, 771, 1546, 25, 34, "Print",ExpressionUUID->"51d0ac4e-5c6c-4aa1-bcf5-ee9ec03e359e"],
Cell[39742, 798, 1515, 22, 34, "Print",ExpressionUUID->"9f77c56d-b772-4810-a459-5720dafc4df9"],
Cell[41260, 822, 3088, 55, 175, "Print",ExpressionUUID->"9c1e2fa4-e9bf-4e38-86ae-c03ae27b2e6d"],
Cell[44351, 879, 1496, 22, 34, "Print",ExpressionUUID->"4d32bfb4-15d7-45aa-b550-8a71d75dba9d"],
Cell[45850, 903, 9953, 179, 911, "Print",ExpressionUUID->"50e815d2-ee24-4f3f-87f6-09c8dbc7b8db"],
Cell[55806, 1084, 1509, 22, 34, "Print",ExpressionUUID->"c7f8d39d-9b09-468f-823c-303de2f81ab5"],
Cell[57318, 1108, 20983, 445, 635, "Print",ExpressionUUID->"46fb9da9-fdde-4aa8-8a00-35722fd375f0"],
Cell[78304, 1555, 1499, 22, 34, "Print",ExpressionUUID->"36368137-5114-4245-a24b-82fa898568cb"],
Cell[79806, 1579, 2662, 50, 175, "Print",ExpressionUUID->"dd47ee74-002b-4942-bd97-2f411c0399ac"],
Cell[82471, 1631, 2468, 44, 103, "Print",ExpressionUUID->"6cc451c1-7992-4010-bc12-2e029ede6d95"],
Cell[84942, 1677, 1552, 23, 34, "Print",ExpressionUUID->"ca409918-675c-44a4-8b3a-8cfca511fa0f"],
Cell[86497, 1702, 1523, 23, 34, "Print",ExpressionUUID->"b8f61dda-6f09-4191-9c04-2e21090d7d2f"],
Cell[88023, 1727, 20293, 495, 451, "Print",ExpressionUUID->"4edefb73-f9b8-4063-82f4-0653c022c468"],
Cell[108319, 2224, 1560, 23, 34, "Print",ExpressionUUID->"4fd0cc7d-623b-46e7-b568-4c2d8a3b46cb"],
Cell[109882, 2249, 19354, 501, 445, "Print",ExpressionUUID->"f6654651-cc56-4209-baf3-3a03d264f4e8"],
Cell[129239, 2752, 1510, 22, 34, "Print",ExpressionUUID->"2e0dbdc2-c377-469b-b2b8-86c5284ecda8"],
Cell[130752, 2776, 3947, 72, 871, "Print",ExpressionUUID->"23b3fc52-d379-4216-8f46-575866de615e"],
Cell[134702, 2850, 1499, 22, 34, "Print",ExpressionUUID->"97f10f1e-d671-4f02-a3cd-cd12f017361a"],
Cell[136204, 2874, 2080, 38, 55, "Print",ExpressionUUID->"d744b154-b8ea-4bb7-9beb-c5b53cf2dd86"],
Cell[138287, 2914, 1495, 22, 34, "Print",ExpressionUUID->"7c0995e0-b6f0-4213-9da5-10eb75692338"],
Cell[139785, 2938, 3185, 63, 535, "Print",ExpressionUUID->"9b72bf22-7f67-4714-b3ec-6d87587ca8b9"]
}, Open  ]]
}, Open  ]]
}
]
*)

