(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[    152420,       3250]
NotebookOptionsPosition[    148847,       3198]
NotebookOutlinePosition[    149311,       3216]
CellTagsIndexPosition[    149268,       3213]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"--", 
    RowBox[{"--", 
     RowBox[{"--", 
      RowBox[{"--", 
       RowBox[{"--", 
        RowBox[{"--", 
         RowBox[{"--", 
          RowBox[{"--", 
           RowBox[{"--", 
            RowBox[{"--", 
             RowBox[{"--", 
              RowBox[{"--", 
               RowBox[{"--", 
                RowBox[{"--", 
                 RowBox[{"--", 
                  RowBox[{"--", 
                   RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{
                    "--", "--"}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]\
}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{"(*", "       ", 
   RowBox[{"Shojima", ",", " ", 
    RowBox[{"K", ".", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"30", "/", "04"}], "/", "2022"}], ")"}]}]}], 
   "                          ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{"(*", "          ", 
   RowBox[{"Infinite", " ", "relational", " ", "model", " ", "on", " ", 
    RowBox[{"Mathematica", "."}]}], "      ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{"(*", "          ", 
   RowBox[{
    RowBox[{"http", ":"}], "//", 
    RowBox[{
     RowBox[{
      RowBox[{"shojima", ".", "starfree", ".", "jp"}], "/", "tde"}], "/"}]}], 
   "                ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{"--", 
    RowBox[{"--", 
     RowBox[{"--", 
      RowBox[{"--", 
       RowBox[{"--", 
        RowBox[{"--", 
         RowBox[{"--", 
          RowBox[{"--", 
           RowBox[{"--", 
            RowBox[{"--", 
             RowBox[{"--", 
              RowBox[{"--", 
               RowBox[{"--", 
                RowBox[{"--", 
                 RowBox[{"--", 
                  RowBox[{"--", 
                   RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{
                    "--", "--"}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]\
}], "*)"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
  StyleBox[
   RowBox[{"(*", 
    RowBox[{"DATA", " ", "SPECIFICATION"}], "*)"}],
   FontColor->RGBColor[1, 0.5, 0]], 
  StyleBox["\[IndentingNewLine]",
   FontColor->RGBColor[1, 0.5, 0]], "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{
   "Specify", " ", "the", " ", "file", " ", "name", " ", "of", " ", "your", 
    " ", 
    RowBox[{"data", "."}]}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"datafile", "=", "\"\<J35S515.csv\>\""}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"(*", 
    StyleBox[
     RowBox[{
     "Put", " ", "the", " ", "data", " ", "file", " ", "in", " ", "the", " ", 
      "same", " ", "folder", " ", "where", " ", "this", " ", "Mathematica", 
      " ", "program", " ", "is", " ", 
      RowBox[{"placed", "."}]}],
     FontColor->RGBColor[1, 0, 0]], "*)"}], "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{
    "Do", " ", "not", " ", "delete", " ", "the", " ", "folder", " ", "named", 
     " ", "as", " ", "\"\<mod.\>\""}], "*)"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{
    "Specify", " ", "the", " ", "row", " ", "number", " ", "in", " ", "which",
      " ", "the", " ", "item", " ", "labels", " ", "are", " ", 
     RowBox[{"input", ".", " ", "The"}], " ", "program", " ", "considers", 
     " ", "the", " ", "reponse", " ", "data", " ", "start", " ", "from", " ", 
     "the", " ", "next", " ", 
     RowBox[{"row", "."}]}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"itemlabelrow", "=", "1"}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{
    "Specify", " ", "the", " ", "column", " ", "number", " ", "in", " ", 
     "which", " ", "the", " ", "student", " ", "IDs", " ", "are", " ", 
     RowBox[{"input", ".", " ", "The"}], " ", "program", " ", "considers", 
     " ", "the", " ", "reponse", " ", "data", " ", "start", " ", "from", " ", 
     "the", " ", "next", " ", 
     RowBox[{"column", "."}]}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"studentIDcolumn", "=", "1"}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{
    "The", " ", "missing", " ", "indicator", " ", "must", " ", "be", " ", "a",
      " ", "numerical", " ", 
     RowBox[{"value", "."}]}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"mi", "=", 
     RowBox[{"-", "99"}]}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{"--", 
     RowBox[{"--", 
      RowBox[{"--", 
       RowBox[{"--", 
        RowBox[{"--", 
         RowBox[{"--", 
          RowBox[{"--", 
           RowBox[{"--", 
            RowBox[{"--", 
             RowBox[{"--", 
              RowBox[{"--", 
               RowBox[{"--", 
                RowBox[{"--", 
                 RowBox[{"--", 
                  RowBox[{"--", 
                   RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{
                    "--", "--"}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]\
}], "*)"}], "\n", 
   RowBox[{"(*", 
    RowBox[{"ANALYSIS", " ", "SETTING"}], "*)"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{
    "Features", " ", "different", " ", "from", " ", "the", " ", "normal", " ",
      "IRM"}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{
     RowBox[{"1", ":", " ", 
      RowBox[{
      "The", " ", "initial", " ", "value", " ", "for", " ", "the", " ", 
       "number", " ", "of", " ", "fields", " ", "is", " ", "set", " ", "to", 
       " ", "the", " ", "number", " ", "of", " ", "items"}]}], ",", 
     RowBox[{
     "and", " ", "a", " ", "field", " ", "with", " ", "only", " ", "one", " ",
       "item", " ", "is", " ", "not", " ", 
      RowBox[{"created", "."}]}]}], "*)"}], 
   RowBox[{"(*", 
    RowBox[{
     RowBox[{"2", ":", " ", 
      RowBox[{
      "The", " ", "groups", " ", "with", " ", "full", " ", "scorers", " ", 
       "and", " ", "zero", " ", "scorers", " ", "are", " ", "kept", " ", "as",
        " ", "independent", " ", "groups"}]}], ",", " ", 
     RowBox[{"respectively", "."}]}], "*)"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{
     RowBox[{
     "Specify", " ", "the", " ", "minimum", " ", "number", " ", "of", " ", 
      "students", " ", "in", " ", "a", " ", 
      RowBox[{"class", ".", " ", "If"}], " ", "20", " ", "is", " ", 
      "specified"}], ",", " ", 
     RowBox[{
      RowBox[{
      "the", " ", "number", " ", "of", " ", "students", " ", "in", " ", 
       "each", " ", "class", " ", "is"}], " ", "\[GreaterEqual]", 
      RowBox[{
      "20.", " ", "It", " ", "is", " ", "however", " ", "noted", " ", "that", 
       " ", "this", " ", "constraint", " ", "does", " ", "not", " ", "affect",
        " ", "the", " ", "groups", " ", "of", " ", "full", " ", "scorers", 
       " ", "and", " ", "zero", " ", 
       RowBox[{"scoreres", "."}]}]}]}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"minclssize", "=", "20"}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{
     RowBox[{
     "Position", " ", "the", " ", "cursor", " ", "anywhere", " ", "in", " ", 
      "the", " ", "program", " ", "commands", " ", "and", " ", 
      RowBox[{"hit", " ", "[", 
       StyleBox[
        RowBox[{"shift", "+", "enter"}],
        FontColor->RGBColor[1, 0, 0]], "]"}]}], ",", " ", 
     RowBox[{"and", " ", "the", " ", "program", " ", 
      RowBox[{"runs", "."}]}]}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{"--", 
     RowBox[{"--", 
      RowBox[{"--", 
       RowBox[{"--", 
        RowBox[{"--", 
         RowBox[{"--", 
          RowBox[{"--", 
           RowBox[{"--", 
            RowBox[{"--", 
             RowBox[{"--", 
              RowBox[{"--", 
               RowBox[{"--", 
                RowBox[{"--", 
                 RowBox[{"--", 
                  RowBox[{"--", 
                   RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{
                    "--", "--"}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]\
}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"dir", "=", 
     RowBox[{"NotebookDirectory", "[", "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"NotebookEvaluate", "[", 
     RowBox[{"dir", "<>", "\"\<mod\\\\Module_IRM.nb\>\""}], "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"irm", "[", "data", "]"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{"--", 
     RowBox[{"--", 
      RowBox[{"--", 
       RowBox[{"--", 
        RowBox[{"--", 
         RowBox[{"--", 
          RowBox[{"--", 
           RowBox[{"--", 
            RowBox[{"--", 
             RowBox[{"--", 
              RowBox[{"--", 
               RowBox[{"--", 
                RowBox[{"--", 
                 RowBox[{"--", 
                  RowBox[{"--", 
                   RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{
                    "--", "--"}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]\
}], "*)"}], "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.8530972054702015`*^9, 3.853097302229988*^9}, {
   3.8530973736868224`*^9, 3.853097547362533*^9}, {3.853097625846835*^9, 
   3.853097750354453*^9}, {3.853097787670879*^9, 3.8530978084357185`*^9}, {
   3.8530978587781157`*^9, 3.8530978592874784`*^9}, {3.853097923576979*^9, 
   3.8530979654217343`*^9}, {3.8530980749066114`*^9, 
   3.8530981175972505`*^9}, {3.853098167417406*^9, 3.8530981859519553`*^9}, {
   3.8530987700461206`*^9, 3.853098774141883*^9}, {3.8531051528755264`*^9, 
   3.8531051752428427`*^9}, {3.853105220483296*^9, 3.853105233568683*^9}, {
   3.853117150092182*^9, 3.8531171548964453`*^9}, {3.853117815165694*^9, 
   3.853117815376925*^9}, {3.8531925834168434`*^9, 3.853192602188662*^9}, {
   3.8531926323362303`*^9, 3.8531926340487165`*^9}, {3.8531927018275084`*^9, 
   3.853192702248351*^9}, {3.8531927397550087`*^9, 3.853192742128438*^9}, 
   3.8531928552015915`*^9, {3.8531932354484653`*^9, 3.8531932869963303`*^9}, 
   3.8531941923415422`*^9, 3.853194361696707*^9, {3.853194642283182*^9, 
   3.8531946424806604`*^9}, 3.8531951742510705`*^9, 3.853196529842507*^9, 
   3.8531965706683044`*^9, {3.8531975188171053`*^9, 3.8531975440822587`*^9}, {
   3.8531977485054235`*^9, 3.853197749142973*^9}, 3.853198008937755*^9, 
   3.853198300117543*^9, {3.8531984294972525`*^9, 3.8531984537198772`*^9}, {
   3.853198549249012*^9, 3.853198557093968*^9}, {3.8531986022790675`*^9, 
   3.8531986136787553`*^9}, {3.8531986506696796`*^9, 3.853198653125707*^9}, {
   3.8531987078957777`*^9, 3.853198714590045*^9}, {3.853199533028274*^9, 
   3.8531996831501026`*^9}, {3.853199723414085*^9, 3.8531997241740522`*^9}, {
   3.8532036833781567`*^9, 3.853203691802215*^9}, {3.853203761800671*^9, 
   3.853203797384523*^9}, {3.853203849811614*^9, 3.853203858306316*^9}, {
   3.853204104800397*^9, 3.853204139560848*^9}, {3.853204263617484*^9, 
   3.853204295288255*^9}, 3.8532044833080754`*^9, 3.85320457388484*^9, {
   3.85320468358051*^9, 3.853204683816531*^9}, {3.8532047394175787`*^9, 
   3.8532047395440865`*^9}, {3.8532667952365165`*^9, 
   3.8532667953982573`*^9}, {3.8532672478662977`*^9, 
   3.8532672612448797`*^9}, {3.853276857581478*^9, 3.853276858020974*^9}, {
   3.8532769997300406`*^9, 3.853277036147107*^9}, {3.8532798921736145`*^9, 
   3.853279918738365*^9}, {3.8532799952875824`*^9, 3.8532801716321325`*^9}, {
   3.8532802858193874`*^9, 3.8532802918462114`*^9}, {3.853280352217745*^9, 
   3.853280377769504*^9}, {3.8532807797286363`*^9, 3.8532807887636576`*^9}, 
   3.853285368917469*^9, {3.853285461936079*^9, 3.853285482900212*^9}, 
   3.853285786804902*^9, 3.8532859353386927`*^9, {3.8532863445318203`*^9, 
   3.853286392711575*^9}, 3.853286441187297*^9, 3.8532864797526364`*^9, 
   3.853286848045453*^9, {3.853288115205406*^9, 3.8532881231776047`*^9}, {
   3.853288197460591*^9, 3.853288219064521*^9}, {3.8532882936253233`*^9, 
   3.8532883048482113`*^9}, {3.8532883682889285`*^9, 3.853288619241892*^9}, {
   3.853288764906046*^9, 3.8532887667250795`*^9}, {3.8533608836181326`*^9, 
   3.853360950249599*^9}, 3.853361177346081*^9, {3.8533612188674755`*^9, 
   3.853361225394233*^9}, {3.8533613726016936`*^9, 3.8533613789121304`*^9}, {
   3.8533620241551027`*^9, 3.853362030724946*^9}, {3.8533678801123095`*^9, 
   3.8533678938724046`*^9}, {3.8533681333423114`*^9, 
   3.8533681484180017`*^9}, {3.853368946554159*^9, 3.8533689589983644`*^9}, {
   3.8533723117634907`*^9, 3.8533723255344124`*^9}, {3.853375186092925*^9, 
   3.85337522472423*^9}, {3.8533752710763874`*^9, 3.8533753048344297`*^9}, {
   3.8534396170013247`*^9, 3.8534396458308125`*^9}, {3.853440813256078*^9, 
   3.853440817501124*^9}, {3.8534451018889866`*^9, 3.8534451049168844`*^9}, 
   3.8534455301296597`*^9, {3.853445612763298*^9, 3.85344561793659*^9}, {
   3.8534456783715825`*^9, 3.8534456816758842`*^9}, {3.8534457912980285`*^9, 
   3.8534457944235044`*^9}, {3.853445870601976*^9, 3.853445873074017*^9}, {
   3.853446514465526*^9, 3.8534465185968294`*^9}, {3.8534470573729935`*^9, 
   3.853447059492482*^9}, {3.8534471300584345`*^9, 3.8534471323831615`*^9}, {
   3.853447164238417*^9, 3.8534471707283783`*^9}, {3.85345370049993*^9, 
   3.853453702841712*^9}, 3.8534598271523066`*^9, 3.8534604187751036`*^9, {
   3.8534605341869087`*^9, 3.8534605521567497`*^9}, {3.8534606941085787`*^9, 
   3.8534607083779387`*^9}, 3.853462356665906*^9, 3.8534624161637716`*^9, 
   3.8534630965901737`*^9, 3.853463435846075*^9, 3.85346356237263*^9, {
   3.8534639079000244`*^9, 3.8534639105086594`*^9}, {3.8534645851368694`*^9, 
   3.8534646208510656`*^9}, {3.8535266323042984`*^9, 
   3.8535266648077993`*^9}, {3.8535267719820175`*^9, 3.85352680369967*^9}, 
   3.853527117472707*^9, {3.8535271765654016`*^9, 3.8535271784584026`*^9}, {
   3.853528206116363*^9, 3.8535282193927946`*^9}, {3.8535294019424086`*^9, 
   3.8535294061462917`*^9}, {3.853530072978368*^9, 3.8535300780552073`*^9}, {
   3.8535301139651966`*^9, 3.853530119090803*^9}, {3.8535302298730955`*^9, 
   3.853530233415012*^9}, {3.853531664457136*^9, 3.853531674999916*^9}, {
   3.853532838791619*^9, 3.8535328414291344`*^9}, {3.8535332026739063`*^9, 
   3.8535332044881372`*^9}, {3.8535333158753777`*^9, 3.8535333400759625`*^9}, 
   3.8535445451821737`*^9, 3.8535465904231014`*^9, {3.8536152481876297`*^9, 
   3.8536152614519644`*^9}, {3.8536154805296183`*^9, 
   3.8536154809188786`*^9}, {3.853616399747178*^9, 3.8536165467597413`*^9}, {
   3.853616757469511*^9, 3.8536167589016075`*^9}, {3.8536170030913987`*^9, 
   3.8536170107304645`*^9}, {3.853617347299291*^9, 3.8536173487724113`*^9}, {
   3.853621679495429*^9, 3.853621833527864*^9}, {3.853621974566904*^9, 
   3.853622067980974*^9}, {3.853622111553968*^9, 3.853622133265885*^9}, {
   3.853622869269325*^9, 3.853622870100648*^9}, {3.853622916384245*^9, 
   3.853622925434263*^9}, {3.8536230601924543`*^9, 3.8536230886426024`*^9}, {
   3.853709992903352*^9, 3.853710007374297*^9}, {3.853710043538621*^9, 
   3.853710054221677*^9}, {3.8537264707691436`*^9, 3.8537265064932175`*^9}, 
   3.853799009225857*^9, 3.853799054059821*^9, 3.853889750705576*^9, 
   3.853973633534292*^9, 3.854399816753465*^9, {3.8549998858697815`*^9, 
   3.8549998920647635`*^9}, 3.8551917587936525`*^9, {3.892439030281701*^9, 
   3.8924390304385853`*^9}},
 CellLabel->"In[1]:=",ExpressionUUID->"2f078e52-48ac-4b11-bdb4-986186790060"],

Cell[CellGroupData[{

Cell[BoxData["\<\"Test Statistics\"\>"], "Print",
 CellChangeTimes->{{3.853799049505971*^9, 3.853799057684597*^9}, 
   3.853873719286151*^9, 3.853889588838025*^9, 3.853889744704994*^9, 
   3.8545103355495615`*^9, 3.8564928166438026`*^9, 3.8572088689267015`*^9, 
   3.8572772080644984`*^9, 3.8573525675893154`*^9, 3.857379903087062*^9, 
   3.857380049665064*^9, 3.8573801931768813`*^9, 3.857382746898305*^9, {
   3.8573853293067675`*^9, 3.857385358597433*^9}, 3.8573854571758637`*^9, 
   3.8574161735822096`*^9, 3.8574196886595683`*^9, 3.857420323360952*^9, 
   3.857431579896844*^9, 3.857446153305925*^9, 3.8924390560619*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[4]:=",ExpressionUUID->"f603c969-9a65-41d0-b3cb-\
c60f23f5f180"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"\<\"N of Items\"\>", "35"},
     {"\<\"Sample Size\"\>", "515"},
     {"\<\"Mean\"\>", "12.749514563106796`"},
     {"\<\"SE of Mean\"\>", "0.3567865140306771`"},
     {"\<\"SD\"\>", "8.096774514953083`"},
     {"\<\"Skewness\"\>", "0.7703382465193783`"},
     {"\<\"Kurtosis\"\>", "3.035946567863666`"},
     {"\<\"Min\"\>", "0"},
     {"\<\"Max\"\>", "35"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{{3.853799049505971*^9, 3.853799057684597*^9}, 
   3.853873719286151*^9, 3.853889588838025*^9, 3.853889744704994*^9, 
   3.8545103355495615`*^9, 3.8564928166438026`*^9, 3.8572088689267015`*^9, 
   3.8572772080644984`*^9, 3.8573525675893154`*^9, 3.857379903087062*^9, 
   3.857380049665064*^9, 3.8573801931768813`*^9, 3.857382746898305*^9, {
   3.8573853293067675`*^9, 3.857385358597433*^9}, 3.8573854571758637`*^9, 
   3.8574161735822096`*^9, 3.8574196886595683`*^9, 3.857420323360952*^9, 
   3.857431579896844*^9, 3.857446153305925*^9, 3.8924390560828447`*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[4]:=",ExpressionUUID->"f5aaf5ff-2ac3-4ceb-9bbc-\
b96902759c0b"],

Cell[BoxData["\<\"Item Statistics\"\>"], "Print",
 CellChangeTimes->{{3.853799049505971*^9, 3.853799057684597*^9}, 
   3.853873719286151*^9, 3.853889588838025*^9, 3.853889744704994*^9, 
   3.8545103355495615`*^9, 3.8564928166438026`*^9, 3.8572088689267015`*^9, 
   3.8572772080644984`*^9, 3.8573525675893154`*^9, 3.857379903087062*^9, 
   3.857380049665064*^9, 3.8573801931768813`*^9, 3.857382746898305*^9, {
   3.8573853293067675`*^9, 3.857385358597433*^9}, 3.8573854571758637`*^9, 
   3.8574161735822096`*^9, 3.8574196886595683`*^9, 3.857420323360952*^9, 
   3.857431579896844*^9, 3.857446153305925*^9, 3.8924390561167536`*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[4]:=",ExpressionUUID->"7b466da3-e819-4886-9a0f-\
9552cb9f4c3b"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"\<\"Item\"\>", "\<\"Number of Respondents\"\>", "\<\"Correct Response \
Rate\"\>", "\<\"Item Threshold\"\>", "\<\"Item-Total Correlation\"\>"},
     {"\<\"Item01\"\>", "515", "0.8504854368932039`", 
      RowBox[{"-", "1.038517641955578`"}], "0.37134951769340574`"},
     {"\<\"Item02\"\>", "515", "0.39223300970873787`", "0.27350373789500254`",
       "0.6656857153200341`"},
     {"\<\"Item03\"\>", "515", "0.458252427184466`", "0.10483737262774764`", 
      "0.5424516101473043`"},
     {"\<\"Item04\"\>", "515", "0.3029126213592233`", "0.5160417605007561`", 
      "0.639254320106525`"},
     {"\<\"Item05\"\>", "515", "0.2504854368932039`", "0.6729629316411023`", 
      "0.6122765729912999`"},
     {"\<\"Item06\"\>", "515", "0.21553398058252426`", "0.7873654581038404`", 
      "0.6116766513876533`"},
     {"\<\"Item07\"\>", "515", "0.5728155339805825`", 
      RowBox[{"-", "0.18354688834314808`"}], "0.4009755291733787`"},
     {"\<\"Item08\"\>", "515", "0.34951456310679613`", "0.386631376099102`", 
      "0.3497606950327576`"},
     {"\<\"Item09\"\>", "515", "0.39029126213592236`", "0.27855998581257774`",
       "0.4711715165784887`"},
     {"\<\"Item10\"\>", "515", "0.3533980582524272`", "0.3761624672733379`", 
      "0.4749280296302702`"},
     {"\<\"Item11\"\>", "515", "0.47572815533980584`", "0.06087807498546322`",
       "0.7250558590768098`"},
     {"\<\"Item12\"\>", "515", "0.33980582524271846`", "0.41299312538917526`",
       "0.6281614727335698`"},
     {"\<\"Item13\"\>", "515", "0.23689320388349513`", "0.7163319422655497`", 
      "0.5677541174939664`"},
     {"\<\"Item14\"\>", "515", "0.1262135922330097`", "1.1444738312523373`", 
      "0.6091023364528335`"},
     {"\<\"Item15\"\>", "515", "0.08737864077669903`", "1.357075313281692`", 
      "0.5593391821716795`"},
     {"\<\"Item16\"\>", "515", "0.21553398058252426`", "0.7873654581038404`", 
      "0.6070153872334292`"},
     {"\<\"Item17\"\>", "515", "0.2757281553398058`", "0.5955792968709145`", 
      "0.5257090351255306`"},
     {"\<\"Item18\"\>", "515", "0.04854368932038835`", "1.6591410224234104`", 
      "0.41276908043007826`"},
     {"\<\"Item19\"\>", "515", "0.05242718446601942`", "1.62176176120833`", 
      "0.4157374493187787`"},
     {"\<\"Item20\"\>", "515", "0.05436893203883495`", "1.603891983892223`", 
      "0.42689235778115403`"},
     {"\<\"Item21\"\>", "515", "0.6155339805825243`", 
      RowBox[{"-", "0.2937721222310612`"}], "0.6877248571783774`"},
     {"\<\"Item22\"\>", "515", "0.5864077669902913`", 
      RowBox[{"-", "0.21831400139733476`"}], "0.689668845711223`"},
     {"\<\"Item23\"\>", "515", "0.6`", 
      RowBox[{"-", "0.2533471031357997`"}], "0.6100406707370245`"},
     {"\<\"Item24\"\>", "515", "0.566990291262136`", 
      RowBox[{"-", "0.16871678252646102`"}], "0.6542825476761964`"},
     {"\<\"Item25\"\>", "515", "0.4912621359223301`", "0.021904328645649434`",
       "0.7195211128578045`"},
     {"\<\"Item26\"\>", "515", "0.4524271844660194`", "0.11953139472956358`", 
      "0.7429019527247156`"},
     {"\<\"Item27\"\>", "515", "0.41359223300970877`", "0.21831400139733448`",
       "0.6841748312819261`"},
     {"\<\"Item28\"\>", "515", "0.22135922330097088`", "0.7676107958854408`", 
      "0.6778206127255245`"},
     {"\<\"Item29\"\>", "515", "0.22718446601941747`", "0.7481512500500587`", 
      "0.5851096914681952`"},
     {"\<\"Item30\"\>", "515", "0.0854368932038835`", "1.3694015615706734`", 
      "0.44142238099056713`"},
     {"\<\"Item31\"\>", "515", "0.8116504854368932`", 
      RowBox[{"-", "0.8839947829217842`"}], "0.34909235005893563`"},
     {"\<\"Item32\"\>", "515", "0.8077669902912621`", 
      RowBox[{"-", "0.8696969867177559`"}], "0.26034561653662264`"},
     {"\<\"Item33\"\>", "515", "0.4368932038834951`", "0.15885082097374867`", 
      "0.3837006938909513`"},
     {"\<\"Item34\"\>", "515", "0.229126213592233`", "0.7417275452057567`", 
      "0.2859237182345222`"},
     {"\<\"Item35\"\>", "515", "0.1553398058252427`", "1.0137970323814918`", 
      "0.3472703507353233`"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{{3.853799049505971*^9, 3.853799057684597*^9}, 
   3.853873719286151*^9, 3.853889588838025*^9, 3.853889744704994*^9, 
   3.8545103355495615`*^9, 3.8564928166438026`*^9, 3.8572088689267015`*^9, 
   3.8572772080644984`*^9, 3.8573525675893154`*^9, 3.857379903087062*^9, 
   3.857380049665064*^9, 3.8573801931768813`*^9, 3.857382746898305*^9, {
   3.8573853293067675`*^9, 3.857385358597433*^9}, 3.8573854571758637`*^9, 
   3.8574161735822096`*^9, 3.8574196886595683`*^9, 3.857420323360952*^9, 
   3.857431579896844*^9, 3.857446153305925*^9, 3.8924390561359243`*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[4]:=",ExpressionUUID->"94538203-fc8c-4d7e-a1e2-\
ef8f53492ff6"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"IRM Iteration\"\>", ",", "\<\"Conv. Crit. = 5\"\>", 
   ",", "\<\"N of Fields\"\>", ",", "\<\"N of Classes\"\>"}], "}"}]], "Print",
 CellChangeTimes->{{3.853799049505971*^9, 3.853799057684597*^9}, 
   3.853873719286151*^9, 3.853889588838025*^9, 3.853889744704994*^9, 
   3.8545103355495615`*^9, 3.8564928166438026`*^9, 3.8572088689267015`*^9, 
   3.8572772080644984`*^9, 3.8573525675893154`*^9, 3.857379903087062*^9, 
   3.857380049665064*^9, 3.8573801931768813`*^9, 3.857382746898305*^9, {
   3.8573853293067675`*^9, 3.857385358597433*^9}, 3.8573854571758637`*^9, 
   3.8574161735822096`*^9, 3.8574196886595683`*^9, 3.857420323360952*^9, 
   3.857431579896844*^9, 3.857446153305925*^9, 3.892439056139914*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[4]:=",ExpressionUUID->"e4dc6d7b-50b9-4313-be67-\
46379f86476c"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"1", ",", "0", ",", "14", ",", "29"}], "}"}]], "Print",
 CellChangeTimes->{{3.853799049505971*^9, 3.853799057684597*^9}, 
   3.853873719286151*^9, 3.853889588838025*^9, 3.853889744704994*^9, 
   3.8545103355495615`*^9, 3.8564928166438026`*^9, 3.8572088689267015`*^9, 
   3.8572772080644984`*^9, 3.8573525675893154`*^9, 3.857379903087062*^9, 
   3.857380049665064*^9, 3.8573801931768813`*^9, 3.857382746898305*^9, {
   3.8573853293067675`*^9, 3.857385358597433*^9}, 3.8573854571758637`*^9, 
   3.8574161735822096`*^9, 3.8574196886595683`*^9, 3.857420323360952*^9, 
   3.857431579896844*^9, 3.857446153305925*^9, 3.8924390656749096`*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[4]:=",ExpressionUUID->"7fa79807-96e7-4fd9-ad3d-\
82e77582b659"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"2", ",", "0", ",", "14", ",", "25"}], "}"}]], "Print",
 CellChangeTimes->{{3.853799049505971*^9, 3.853799057684597*^9}, 
   3.853873719286151*^9, 3.853889588838025*^9, 3.853889744704994*^9, 
   3.8545103355495615`*^9, 3.8564928166438026`*^9, 3.8572088689267015`*^9, 
   3.8572772080644984`*^9, 3.8573525675893154`*^9, 3.857379903087062*^9, 
   3.857380049665064*^9, 3.8573801931768813`*^9, 3.857382746898305*^9, {
   3.8573853293067675`*^9, 3.857385358597433*^9}, 3.8573854571758637`*^9, 
   3.8574161735822096`*^9, 3.8574196886595683`*^9, 3.857420323360952*^9, 
   3.857431579896844*^9, 3.857446153305925*^9, 3.892439071329074*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[4]:=",ExpressionUUID->"e97c5c31-f8ab-44ef-b8d9-\
1ad69bb51675"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"3", ",", "0", ",", "12", ",", "21"}], "}"}]], "Print",
 CellChangeTimes->{{3.853799049505971*^9, 3.853799057684597*^9}, 
   3.853873719286151*^9, 3.853889588838025*^9, 3.853889744704994*^9, 
   3.8545103355495615`*^9, 3.8564928166438026`*^9, 3.8572088689267015`*^9, 
   3.8572772080644984`*^9, 3.8573525675893154`*^9, 3.857379903087062*^9, 
   3.857380049665064*^9, 3.8573801931768813`*^9, 3.857382746898305*^9, {
   3.8573853293067675`*^9, 3.857385358597433*^9}, 3.8573854571758637`*^9, 
   3.8574161735822096`*^9, 3.8574196886595683`*^9, 3.857420323360952*^9, 
   3.857431579896844*^9, 3.857446153305925*^9, 3.8924390763758016`*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[4]:=",ExpressionUUID->"22728e31-4068-4eb3-a8f2-\
a333ea8fb1a8"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"4", ",", "1", ",", "12", ",", "20"}], "}"}]], "Print",
 CellChangeTimes->{{3.853799049505971*^9, 3.853799057684597*^9}, 
   3.853873719286151*^9, 3.853889588838025*^9, 3.853889744704994*^9, 
   3.8545103355495615`*^9, 3.8564928166438026`*^9, 3.8572088689267015`*^9, 
   3.8572772080644984`*^9, 3.8573525675893154`*^9, 3.857379903087062*^9, 
   3.857380049665064*^9, 3.8573801931768813`*^9, 3.857382746898305*^9, {
   3.8573853293067675`*^9, 3.857385358597433*^9}, 3.8573854571758637`*^9, 
   3.8574161735822096`*^9, 3.8574196886595683`*^9, 3.857420323360952*^9, 
   3.857431579896844*^9, 3.857446153305925*^9, 3.8924390806746244`*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[4]:=",ExpressionUUID->"3a4f9465-0523-43c0-8808-\
10e4b148a514"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"5", ",", "2", ",", "12", ",", "19"}], "}"}]], "Print",
 CellChangeTimes->{{3.853799049505971*^9, 3.853799057684597*^9}, 
   3.853873719286151*^9, 3.853889588838025*^9, 3.853889744704994*^9, 
   3.8545103355495615`*^9, 3.8564928166438026`*^9, 3.8572088689267015`*^9, 
   3.8572772080644984`*^9, 3.8573525675893154`*^9, 3.857379903087062*^9, 
   3.857380049665064*^9, 3.8573801931768813`*^9, 3.857382746898305*^9, {
   3.8573853293067675`*^9, 3.857385358597433*^9}, 3.8573854571758637`*^9, 
   3.8574161735822096`*^9, 3.8574196886595683`*^9, 3.857420323360952*^9, 
   3.857431579896844*^9, 3.857446153305925*^9, 3.892439085868905*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[4]:=",ExpressionUUID->"400e0967-6e1d-4af9-929d-\
4d88aad6388c"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"6", ",", "3", ",", "12", ",", "18"}], "}"}]], "Print",
 CellChangeTimes->{{3.853799049505971*^9, 3.853799057684597*^9}, 
   3.853873719286151*^9, 3.853889588838025*^9, 3.853889744704994*^9, 
   3.8545103355495615`*^9, 3.8564928166438026`*^9, 3.8572088689267015`*^9, 
   3.8572772080644984`*^9, 3.8573525675893154`*^9, 3.857379903087062*^9, 
   3.857380049665064*^9, 3.8573801931768813`*^9, 3.857382746898305*^9, {
   3.8573853293067675`*^9, 3.857385358597433*^9}, 3.8573854571758637`*^9, 
   3.8574161735822096`*^9, 3.8574196886595683`*^9, 3.857420323360952*^9, 
   3.857431579896844*^9, 3.857446153305925*^9, 3.8924390904808693`*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[4]:=",ExpressionUUID->"77aaff99-2840-4524-b23a-\
da46c2baafb7"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"7", ",", "4", ",", "12", ",", "18"}], "}"}]], "Print",
 CellChangeTimes->{{3.853799049505971*^9, 3.853799057684597*^9}, 
   3.853873719286151*^9, 3.853889588838025*^9, 3.853889744704994*^9, 
   3.8545103355495615`*^9, 3.8564928166438026`*^9, 3.8572088689267015`*^9, 
   3.8572772080644984`*^9, 3.8573525675893154`*^9, 3.857379903087062*^9, 
   3.857380049665064*^9, 3.8573801931768813`*^9, 3.857382746898305*^9, {
   3.8573853293067675`*^9, 3.857385358597433*^9}, 3.8573854571758637`*^9, 
   3.8574161735822096`*^9, 3.8574196886595683`*^9, 3.857420323360952*^9, 
   3.857431579896844*^9, 3.857446153305925*^9, 3.892439094738449*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[4]:=",ExpressionUUID->"12f05442-ec94-46ad-86eb-\
88612a160cdb"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"8", ",", "5", ",", "12", ",", "18"}], "}"}]], "Print",
 CellChangeTimes->{{3.853799049505971*^9, 3.853799057684597*^9}, 
   3.853873719286151*^9, 3.853889588838025*^9, 3.853889744704994*^9, 
   3.8545103355495615`*^9, 3.8564928166438026`*^9, 3.8572088689267015`*^9, 
   3.8572772080644984`*^9, 3.8573525675893154`*^9, 3.857379903087062*^9, 
   3.857380049665064*^9, 3.8573801931768813`*^9, 3.857382746898305*^9, {
   3.8573853293067675`*^9, 3.857385358597433*^9}, 3.8573854571758637`*^9, 
   3.8574161735822096`*^9, 3.8574196886595683`*^9, 3.857420323360952*^9, 
   3.857431579896844*^9, 3.857446153305925*^9, 3.8924390993513846`*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[4]:=",ExpressionUUID->"7d85a305-bf48-44d9-8b82-\
cc46dc5e8302"],

Cell[BoxData["\<\"IRM terminated.\"\>"], "Print",
 CellChangeTimes->{{3.853799049505971*^9, 3.853799057684597*^9}, 
   3.853873719286151*^9, 3.853889588838025*^9, 3.853889744704994*^9, 
   3.8545103355495615`*^9, 3.8564928166438026`*^9, 3.8572088689267015`*^9, 
   3.8572772080644984`*^9, 3.8573525675893154`*^9, 3.857379903087062*^9, 
   3.857380049665064*^9, 3.8573801931768813`*^9, 3.857382746898305*^9, {
   3.8573853293067675`*^9, 3.857385358597433*^9}, 3.8573854571758637`*^9, 
   3.8574161735822096`*^9, 3.8574196886595683`*^9, 3.857420323360952*^9, 
   3.857431579896844*^9, 3.857446153305925*^9, 3.892439099353379*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[4]:=",ExpressionUUID->"8b5ad3b4-31db-4ed9-804b-\
467e71a79856"],

Cell[BoxData["\<\"Reorganizing small-sized classes\"\>"], "Print",
 CellChangeTimes->{{3.853799049505971*^9, 3.853799057684597*^9}, 
   3.853873719286151*^9, 3.853889588838025*^9, 3.853889744704994*^9, 
   3.8545103355495615`*^9, 3.8564928166438026`*^9, 3.8572088689267015`*^9, 
   3.8572772080644984`*^9, 3.8573525675893154`*^9, 3.857379903087062*^9, 
   3.857380049665064*^9, 3.8573801931768813`*^9, 3.857382746898305*^9, {
   3.8573853293067675`*^9, 3.857385358597433*^9}, 3.8573854571758637`*^9, 
   3.8574161735822096`*^9, 3.8574196886595683`*^9, 3.857420323360952*^9, 
   3.857431579896844*^9, 3.857446153305925*^9, 3.8924390993756666`*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[4]:=",ExpressionUUID->"baa586db-d460-42db-a9dc-\
bf8c9028a150"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"N of Reorganized Classes\"\>", ",", "\<\"N of Classes\"\>"}], 
  "}"}]], "Print",
 CellChangeTimes->{{3.853799049505971*^9, 3.853799057684597*^9}, 
   3.853873719286151*^9, 3.853889588838025*^9, 3.853889744704994*^9, 
   3.8545103355495615`*^9, 3.8564928166438026`*^9, 3.8572088689267015`*^9, 
   3.8572772080644984`*^9, 3.8573525675893154`*^9, 3.857379903087062*^9, 
   3.857380049665064*^9, 3.8573801931768813`*^9, 3.857382746898305*^9, {
   3.8573853293067675`*^9, 3.857385358597433*^9}, 3.8573854571758637`*^9, 
   3.8574161735822096`*^9, 3.8574196886595683`*^9, 3.857420323360952*^9, 
   3.857431579896844*^9, 3.857446153305925*^9, 3.892439099378659*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[4]:=",ExpressionUUID->"228161b0-b251-4c1b-b276-\
a402c337807c"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"1", ",", "17"}], "}"}]], "Print",
 CellChangeTimes->{{3.853799049505971*^9, 3.853799057684597*^9}, 
   3.853873719286151*^9, 3.853889588838025*^9, 3.853889744704994*^9, 
   3.8545103355495615`*^9, 3.8564928166438026`*^9, 3.8572088689267015`*^9, 
   3.8572772080644984`*^9, 3.8573525675893154`*^9, 3.857379903087062*^9, 
   3.857380049665064*^9, 3.8573801931768813`*^9, 3.857382746898305*^9, {
   3.8573853293067675`*^9, 3.857385358597433*^9}, 3.8573854571758637`*^9, 
   3.8574161735822096`*^9, 3.8574196886595683`*^9, 3.857420323360952*^9, 
   3.857431579896844*^9, 3.857446153305925*^9, 3.8924390994514647`*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[4]:=",ExpressionUUID->"8f65fa4a-1669-4b23-9a56-\
cc4217321a28"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"2", ",", "16"}], "}"}]], "Print",
 CellChangeTimes->{{3.853799049505971*^9, 3.853799057684597*^9}, 
   3.853873719286151*^9, 3.853889588838025*^9, 3.853889744704994*^9, 
   3.8545103355495615`*^9, 3.8564928166438026`*^9, 3.8572088689267015`*^9, 
   3.8572772080644984`*^9, 3.8573525675893154`*^9, 3.857379903087062*^9, 
   3.857380049665064*^9, 3.8573801931768813`*^9, 3.857382746898305*^9, {
   3.8573853293067675`*^9, 3.857385358597433*^9}, 3.8573854571758637`*^9, 
   3.8574161735822096`*^9, 3.8574196886595683`*^9, 3.857420323360952*^9, 
   3.857431579896844*^9, 3.857446153305925*^9, 3.892439099515813*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[4]:=",ExpressionUUID->"ee14e0f4-2cb5-4ba7-9f3c-\
25c87cfc5b75"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"3", ",", "15"}], "}"}]], "Print",
 CellChangeTimes->{{3.853799049505971*^9, 3.853799057684597*^9}, 
   3.853873719286151*^9, 3.853889588838025*^9, 3.853889744704994*^9, 
   3.8545103355495615`*^9, 3.8564928166438026`*^9, 3.8572088689267015`*^9, 
   3.8572772080644984`*^9, 3.8573525675893154`*^9, 3.857379903087062*^9, 
   3.857380049665064*^9, 3.8573801931768813`*^9, 3.857382746898305*^9, {
   3.8573853293067675`*^9, 3.857385358597433*^9}, 3.8573854571758637`*^9, 
   3.8574161735822096`*^9, 3.8574196886595683`*^9, 3.857420323360952*^9, 
   3.857431579896844*^9, 3.857446153305925*^9, 3.892439099541171*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[4]:=",ExpressionUUID->"3de04bad-475a-4f5f-9ca3-\
66f1311cfa87"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"4", ",", "14"}], "}"}]], "Print",
 CellChangeTimes->{{3.853799049505971*^9, 3.853799057684597*^9}, 
   3.853873719286151*^9, 3.853889588838025*^9, 3.853889744704994*^9, 
   3.8545103355495615`*^9, 3.8564928166438026`*^9, 3.8572088689267015`*^9, 
   3.8572772080644984`*^9, 3.8573525675893154`*^9, 3.857379903087062*^9, 
   3.857380049665064*^9, 3.8573801931768813`*^9, 3.857382746898305*^9, {
   3.8573853293067675`*^9, 3.857385358597433*^9}, 3.8573854571758637`*^9, 
   3.8574161735822096`*^9, 3.8574196886595683`*^9, 3.857420323360952*^9, 
   3.857431579896844*^9, 3.857446153305925*^9, 3.892439099568467*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[4]:=",ExpressionUUID->"42d90d92-3868-4434-802d-\
2410eef4046f"],

Cell[BoxData["\<\"No small-sized class\"\>"], "Print",
 CellChangeTimes->{{3.853799049505971*^9, 3.853799057684597*^9}, 
   3.853873719286151*^9, 3.853889588838025*^9, 3.853889744704994*^9, 
   3.8545103355495615`*^9, 3.8564928166438026`*^9, 3.8572088689267015`*^9, 
   3.8572772080644984`*^9, 3.8573525675893154`*^9, 3.857379903087062*^9, 
   3.857380049665064*^9, 3.8573801931768813`*^9, 3.857382746898305*^9, {
   3.8573853293067675`*^9, 3.857385358597433*^9}, 3.8573854571758637`*^9, 
   3.8574161735822096`*^9, 3.8574196886595683`*^9, 3.857420323360952*^9, 
   3.857431579896844*^9, 3.857446153305925*^9, 3.8924390995694656`*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[4]:=",ExpressionUUID->"ab13953c-3376-4566-8727-\
aa31ec246e23"],

Cell[BoxData["\<\"Section 7.8.6 Bicluster Reference Matrix\"\>"], "Print",
 CellChangeTimes->{{3.853799049505971*^9, 3.853799057684597*^9}, 
   3.853873719286151*^9, 3.853889588838025*^9, 3.853889744704994*^9, 
   3.8545103355495615`*^9, 3.8564928166438026`*^9, 3.8572088689267015`*^9, 
   3.8572772080644984`*^9, 3.8573525675893154`*^9, 3.857379903087062*^9, 
   3.857380049665064*^9, 3.8573801931768813`*^9, 3.857382746898305*^9, {
   3.8573853293067675`*^9, 3.857385358597433*^9}, 3.8573854571758637`*^9, 
   3.8574161735822096`*^9, 3.8574196886595683`*^9, 3.857420323360952*^9, 
   3.857431579896844*^9, 3.857446153305925*^9, 3.8924390995963573`*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[4]:=",ExpressionUUID->"6a836128-f11e-45bd-949e-\
2f475dbd1078"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"\<\"\"\>", "\<\"FRP 1\"\>", "\<\"FRP 2\"\>", "\<\"FRP 3\"\>", "\<\"FRP \
4\"\>", "\<\"FRP 5\"\>", "\<\"FRP 6\"\>", "\<\"FRP 7\"\>", "\<\"FRP 8\"\>", "\
\<\"FRP 9\"\>", "\<\"FRP 10\"\>", "\<\"FRP 11\"\>", "\<\"FRP 12\"\>", \
"\<\"FRP 13\"\>", "\<\"FRP 14\"\>"},
     {"\<\"Field 1\"\>", "0", "0.6620370370370371`", "0.620253164556962`", 
      "0.9119496855345912`", "0.7971014492753623`", "0.8918918918918919`", 
      "0.8648648648648649`", "0.8518518518518519`", "0.9142857142857143`", 
      "0.9629629629629629`", "0.8620689655172413`", "0.9615384615384616`", 
      "0.9523809523809523`", "1"},
     {"\<\"Field 2\"\>", "0", "0.`", "0.3227848101265823`", 
      "0.16037735849056603`", "0.5`", "0.9864864864864865`", 
      "0.21621621621621623`", "1.`", "1.`", "0.9861111111111112`", 
      "0.9827586206896551`", "0.9807692307692307`", "1.`", "1"},
     {"\<\"Field 3\"\>", "0", "0.004629629629629629`", "0.03375527426160337`",
       "0.6540880503144654`", "0.043478260869565216`", "0.6846846846846847`", 
      "0.7207207207207207`", "0.8518518518518519`", "0.8285714285714286`", 
      "0.9722222222222222`", "0.9310344827586207`", "0.9871794871794872`", 
      "1.`", "1"},
     {"\<\"Field 4\"\>", "0", "0.018518518518518517`", "0.0970464135021097`", 
      "0.11949685534591195`", "0.11594202898550725`", "0.32432432432432434`", 
      "0.04504504504504504`", "1.`", "0.8666666666666667`", 
      "0.9629629629629629`", "0.8620689655172413`", "1.`", 
      "0.9809523809523809`", "1"},
     {"\<\"Field 5\"\>", "0", "0.1597222222222222`", "0.006329113924050633`", 
      "0.1792452830188679`", "0.32608695652173914`", "0.20270270270270271`", 
      "0.972972972972973`", "0.19444444444444445`", "0.8`", "0.25`", "1.`", 
      "1.`", "0.9285714285714286`", "1"},
     {"\<\"Field 6\"\>", "0", "0.23333333333333334`", "0.25316455696202533`", 
      "0.4037735849056604`", "0.40869565217391307`", "0.23783783783783785`", 
      "0.4594594594594595`", "0.37777777777777777`", "0.49714285714285716`", 
      "0.5555555555555556`", "0.4827586206896552`", "0.7`", 
      "0.7142857142857143`", "1"},
     {"\<\"Field 7\"\>", "0", "0.023148148148148147`", 
      "0.004219409282700422`", "0.006289308176100629`", 
      "0.08695652173913043`", "0.02702702702702703`", "0.7207207207207207`", 
      "0.`", "0.24761904761904763`", "0.027777777777777776`", 
      "0.9080459770114943`", "0.8205128205128205`", "0.7904761904761904`", 
      "1"},
     {"\<\"Field 8\"\>", "0", "0.013888888888888888`", "0.12658227848101267`",
       "0.14150943396226415`", "0.15217391304347827`", "0.1554054054054054`", 
      "0.1891891891891892`", "0.06944444444444445`", "0.15`", 
      "0.7638888888888888`", "0.3879310344827586`", "0.3557692307692308`", 
      "0.9142857142857143`", "1"},
     {"\<\"Field 9\"\>", "0", "0.027777777777777776`", 
      "0.006329113924050633`", "0.04716981132075472`", 
      "0.021739130434782608`", "0.08108108108108109`", "0.04054054054054054`",
       "0.5`", "0.04285714285714286`", "0.625`", "0.017241379310344827`", 
      "0.8076923076923077`", "0.7714285714285715`", "1"},
     {"\<\"Field 10\"\>", "0", "0.10416666666666667`", "0.11392405063291139`",
       "0.1509433962264151`", "0.391304347826087`", "0.14864864864864866`", 
      "0.17567567567567569`", "0.1111111111111111`", "0.15714285714285714`", 
      "0.20833333333333334`", "0.20689655172413793`", "0.1346153846153846`", 
      "0.34285714285714286`", "1"},
     {"\<\"Field 11\"\>", "0", "0.`", "0.012658227848101266`", 
      "0.006289308176100629`", "0.043478260869565216`", 
      "0.036036036036036036`", "0.05405405405405406`", 
      "0.046296296296296294`", "0.047619047619047616`", 
      "0.17592592592592593`", "0.05747126436781609`", "0.05128205128205128`", 
      "0.5142857142857142`", "1"},
     {"\<\"Field 12\"\>", "0", "0.032407407407407406`", "0.`", 
      "0.031446540880503145`", "0.11594202898550725`", "0.`", "0.`", "0.`", 
      "0.`", "0.`", "0.`", "0.038461538461538464`", "0.11428571428571428`", 
      "1"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{{3.853799049505971*^9, 3.853799057684597*^9}, 
   3.853873719286151*^9, 3.853889588838025*^9, 3.853889744704994*^9, 
   3.8545103355495615`*^9, 3.8564928166438026`*^9, 3.8572088689267015`*^9, 
   3.8572772080644984`*^9, 3.8573525675893154`*^9, 3.857379903087062*^9, 
   3.857380049665064*^9, 3.8573801931768813`*^9, 3.857382746898305*^9, {
   3.8573853293067675`*^9, 3.857385358597433*^9}, 3.8573854571758637`*^9, 
   3.8574161735822096`*^9, 3.8574196886595683`*^9, 3.857420323360952*^9, 
   3.857431579896844*^9, 3.857446153305925*^9, 3.8924390996003466`*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[4]:=",ExpressionUUID->"928a67ac-48de-4c1c-86e1-\
6edbe457e152"],

Cell[BoxData["\<\"Section 7.8.6 Array Plot\"\>"], "Print",
 CellChangeTimes->{{3.853799049505971*^9, 3.853799057684597*^9}, 
   3.853873719286151*^9, 3.853889588838025*^9, 3.853889744704994*^9, 
   3.8545103355495615`*^9, 3.8564928166438026`*^9, 3.8572088689267015`*^9, 
   3.8572772080644984`*^9, 3.8573525675893154`*^9, 3.857379903087062*^9, 
   3.857380049665064*^9, 3.8573801931768813`*^9, 3.857382746898305*^9, {
   3.8573853293067675`*^9, 3.857385358597433*^9}, 3.8573854571758637`*^9, 
   3.8574161735822096`*^9, 3.8574196886595683`*^9, 3.857420323360952*^9, 
   3.857431579896844*^9, 3.857446153305925*^9, 3.8924390996143093`*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[4]:=",ExpressionUUID->"e6025f23-16b6-4df3-8412-\
5aab560fc918"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     GraphicsBox[RasterBox[CompressedData["
1:eJyVV22S3UYIhOQkqdwoR/AFfP9/ib2C/gC0L6ryWhox0DQNo/fXj5///Pgj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       "], {{0, 0}, {35, 515}}, {0, 1}],
      AspectRatio->2,
      Frame->Automatic,
      FrameLabel->{None, None},
      FrameTicks->{{None, None}, {None, None}},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImageSize->300,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, 
        "DefaultGraphicsInteraction" -> {
         "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
          "Effects" -> {
           "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
            "Droplines" -> {
             "freeformCursorMode" -> True, 
              "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
        "DefaultPlotStyle" -> Automatic}], 
     GraphicsBox[{RasterBox[CompressedData["
1:eJztWVuWHFcIg2QlOdlRluANZP9/eUxdkIS41eNv94nHPV0UCCF0q50/fvz9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        "], {{0, 0}, {35, 515}}, {0, 1}], 
       {GrayLevel[0.5], Thickness[
        Large], {LineBox[{{3, 0}, {3, 515}}], LineBox[{{5, 0}, {5, 515}}], 
         LineBox[{{8, 0}, {8, 515}}], LineBox[{{11, 0}, {11, 515}}], 
         LineBox[{{13, 0}, {13, 515}}], LineBox[{{18, 0}, {18, 515}}], 
         LineBox[{{21, 0}, {21, 515}}], LineBox[{{25, 0}, {25, 515}}], 
         LineBox[{{27, 0}, {27, 515}}], LineBox[{{29, 0}, {29, 515}}], 
         LineBox[{{32, 0}, {32, 515}}]}, {LineBox[{{0, 15}, {35, 15}}], 
         LineBox[{{0, 50}, {35, 50}}], LineBox[{{0, 76}, {35, 76}}], 
         LineBox[{{0, 105}, {35, 105}}], LineBox[{{0, 141}, {35, 141}}], 
         LineBox[{{0, 176}, {35, 176}}], LineBox[{{0, 212}, {35, 212}}], 
         LineBox[{{0, 249}, {35, 249}}], LineBox[{{0, 286}, {35, 286}}], 
         LineBox[{{0, 309}, {35, 309}}], LineBox[{{0, 362}, {35, 362}}], 
         LineBox[{{0, 441}, {35, 441}}], LineBox[{{0, 513}, {35, 513}}]}}},
      AspectRatio->2,
      Frame->Automatic,
      FrameLabel->{None, None},
      FrameTicks->{{None, None}, {None, None}},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImageSize->300,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, 
        "DefaultGraphicsInteraction" -> {
         "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
          "Effects" -> {
           "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
            "Droplines" -> {
             "freeformCursorMode" -> True, 
              "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
        "DefaultPlotStyle" -> Automatic}]}
   },
   AutoDelete->False,
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Print",
 CellChangeTimes->{{3.853799049505971*^9, 3.853799057684597*^9}, 
   3.853873719286151*^9, 3.853889588838025*^9, 3.853889744704994*^9, 
   3.8545103355495615`*^9, 3.8564928166438026`*^9, 3.8572088689267015`*^9, 
   3.8572772080644984`*^9, 3.8573525675893154`*^9, 3.857379903087062*^9, 
   3.857380049665064*^9, 3.8573801931768813`*^9, 3.857382746898305*^9, {
   3.8573853293067675`*^9, 3.857385358597433*^9}, 3.8573854571758637`*^9, 
   3.8574161735822096`*^9, 3.8574196886595683`*^9, 3.857420323360952*^9, 
   3.857431579896844*^9, 3.857446153305925*^9, 3.892439099796913*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[4]:=",ExpressionUUID->"d75281df-ba53-44cf-b1d4-\
9de90f83d43d"],

Cell[BoxData["\<\"Field Reference Profile\"\>"], "Print",
 CellChangeTimes->{{3.853799049505971*^9, 3.853799057684597*^9}, 
   3.853873719286151*^9, 3.853889588838025*^9, 3.853889744704994*^9, 
   3.8545103355495615`*^9, 3.8564928166438026`*^9, 3.8572088689267015`*^9, 
   3.8572772080644984`*^9, 3.8573525675893154`*^9, 3.857379903087062*^9, 
   3.857380049665064*^9, 3.8573801931768813`*^9, 3.857382746898305*^9, {
   3.8573853293067675`*^9, 3.857385358597433*^9}, 3.8573854571758637`*^9, 
   3.8574161735822096`*^9, 3.8574196886595683`*^9, 3.857420323360952*^9, 
   3.857431579896844*^9, 3.857446153305925*^9, 3.892439100749769*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[4]:=",ExpressionUUID->"5b8ae0fc-dd8b-4493-9c62-\
9382361861ab"],

Cell[BoxData[
 GraphicsBox[{{}, {{InsetBox[
      GraphicsBox[{{}, {{{}, {}, 
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6], LineBox[{{1., 0.}, {2., 0.6620370370370371}, {3., 
            0.620253164556962}, {4., 0.9119496855345912}, {5., 
            0.7971014492753623}, {6., 0.8918918918918919}, {7., 
            0.8648648648648649}, {8., 0.8518518518518519}, {9., 
            0.9142857142857143}, {10., 0.9629629629629629}, {11., 
            0.8620689655172413}, {12., 0.9615384615384616}, {13., 
            0.9523809523809523}, {14., 1.}}]}}, 
         {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
          1.6], GeometricTransformationBox[InsetBox[
            FormBox[
             StyleBox[
              GraphicsBox[
               {EdgeForm[None], DiskBox[{0, 0}]}],
              StripOnInput->False,
              GraphicsBoxOptions->{DefaultBaseStyle->Directive[
                PointSize[0.012833333333333334`], 
                AbsoluteThickness[1.6], 
                GrayLevel[0]]}],
             TraditionalForm], {0., 0.}, Automatic, Offset[10]], {{{1., 
           0.}}, {{2., 0.6620370370370371}}, {{3., 0.620253164556962}}, {{4., 
           0.9119496855345912}}, {{5., 0.7971014492753623}}, {{6., 
           0.8918918918918919}}, {{7., 0.8648648648648649}}, {{8., 
           0.8518518518518519}}, {{9., 0.9142857142857143}}, {{10., 
           0.9629629629629629}}, {{11., 0.8620689655172413}}, {{12., 
           0.9615384615384616}}, {{13., 0.9523809523809523}}, {{14., 1.}}}]}, {
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6]}, {}}, {
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6]}, {}}}, {{}, {}}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{0., 0},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox["\"Correct Response Rate\"", TraditionalForm], 
          FormBox["\"\"", TraditionalForm]}, {
          FormBox["\"Latent Class\"", TraditionalForm], 
          FormBox["\"Field 1\"", TraditionalForm]}},
       FrameTicks->{{Automatic, None}, {{{1, 
            FormBox["1", TraditionalForm]}, {2, 
            FormBox["2", TraditionalForm]}, {3, 
            FormBox["3", TraditionalForm]}, {4, 
            FormBox["4", TraditionalForm]}, {5, 
            FormBox["5", TraditionalForm]}, {6, 
            FormBox["6", TraditionalForm]}, {7, 
            FormBox["7", TraditionalForm]}, {8, 
            FormBox["8", TraditionalForm]}, {9, 
            FormBox["9", TraditionalForm]}, {10, 
            FormBox["10", TraditionalForm]}, {11, 
            FormBox["11", TraditionalForm]}, {12, 
            FormBox["12", TraditionalForm]}, {13, 
            FormBox["13", TraditionalForm]}, {14, 
            FormBox["14", TraditionalForm]}}, None}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{41., 22.}, {40., 21.}},
       ImageSize->300,
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "OptimizePlotMarkers" -> True, 
         "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{0.5, 14.5}, {-0.05, 1.05}},
       PlotRangeClipping->True,
       PlotRangePadding->{{0, 0}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[285, 2], -97.70509831248422}, {
       142.5, -97.70509831248422}], 
      ImageScaled[{0.5, 0.5}], {300, 185.41019662496845}], InsetBox[
      GraphicsBox[{{}, {{{}, {}, 
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6], LineBox[{{1., 0.}, {2., 0.}, {3., 0.3227848101265823}, {4., 
            0.16037735849056603`}, {5., 0.5}, {6., 0.9864864864864865}, {7., 
            0.21621621621621623`}, {8., 1.}, {9., 1.}, {10., 
            0.9861111111111112}, {11., 0.9827586206896551}, {12., 
            0.9807692307692307}, {13., 1.}, {14., 1.}}]}}, 
         {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
          1.6], GeometricTransformationBox[InsetBox[
            FormBox[
             StyleBox[
              GraphicsBox[
               {EdgeForm[None], DiskBox[{0, 0}]}],
              StripOnInput->False,
              GraphicsBoxOptions->{DefaultBaseStyle->Directive[
                PointSize[0.012833333333333334`], 
                AbsoluteThickness[1.6], 
                GrayLevel[0]]}],
             TraditionalForm], {0., 0.}, Automatic, Offset[10]], {{{1., 
           0.}}, {{2., 0.}}, {{3., 0.3227848101265823}}, {{4., 
           0.16037735849056603`}}, {{5., 0.5}}, {{6., 0.9864864864864865}}, {{
           7., 0.21621621621621623`}}, {{8., 1.}}, {{9., 1.}}, {{10., 
           0.9861111111111112}}, {{11., 0.9827586206896551}}, {{12., 
           0.9807692307692307}}, {{13., 1.}}, {{14., 1.}}}]}, {
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6]}, {}}, {
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6]}, {}}}, {{}, {}}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{0., 0},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox["\"Correct Response Rate\"", TraditionalForm], 
          FormBox["\"\"", TraditionalForm]}, {
          FormBox["\"Latent Class\"", TraditionalForm], 
          FormBox["\"Field 2\"", TraditionalForm]}},
       FrameTicks->{{Automatic, None}, {{{1, 
            FormBox["1", TraditionalForm]}, {2, 
            FormBox["2", TraditionalForm]}, {3, 
            FormBox["3", TraditionalForm]}, {4, 
            FormBox["4", TraditionalForm]}, {5, 
            FormBox["5", TraditionalForm]}, {6, 
            FormBox["6", TraditionalForm]}, {7, 
            FormBox["7", TraditionalForm]}, {8, 
            FormBox["8", TraditionalForm]}, {9, 
            FormBox["9", TraditionalForm]}, {10, 
            FormBox["10", TraditionalForm]}, {11, 
            FormBox["11", TraditionalForm]}, {12, 
            FormBox["12", TraditionalForm]}, {13, 
            FormBox["13", TraditionalForm]}, {14, 
            FormBox["14", TraditionalForm]}}, None}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{41., 22.}, {40., 21.}},
       ImageSize->300,
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "OptimizePlotMarkers" -> True, 
         "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{0.5, 14.5}, {-0.05, 1.05}},
       PlotRangeClipping->True,
       PlotRangePadding->{{0, 0}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[855, 2], -97.70509831248422}, {
       427.5, -97.70509831248422}], 
      ImageScaled[{0.5, 0.5}], {300, 185.41019662496845}], InsetBox[
      GraphicsBox[{{}, {{{}, {}, 
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6], LineBox[{{1., 0.}, {2., 0.004629629629629629}, {3., 
            0.03375527426160337}, {4., 0.6540880503144654}, {5., 
            0.043478260869565216`}, {6., 0.6846846846846847}, {7., 
            0.7207207207207207}, {8., 0.8518518518518519}, {9., 
            0.8285714285714286}, {10., 0.9722222222222222}, {11., 
            0.9310344827586207}, {12., 0.9871794871794872}, {13., 1.}, {14., 
            1.}}]}}, 
         {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
          1.6], GeometricTransformationBox[InsetBox[
            FormBox[
             StyleBox[
              GraphicsBox[
               {EdgeForm[None], DiskBox[{0, 0}]}],
              StripOnInput->False,
              GraphicsBoxOptions->{DefaultBaseStyle->Directive[
                PointSize[0.012833333333333334`], 
                AbsoluteThickness[1.6], 
                GrayLevel[0]]}],
             TraditionalForm], {0., 0.}, Automatic, Offset[10]], {{{1., 
           0.}}, {{2., 0.004629629629629629}}, {{3., 0.03375527426160337}}, {{
           4., 0.6540880503144654}}, {{5., 0.043478260869565216`}}, {{6., 
           0.6846846846846847}}, {{7., 0.7207207207207207}}, {{8., 
           0.8518518518518519}}, {{9., 0.8285714285714286}}, {{10., 
           0.9722222222222222}}, {{11., 0.9310344827586207}}, {{12., 
           0.9871794871794872}}, {{13., 1.}}, {{14., 1.}}}]}, {
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6]}, {}}, {
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6]}, {}}}, {{}, {}}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{0., 0},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox["\"Correct Response Rate\"", TraditionalForm], 
          FormBox["\"\"", TraditionalForm]}, {
          FormBox["\"Latent Class\"", TraditionalForm], 
          FormBox["\"Field 3\"", TraditionalForm]}},
       FrameTicks->{{Automatic, None}, {{{1, 
            FormBox["1", TraditionalForm]}, {2, 
            FormBox["2", TraditionalForm]}, {3, 
            FormBox["3", TraditionalForm]}, {4, 
            FormBox["4", TraditionalForm]}, {5, 
            FormBox["5", TraditionalForm]}, {6, 
            FormBox["6", TraditionalForm]}, {7, 
            FormBox["7", TraditionalForm]}, {8, 
            FormBox["8", TraditionalForm]}, {9, 
            FormBox["9", TraditionalForm]}, {10, 
            FormBox["10", TraditionalForm]}, {11, 
            FormBox["11", TraditionalForm]}, {12, 
            FormBox["12", TraditionalForm]}, {13, 
            FormBox["13", TraditionalForm]}, {14, 
            FormBox["14", TraditionalForm]}}, None}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{41., 22.}, {40., 21.}},
       ImageSize->300,
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "OptimizePlotMarkers" -> True, 
         "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{0.5, 14.5}, {-0.05, 1.05}},
       PlotRangeClipping->True,
       PlotRangePadding->{{0, 0}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[1425, 2], -97.70509831248422}, {
       712.5, -97.70509831248422}], 
      ImageScaled[{0.5, 0.5}], {300, 185.41019662496845}]}, {InsetBox[
      GraphicsBox[{{}, {{{}, {}, 
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6], LineBox[{{1., 0.}, {2., 0.018518518518518517`}, {3., 
            0.0970464135021097}, {4., 0.11949685534591195`}, {5., 
            0.11594202898550725`}, {6., 0.32432432432432434`}, {7., 
            0.04504504504504504}, {8., 1.}, {9., 0.8666666666666667}, {10., 
            0.9629629629629629}, {11., 0.8620689655172413}, {12., 1.}, {13., 
            0.9809523809523809}, {14., 1.}}]}}, 
         {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
          1.6], GeometricTransformationBox[InsetBox[
            FormBox[
             StyleBox[
              GraphicsBox[
               {EdgeForm[None], DiskBox[{0, 0}]}],
              StripOnInput->False,
              GraphicsBoxOptions->{DefaultBaseStyle->Directive[
                PointSize[0.012833333333333334`], 
                AbsoluteThickness[1.6], 
                GrayLevel[0]]}],
             TraditionalForm], {0., 0.}, Automatic, Offset[10]], {{{1., 
           0.}}, {{2., 0.018518518518518517`}}, {{3., 0.0970464135021097}}, {{
           4., 0.11949685534591195`}}, {{5., 0.11594202898550725`}}, {{6., 
           0.32432432432432434`}}, {{7., 0.04504504504504504}}, {{8., 1.}}, {{
           9., 0.8666666666666667}}, {{10., 0.9629629629629629}}, {{11., 
           0.8620689655172413}}, {{12., 1.}}, {{13., 0.9809523809523809}}, {{
           14., 1.}}}]}, {
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6]}, {}}, {
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6]}, {}}}, {{}, {}}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{0., 0},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox["\"Correct Response Rate\"", TraditionalForm], 
          FormBox["\"\"", TraditionalForm]}, {
          FormBox["\"Latent Class\"", TraditionalForm], 
          FormBox["\"Field 4\"", TraditionalForm]}},
       FrameTicks->{{Automatic, None}, {{{1, 
            FormBox["1", TraditionalForm]}, {2, 
            FormBox["2", TraditionalForm]}, {3, 
            FormBox["3", TraditionalForm]}, {4, 
            FormBox["4", TraditionalForm]}, {5, 
            FormBox["5", TraditionalForm]}, {6, 
            FormBox["6", TraditionalForm]}, {7, 
            FormBox["7", TraditionalForm]}, {8, 
            FormBox["8", TraditionalForm]}, {9, 
            FormBox["9", TraditionalForm]}, {10, 
            FormBox["10", TraditionalForm]}, {11, 
            FormBox["11", TraditionalForm]}, {12, 
            FormBox["12", TraditionalForm]}, {13, 
            FormBox["13", TraditionalForm]}, {14, 
            FormBox["14", TraditionalForm]}}, None}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{41., 22.}, {40., 21.}},
       ImageSize->300,
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "OptimizePlotMarkers" -> True, 
         "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{0.5, 14.5}, {-0.05, 1.05}},
       PlotRangeClipping->True,
       PlotRangePadding->{{0, 0}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[285, 2], -293.1152949374527}, {
       142.5, -293.1152949374527}], 
      ImageScaled[{0.5, 0.5}], {300, 185.41019662496845}], InsetBox[
      GraphicsBox[{{}, {{{}, {}, 
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6], LineBox[{{1., 0.}, {2., 0.1597222222222222}, {3., 
            0.006329113924050633}, {4., 0.1792452830188679}, {5., 
            0.32608695652173914`}, {6., 0.20270270270270271`}, {7., 
            0.972972972972973}, {8., 0.19444444444444445`}, {9., 0.8}, {10., 
            0.25}, {11., 1.}, {12., 1.}, {13., 0.9285714285714286}, {14., 
            1.}}]}}, 
         {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
          1.6], GeometricTransformationBox[InsetBox[
            FormBox[
             StyleBox[
              GraphicsBox[
               {EdgeForm[None], DiskBox[{0, 0}]}],
              StripOnInput->False,
              GraphicsBoxOptions->{DefaultBaseStyle->Directive[
                PointSize[0.012833333333333334`], 
                AbsoluteThickness[1.6], 
                GrayLevel[0]]}],
             TraditionalForm], {0., 0.}, Automatic, Offset[10]], {{{1., 
           0.}}, {{2., 0.1597222222222222}}, {{3., 0.006329113924050633}}, {{
           4., 0.1792452830188679}}, {{5., 0.32608695652173914`}}, {{6., 
           0.20270270270270271`}}, {{7., 0.972972972972973}}, {{8., 
           0.19444444444444445`}}, {{9., 0.8}}, {{10., 0.25}}, {{11., 1.}}, {{
           12., 1.}}, {{13., 0.9285714285714286}}, {{14., 1.}}}]}, {
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6]}, {}}, {
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6]}, {}}}, {{}, {}}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{0., 0},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox["\"Correct Response Rate\"", TraditionalForm], 
          FormBox["\"\"", TraditionalForm]}, {
          FormBox["\"Latent Class\"", TraditionalForm], 
          FormBox["\"Field 5\"", TraditionalForm]}},
       FrameTicks->{{Automatic, None}, {{{1, 
            FormBox["1", TraditionalForm]}, {2, 
            FormBox["2", TraditionalForm]}, {3, 
            FormBox["3", TraditionalForm]}, {4, 
            FormBox["4", TraditionalForm]}, {5, 
            FormBox["5", TraditionalForm]}, {6, 
            FormBox["6", TraditionalForm]}, {7, 
            FormBox["7", TraditionalForm]}, {8, 
            FormBox["8", TraditionalForm]}, {9, 
            FormBox["9", TraditionalForm]}, {10, 
            FormBox["10", TraditionalForm]}, {11, 
            FormBox["11", TraditionalForm]}, {12, 
            FormBox["12", TraditionalForm]}, {13, 
            FormBox["13", TraditionalForm]}, {14, 
            FormBox["14", TraditionalForm]}}, None}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{41., 22.}, {40., 21.}},
       ImageSize->300,
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "OptimizePlotMarkers" -> True, 
         "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{0.5, 14.5}, {-0.05, 1.05}},
       PlotRangeClipping->True,
       PlotRangePadding->{{0, 0}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[855, 2], -293.1152949374527}, {
       427.5, -293.1152949374527}], 
      ImageScaled[{0.5, 0.5}], {300, 185.41019662496845}], InsetBox[
      GraphicsBox[{{}, {{{}, {}, 
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6], LineBox[{{1., 0.}, {2., 0.23333333333333334`}, {3., 
            0.25316455696202533`}, {4., 0.4037735849056604}, {5., 
            0.40869565217391307`}, {6., 0.23783783783783785`}, {7., 
            0.4594594594594595}, {8., 0.37777777777777777`}, {9., 
            0.49714285714285716`}, {10., 0.5555555555555556}, {11., 
            0.4827586206896552}, {12., 0.7}, {13., 0.7142857142857143}, {14., 
            1.}}]}}, 
         {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
          1.6], GeometricTransformationBox[InsetBox[
            FormBox[
             StyleBox[
              GraphicsBox[
               {EdgeForm[None], DiskBox[{0, 0}]}],
              StripOnInput->False,
              GraphicsBoxOptions->{DefaultBaseStyle->Directive[
                PointSize[0.012833333333333334`], 
                AbsoluteThickness[1.6], 
                GrayLevel[0]]}],
             TraditionalForm], {0., 0.}, Automatic, Offset[10]], {{{1., 
           0.}}, {{2., 0.23333333333333334`}}, {{3., 
           0.25316455696202533`}}, {{4., 0.4037735849056604}}, {{5., 
           0.40869565217391307`}}, {{6., 0.23783783783783785`}}, {{7., 
           0.4594594594594595}}, {{8., 0.37777777777777777`}}, {{9., 
           0.49714285714285716`}}, {{10., 0.5555555555555556}}, {{11., 
           0.4827586206896552}}, {{12., 0.7}}, {{13., 0.7142857142857143}}, {{
           14., 1.}}}]}, {
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6]}, {}}, {
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6]}, {}}}, {{}, {}}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{0., 0},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox["\"Correct Response Rate\"", TraditionalForm], 
          FormBox["\"\"", TraditionalForm]}, {
          FormBox["\"Latent Class\"", TraditionalForm], 
          FormBox["\"Field 6\"", TraditionalForm]}},
       FrameTicks->{{Automatic, None}, {{{1, 
            FormBox["1", TraditionalForm]}, {2, 
            FormBox["2", TraditionalForm]}, {3, 
            FormBox["3", TraditionalForm]}, {4, 
            FormBox["4", TraditionalForm]}, {5, 
            FormBox["5", TraditionalForm]}, {6, 
            FormBox["6", TraditionalForm]}, {7, 
            FormBox["7", TraditionalForm]}, {8, 
            FormBox["8", TraditionalForm]}, {9, 
            FormBox["9", TraditionalForm]}, {10, 
            FormBox["10", TraditionalForm]}, {11, 
            FormBox["11", TraditionalForm]}, {12, 
            FormBox["12", TraditionalForm]}, {13, 
            FormBox["13", TraditionalForm]}, {14, 
            FormBox["14", TraditionalForm]}}, None}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{41., 22.}, {40., 21.}},
       ImageSize->300,
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "OptimizePlotMarkers" -> True, 
         "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{0.5, 14.5}, {-0.05, 1.05}},
       PlotRangeClipping->True,
       PlotRangePadding->{{0, 0}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[1425, 2], -293.1152949374527}, {
       712.5, -293.1152949374527}], 
      ImageScaled[{0.5, 0.5}], {300, 185.41019662496845}]}, {InsetBox[
      GraphicsBox[{{}, {{{}, {}, 
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6], LineBox[{{1., 0.}, {2., 0.023148148148148147`}, {3., 
            0.004219409282700422}, {4., 0.006289308176100629}, {5., 
            0.08695652173913043}, {6., 0.02702702702702703}, {7., 
            0.7207207207207207}, {8., 0.}, {9., 0.24761904761904763`}, {10., 
            0.027777777777777776`}, {11., 0.9080459770114943}, {12., 
            0.8205128205128205}, {13., 0.7904761904761904}, {14., 1.}}]}}, 
         {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
          1.6], GeometricTransformationBox[InsetBox[
            FormBox[
             StyleBox[
              GraphicsBox[
               {EdgeForm[None], DiskBox[{0, 0}]}],
              StripOnInput->False,
              GraphicsBoxOptions->{DefaultBaseStyle->Directive[
                PointSize[0.012833333333333334`], 
                AbsoluteThickness[1.6], 
                GrayLevel[0]]}],
             TraditionalForm], {0., 0.}, Automatic, Offset[10]], {{{1., 
           0.}}, {{2., 0.023148148148148147`}}, {{3., 
           0.004219409282700422}}, {{4., 0.006289308176100629}}, {{5., 
           0.08695652173913043}}, {{6., 0.02702702702702703}}, {{7., 
           0.7207207207207207}}, {{8., 0.}}, {{9., 0.24761904761904763`}}, {{
           10., 0.027777777777777776`}}, {{11., 0.9080459770114943}}, {{12., 
           0.8205128205128205}}, {{13., 0.7904761904761904}}, {{14., 1.}}}]}, {
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6]}, {}}, {
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6]}, {}}}, {{}, {}}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{0., 0},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox["\"Correct Response Rate\"", TraditionalForm], 
          FormBox["\"\"", TraditionalForm]}, {
          FormBox["\"Latent Class\"", TraditionalForm], 
          FormBox["\"Field 7\"", TraditionalForm]}},
       FrameTicks->{{Automatic, None}, {{{1, 
            FormBox["1", TraditionalForm]}, {2, 
            FormBox["2", TraditionalForm]}, {3, 
            FormBox["3", TraditionalForm]}, {4, 
            FormBox["4", TraditionalForm]}, {5, 
            FormBox["5", TraditionalForm]}, {6, 
            FormBox["6", TraditionalForm]}, {7, 
            FormBox["7", TraditionalForm]}, {8, 
            FormBox["8", TraditionalForm]}, {9, 
            FormBox["9", TraditionalForm]}, {10, 
            FormBox["10", TraditionalForm]}, {11, 
            FormBox["11", TraditionalForm]}, {12, 
            FormBox["12", TraditionalForm]}, {13, 
            FormBox["13", TraditionalForm]}, {14, 
            FormBox["14", TraditionalForm]}}, None}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{41., 22.}, {40., 21.}},
       ImageSize->300,
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "OptimizePlotMarkers" -> True, 
         "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{0.5, 14.5}, {-0.05, 1.05}},
       PlotRangeClipping->True,
       PlotRangePadding->{{0, 0}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[285, 2], -488.52549156242117`}, {
       142.5, -488.52549156242117`}], 
      ImageScaled[{0.5, 0.5}], {300, 185.41019662496845}], InsetBox[
      GraphicsBox[{{}, {{{}, {}, 
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6], LineBox[{{1., 0.}, {2., 0.013888888888888888`}, {3., 
            0.12658227848101267`}, {4., 0.14150943396226415`}, {5., 
            0.15217391304347827`}, {6., 0.1554054054054054}, {7., 
            0.1891891891891892}, {8., 0.06944444444444445}, {9., 0.15}, {10., 
            0.7638888888888888}, {11., 0.3879310344827586}, {12., 
            0.3557692307692308}, {13., 0.9142857142857143}, {14., 1.}}]}}, 
         {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
          1.6], GeometricTransformationBox[InsetBox[
            FormBox[
             StyleBox[
              GraphicsBox[
               {EdgeForm[None], DiskBox[{0, 0}]}],
              StripOnInput->False,
              GraphicsBoxOptions->{DefaultBaseStyle->Directive[
                PointSize[0.012833333333333334`], 
                AbsoluteThickness[1.6], 
                GrayLevel[0]]}],
             TraditionalForm], {0., 0.}, Automatic, Offset[10]], {{{1., 
           0.}}, {{2., 0.013888888888888888`}}, {{3., 
           0.12658227848101267`}}, {{4., 0.14150943396226415`}}, {{5., 
           0.15217391304347827`}}, {{6., 0.1554054054054054}}, {{7., 
           0.1891891891891892}}, {{8., 0.06944444444444445}}, {{9., 0.15}}, {{
           10., 0.7638888888888888}}, {{11., 0.3879310344827586}}, {{12., 
           0.3557692307692308}}, {{13., 0.9142857142857143}}, {{14., 1.}}}]}, {
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6]}, {}}, {
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6]}, {}}}, {{}, {}}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{0., 0},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox["\"Correct Response Rate\"", TraditionalForm], 
          FormBox["\"\"", TraditionalForm]}, {
          FormBox["\"Latent Class\"", TraditionalForm], 
          FormBox["\"Field 8\"", TraditionalForm]}},
       FrameTicks->{{Automatic, None}, {{{1, 
            FormBox["1", TraditionalForm]}, {2, 
            FormBox["2", TraditionalForm]}, {3, 
            FormBox["3", TraditionalForm]}, {4, 
            FormBox["4", TraditionalForm]}, {5, 
            FormBox["5", TraditionalForm]}, {6, 
            FormBox["6", TraditionalForm]}, {7, 
            FormBox["7", TraditionalForm]}, {8, 
            FormBox["8", TraditionalForm]}, {9, 
            FormBox["9", TraditionalForm]}, {10, 
            FormBox["10", TraditionalForm]}, {11, 
            FormBox["11", TraditionalForm]}, {12, 
            FormBox["12", TraditionalForm]}, {13, 
            FormBox["13", TraditionalForm]}, {14, 
            FormBox["14", TraditionalForm]}}, None}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{41., 22.}, {40., 21.}},
       ImageSize->300,
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "OptimizePlotMarkers" -> True, 
         "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{0.5, 14.5}, {-0.05, 1.05}},
       PlotRangeClipping->True,
       PlotRangePadding->{{0, 0}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[855, 2], -488.52549156242117`}, {
       427.5, -488.52549156242117`}], 
      ImageScaled[{0.5, 0.5}], {300, 185.41019662496845}], InsetBox[
      GraphicsBox[{{}, {{{}, {}, 
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6], LineBox[{{1., 0.}, {2., 0.027777777777777776`}, {3., 
            0.006329113924050633}, {4., 0.04716981132075472}, {5., 
            0.021739130434782608`}, {6., 0.08108108108108109}, {7., 
            0.04054054054054054}, {8., 0.5}, {9., 0.04285714285714286}, {10., 
            0.625}, {11., 0.017241379310344827`}, {12., 0.8076923076923077}, {
            13., 0.7714285714285715}, {14., 1.}}]}}, 
         {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
          1.6], GeometricTransformationBox[InsetBox[
            FormBox[
             StyleBox[
              GraphicsBox[
               {EdgeForm[None], DiskBox[{0, 0}]}],
              StripOnInput->False,
              GraphicsBoxOptions->{DefaultBaseStyle->Directive[
                PointSize[0.012833333333333334`], 
                AbsoluteThickness[1.6], 
                GrayLevel[0]]}],
             TraditionalForm], {0., 0.}, Automatic, Offset[10]], {{{1., 
           0.}}, {{2., 0.027777777777777776`}}, {{3., 
           0.006329113924050633}}, {{4., 0.04716981132075472}}, {{5., 
           0.021739130434782608`}}, {{6., 0.08108108108108109}}, {{7., 
           0.04054054054054054}}, {{8., 0.5}}, {{9., 0.04285714285714286}}, {{
           10., 0.625}}, {{11., 0.017241379310344827`}}, {{12., 
           0.8076923076923077}}, {{13., 0.7714285714285715}}, {{14., 1.}}}]}, {
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6]}, {}}, {
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6]}, {}}}, {{}, {}}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{0., 0},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox["\"Correct Response Rate\"", TraditionalForm], 
          FormBox["\"\"", TraditionalForm]}, {
          FormBox["\"Latent Class\"", TraditionalForm], 
          FormBox["\"Field 9\"", TraditionalForm]}},
       FrameTicks->{{Automatic, None}, {{{1, 
            FormBox["1", TraditionalForm]}, {2, 
            FormBox["2", TraditionalForm]}, {3, 
            FormBox["3", TraditionalForm]}, {4, 
            FormBox["4", TraditionalForm]}, {5, 
            FormBox["5", TraditionalForm]}, {6, 
            FormBox["6", TraditionalForm]}, {7, 
            FormBox["7", TraditionalForm]}, {8, 
            FormBox["8", TraditionalForm]}, {9, 
            FormBox["9", TraditionalForm]}, {10, 
            FormBox["10", TraditionalForm]}, {11, 
            FormBox["11", TraditionalForm]}, {12, 
            FormBox["12", TraditionalForm]}, {13, 
            FormBox["13", TraditionalForm]}, {14, 
            FormBox["14", TraditionalForm]}}, None}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{41., 22.}, {40., 21.}},
       ImageSize->300,
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "OptimizePlotMarkers" -> True, 
         "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{0.5, 14.5}, {-0.05, 1.05}},
       PlotRangeClipping->True,
       PlotRangePadding->{{0, 0}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[1425, 2], -488.52549156242117`}, {
       712.5, -488.52549156242117`}], 
      ImageScaled[{0.5, 0.5}], {300, 185.41019662496845}]}, {InsetBox[
      GraphicsBox[{{}, {{{}, {}, 
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6], LineBox[{{1., 0.}, {2., 0.10416666666666667`}, {3., 
            0.11392405063291139`}, {4., 0.1509433962264151}, {5., 
            0.391304347826087}, {6., 0.14864864864864866`}, {7., 
            0.17567567567567569`}, {8., 0.1111111111111111}, {9., 
            0.15714285714285714`}, {10., 0.20833333333333334`}, {11., 
            0.20689655172413793`}, {12., 0.1346153846153846}, {13., 
            0.34285714285714286`}, {14., 1.}}]}}, 
         {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
          1.6], GeometricTransformationBox[InsetBox[
            FormBox[
             StyleBox[
              GraphicsBox[
               {EdgeForm[None], DiskBox[{0, 0}]}],
              StripOnInput->False,
              GraphicsBoxOptions->{DefaultBaseStyle->Directive[
                PointSize[0.012833333333333334`], 
                AbsoluteThickness[1.6], 
                GrayLevel[0]]}],
             TraditionalForm], {0., 0.}, Automatic, Offset[10]], {{{1., 
           0.}}, {{2., 0.10416666666666667`}}, {{3., 
           0.11392405063291139`}}, {{4., 0.1509433962264151}}, {{5., 
           0.391304347826087}}, {{6., 0.14864864864864866`}}, {{7., 
           0.17567567567567569`}}, {{8., 0.1111111111111111}}, {{9., 
           0.15714285714285714`}}, {{10., 0.20833333333333334`}}, {{11., 
           0.20689655172413793`}}, {{12., 0.1346153846153846}}, {{13., 
           0.34285714285714286`}}, {{14., 1.}}}]}, {
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6]}, {}}, {
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6]}, {}}}, {{}, {}}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{0., 0},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox["\"Correct Response Rate\"", TraditionalForm], 
          FormBox["\"\"", TraditionalForm]}, {
          FormBox["\"Latent Class\"", TraditionalForm], 
          FormBox["\"Field 10\"", TraditionalForm]}},
       FrameTicks->{{Automatic, None}, {{{1, 
            FormBox["1", TraditionalForm]}, {2, 
            FormBox["2", TraditionalForm]}, {3, 
            FormBox["3", TraditionalForm]}, {4, 
            FormBox["4", TraditionalForm]}, {5, 
            FormBox["5", TraditionalForm]}, {6, 
            FormBox["6", TraditionalForm]}, {7, 
            FormBox["7", TraditionalForm]}, {8, 
            FormBox["8", TraditionalForm]}, {9, 
            FormBox["9", TraditionalForm]}, {10, 
            FormBox["10", TraditionalForm]}, {11, 
            FormBox["11", TraditionalForm]}, {12, 
            FormBox["12", TraditionalForm]}, {13, 
            FormBox["13", TraditionalForm]}, {14, 
            FormBox["14", TraditionalForm]}}, None}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{41., 22.}, {40., 21.}},
       ImageSize->300,
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "OptimizePlotMarkers" -> True, 
         "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{0.5, 14.5}, {-0.05, 1.05}},
       PlotRangeClipping->True,
       PlotRangePadding->{{0, 0}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[285, 2], -683.9356881873896}, {
       142.5, -683.9356881873896}], 
      ImageScaled[{0.5, 0.5}], {300, 185.41019662496845}], InsetBox[
      GraphicsBox[{{}, {{{}, {}, 
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6], LineBox[{{1., 0.}, {2., 0.}, {3., 0.012658227848101266`}, {
            4., 0.006289308176100629}, {5., 0.043478260869565216`}, {6., 
            0.036036036036036036`}, {7., 0.05405405405405406}, {8., 
            0.046296296296296294`}, {9., 0.047619047619047616`}, {10., 
            0.17592592592592593`}, {11., 0.05747126436781609}, {12., 
            0.05128205128205128}, {13., 0.5142857142857142}, {14., 1.}}]}}, 
         {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
          1.6], GeometricTransformationBox[InsetBox[
            FormBox[
             StyleBox[
              GraphicsBox[
               {EdgeForm[None], DiskBox[{0, 0}]}],
              StripOnInput->False,
              GraphicsBoxOptions->{DefaultBaseStyle->Directive[
                PointSize[0.012833333333333334`], 
                AbsoluteThickness[1.6], 
                GrayLevel[0]]}],
             TraditionalForm], {0., 0.}, Automatic, Offset[10]], {{{1., 
           0.}}, {{2., 0.}}, {{3., 0.012658227848101266`}}, {{4., 
           0.006289308176100629}}, {{5., 0.043478260869565216`}}, {{6., 
           0.036036036036036036`}}, {{7., 0.05405405405405406}}, {{8., 
           0.046296296296296294`}}, {{9., 0.047619047619047616`}}, {{10., 
           0.17592592592592593`}}, {{11., 0.05747126436781609}}, {{12., 
           0.05128205128205128}}, {{13., 0.5142857142857142}}, {{14., 
           1.}}}]}, {
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6]}, {}}, {
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6]}, {}}}, {{}, {}}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{0., 0},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox["\"Correct Response Rate\"", TraditionalForm], 
          FormBox["\"\"", TraditionalForm]}, {
          FormBox["\"Latent Class\"", TraditionalForm], 
          FormBox["\"Field 11\"", TraditionalForm]}},
       FrameTicks->{{Automatic, None}, {{{1, 
            FormBox["1", TraditionalForm]}, {2, 
            FormBox["2", TraditionalForm]}, {3, 
            FormBox["3", TraditionalForm]}, {4, 
            FormBox["4", TraditionalForm]}, {5, 
            FormBox["5", TraditionalForm]}, {6, 
            FormBox["6", TraditionalForm]}, {7, 
            FormBox["7", TraditionalForm]}, {8, 
            FormBox["8", TraditionalForm]}, {9, 
            FormBox["9", TraditionalForm]}, {10, 
            FormBox["10", TraditionalForm]}, {11, 
            FormBox["11", TraditionalForm]}, {12, 
            FormBox["12", TraditionalForm]}, {13, 
            FormBox["13", TraditionalForm]}, {14, 
            FormBox["14", TraditionalForm]}}, None}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{41., 22.}, {40., 21.}},
       ImageSize->300,
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "OptimizePlotMarkers" -> True, 
         "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{0.5, 14.5}, {-0.05, 1.05}},
       PlotRangeClipping->True,
       PlotRangePadding->{{0, 0}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[855, 2], -683.9356881873896}, {
       427.5, -683.9356881873896}], 
      ImageScaled[{0.5, 0.5}], {300, 185.41019662496845}], InsetBox[
      GraphicsBox[{{}, {{{}, {}, 
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6], LineBox[{{1., 0.}, {2., 0.032407407407407406`}, {3., 0.}, {
            4., 0.031446540880503145`}, {5., 0.11594202898550725`}, {6., 
            0.}, {7., 0.}, {8., 0.}, {9., 0.}, {10., 0.}, {11., 0.}, {12., 
            0.038461538461538464`}, {13., 0.11428571428571428`}, {14., 
            1.}}]}}, 
         {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
          1.6], GeometricTransformationBox[InsetBox[
            FormBox[
             StyleBox[
              GraphicsBox[
               {EdgeForm[None], DiskBox[{0, 0}]}],
              StripOnInput->False,
              GraphicsBoxOptions->{DefaultBaseStyle->Directive[
                PointSize[0.012833333333333334`], 
                AbsoluteThickness[1.6], 
                GrayLevel[0]]}],
             TraditionalForm], {0., 0.}, Automatic, Offset[10]], {{{1., 
           0.}}, {{2., 0.032407407407407406`}}, {{3., 0.}}, {{4., 
           0.031446540880503145`}}, {{5., 0.11594202898550725`}}, {{6., 
           0.}}, {{7., 0.}}, {{8., 0.}}, {{9., 0.}}, {{10., 0.}}, {{11., 
           0.}}, {{12., 0.038461538461538464`}}, {{13., 
           0.11428571428571428`}}, {{14., 1.}}}]}, {
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6]}, {}}, {
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6]}, {}}}, {{}, {}}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{0., 0},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox["\"Correct Response Rate\"", TraditionalForm], 
          FormBox["\"\"", TraditionalForm]}, {
          FormBox["\"Latent Class\"", TraditionalForm], 
          FormBox["\"Field 12\"", TraditionalForm]}},
       FrameTicks->{{Automatic, None}, {{{1, 
            FormBox["1", TraditionalForm]}, {2, 
            FormBox["2", TraditionalForm]}, {3, 
            FormBox["3", TraditionalForm]}, {4, 
            FormBox["4", TraditionalForm]}, {5, 
            FormBox["5", TraditionalForm]}, {6, 
            FormBox["6", TraditionalForm]}, {7, 
            FormBox["7", TraditionalForm]}, {8, 
            FormBox["8", TraditionalForm]}, {9, 
            FormBox["9", TraditionalForm]}, {10, 
            FormBox["10", TraditionalForm]}, {11, 
            FormBox["11", TraditionalForm]}, {12, 
            FormBox["12", TraditionalForm]}, {13, 
            FormBox["13", TraditionalForm]}, {14, 
            FormBox["14", TraditionalForm]}}, None}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{41., 22.}, {40., 21.}},
       ImageSize->300,
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "OptimizePlotMarkers" -> True, 
         "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{0.5, 14.5}, {-0.05, 1.05}},
       PlotRangeClipping->True,
       PlotRangePadding->{{0, 0}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[1425, 2], -683.9356881873896}, {
       712.5, -683.9356881873896}], 
      ImageScaled[{0.5, 0.5}], {300, 185.41019662496845}]}}, 
   StyleBox[{{}, {LineBox[{{0, 0}, {0, -195.41019662496845`}}], 
      LineBox[{{0, -195.41019662496845`}, {0, -390.8203932499369}}], 
      LineBox[{{0, -390.8203932499369}, {0, -586.2305898749054}}], 
      LineBox[{{0, -586.2305898749054}, {0, -781.6407864998738}}], 
      LineBox[{{285, 0}, {285, -195.41019662496845`}}], 
      LineBox[{{285, -195.41019662496845`}, {285, -390.8203932499369}}], 
      LineBox[{{285, -390.8203932499369}, {285, -586.2305898749054}}], 
      LineBox[{{285, -586.2305898749054}, {285, -781.6407864998738}}], 
      LineBox[{{570, 0}, {570, -195.41019662496845`}}], 
      LineBox[{{570, -195.41019662496845`}, {570, -390.8203932499369}}], 
      LineBox[{{570, -390.8203932499369}, {570, -586.2305898749054}}], 
      LineBox[{{570, -586.2305898749054}, {570, -781.6407864998738}}], 
      LineBox[{{855, 0}, {855, -195.41019662496845`}}], 
      LineBox[{{855, -195.41019662496845`}, {855, -390.8203932499369}}], 
      LineBox[{{855, -390.8203932499369}, {855, -586.2305898749054}}], 
      LineBox[{{855, -586.2305898749054}, {855, -781.6407864998738}}], 
      LineBox[{{0, 0}, {285, 0}}], LineBox[{{285, 0}, {570, 0}}], 
      LineBox[{{570, 0}, {855, 0}}], 
      LineBox[{{0, -195.41019662496845`}, {285, -195.41019662496845`}}], 
      LineBox[{{285, -195.41019662496845`}, {570, -195.41019662496845`}}], 
      LineBox[{{570, -195.41019662496845`}, {855, -195.41019662496845`}}], 
      LineBox[{{0, -390.8203932499369}, {285, -390.8203932499369}}], 
      LineBox[{{285, -390.8203932499369}, {570, -390.8203932499369}}], 
      LineBox[{{570, -390.8203932499369}, {855, -390.8203932499369}}], 
      LineBox[{{0, -586.2305898749054}, {285, -586.2305898749054}}], 
      LineBox[{{285, -586.2305898749054}, {570, -586.2305898749054}}], 
      LineBox[{{570, -586.2305898749054}, {855, -586.2305898749054}}], 
      LineBox[{{0, -781.6407864998738}, {285, -781.6407864998738}}], 
      LineBox[{{285, -781.6407864998738}, {570, -781.6407864998738}}], 
      LineBox[{{570, -781.6407864998738}, {855, -781.6407864998738}}]}},
    Antialiasing->False]},
  ContentSelectable->True,
  ImageSize->900,
  PlotRangePadding->{6, 5}]], "Print",
 CellChangeTimes->{{3.853799049505971*^9, 3.853799057684597*^9}, 
   3.853873719286151*^9, 3.853889588838025*^9, 3.853889744704994*^9, 
   3.8545103355495615`*^9, 3.8564928166438026`*^9, 3.8572088689267015`*^9, 
   3.8572772080644984`*^9, 3.8573525675893154`*^9, 3.857379903087062*^9, 
   3.857380049665064*^9, 3.8573801931768813`*^9, 3.857382746898305*^9, {
   3.8573853293067675`*^9, 3.857385358597433*^9}, 3.8573854571758637`*^9, 
   3.8574161735822096`*^9, 3.8574196886595683`*^9, 3.857420323360952*^9, 
   3.857431579896844*^9, 3.857446153305925*^9, 3.8924391024880147`*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[5]:=",ExpressionUUID->"86d55bb7-f7b6-4ba9-8f85-\
2dfbb43677ed"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"\<\"\"\>", "\<\"Class 1\"\>", "\<\"Class 2\"\>", "\<\"Class 3\"\>", \
"\<\"Class 4\"\>", "\<\"Class 5\"\>", "\<\"Class 6\"\>", "\<\"Class 7\"\>", "\
\<\"Class 8\"\>", "\<\"Class 9\"\>", "\<\"Class 10\"\>", "\<\"Class 11\"\>", \
"\<\"Class 12\"\>", "\<\"Class 13\"\>", "\<\"Class 14\"\>"},
     {"\<\"Test Reference Profile\"\>", "0", "4.027777777777779`", 
      "4.974683544303797`", "8.849056603773585`", "8.73913043478261`", 
      "10.54054054054054`", "13.081081081081082`", "14.027777777777779`", 
      "15.8`", "19.27777777777778`", "19.241379310344826`", 
      "22.346153846153847`", "26.37142857142857`", "35"},
     {"\<\"Latent Class Distribution\"\>", "2", "72", "79", "53", "23", "37", 
      "37", "36", "35", "36", "29", "26", "35", "15"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{{3.853799049505971*^9, 3.853799057684597*^9}, 
   3.853873719286151*^9, 3.853889588838025*^9, 3.853889744704994*^9, 
   3.8545103355495615`*^9, 3.8564928166438026`*^9, 3.8572088689267015`*^9, 
   3.8572772080644984`*^9, 3.8573525675893154`*^9, 3.857379903087062*^9, 
   3.857380049665064*^9, 3.8573801931768813`*^9, 3.857382746898305*^9, {
   3.8573853293067675`*^9, 3.857385358597433*^9}, 3.8573854571758637`*^9, 
   3.8574161735822096`*^9, 3.8574196886595683`*^9, 3.857420323360952*^9, 
   3.857431579896844*^9, 3.857446153305925*^9, 3.892439103388791*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[5]:=",ExpressionUUID->"c3f4baad-fc5e-42d8-b278-\
d25710b3bbae"],

Cell[BoxData["\<\"Section 7.4.3 Test Reference Profile (Line) and Latent Rank \
Distribution (Bar)\"\>"], "Print",
 CellChangeTimes->{{3.853799049505971*^9, 3.853799057684597*^9}, 
   3.853873719286151*^9, 3.853889588838025*^9, 3.853889744704994*^9, 
   3.8545103355495615`*^9, 3.8564928166438026`*^9, 3.8572088689267015`*^9, 
   3.8572772080644984`*^9, 3.8573525675893154`*^9, 3.857379903087062*^9, 
   3.857380049665064*^9, 3.8573801931768813`*^9, 3.857382746898305*^9, {
   3.8573853293067675`*^9, 3.857385358597433*^9}, 3.8573854571758637`*^9, 
   3.8574161735822096`*^9, 3.8574196886595683`*^9, 3.857420323360952*^9, 
   3.857431579896844*^9, 3.857446153305925*^9, 3.8924391033957725`*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[5]:=",ExpressionUUID->"4480184d-ca93-47ce-9f54-\
0a88498f488c"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[1.6],
        LineBox[{{1., 0.}, {2., 4.027777777777779}, {3., 4.974683544303797}, {
        4., 8.849056603773585}, {5., 8.73913043478261}, {6., 
        10.54054054054054}, {7., 13.081081081081082`}, {8., 
        14.027777777777779`}, {9., 15.8}, {10., 19.27777777777778}, {11., 
        19.241379310344826`}, {12., 22.346153846153847`}, {13., 
        26.37142857142857}, {14., 35.}}]}}, 
     {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[1.6], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[
           {EdgeForm[None], DiskBox[{0, 0}]}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], 
            GrayLevel[0]]}],
         TraditionalForm], {0., 0.}, Automatic, Offset[10]], {{{1., 0.}}, {{
       2., 4.027777777777779}}, {{3., 4.974683544303797}}, {{4., 
       8.849056603773585}}, {{5., 8.73913043478261}}, {{6., 
       10.54054054054054}}, {{7., 13.081081081081082`}}, {{8., 
       14.027777777777779`}}, {{9., 15.8}}, {{10., 19.27777777777778}}, {{11.,
        19.241379310344826`}}, {{12., 22.346153846153847`}}, {{13., 
       26.37142857142857}}, {{14., 35.}}}]}, {
      {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
       1.6]}, {}}, {
      {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
       1.6]}, {}}}, {{}, {}}}, {
    {Opacity[0], 
     PointBox[{{0.2871198568872987, 0.}, {14.435461676069906`, 0.}}]}, {{}, 
     {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[0.602], 
      Thickness[Small]}], 
      {GrayLevel[1], EdgeForm[{Opacity[0.602], Thickness[Small]}], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{0.564538323930095, 0.}, {1.435461676069905, 
              0.7974683544303798}, "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{55.48427824411725, 94.81929318445418}, {
             152.3922687223655, 161.4605815221222}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 0.7974683544303798]& ,
          TagBoxNote->"0.7974683544303798"],
         StyleBox["0.7974683544303798`", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[0.7974683544303798, {}], "Tooltip"]& ]}, 
      {GrayLevel[1], EdgeForm[{Opacity[0.602], Thickness[Small]}], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{1.564538323930095, 0.}, {2.435461676069905, 
              28.70886075949367}, "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{99.78784967268867, 
             139.12286461302563`}, {-138.7486792691197, 161.4605815221222}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 28.70886075949367]& ,
          TagBoxNote->"28.70886075949367"],
         StyleBox["28.70886075949367`", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[28.70886075949367, {}], "Tooltip"]& ]}, 
      {GrayLevel[1], EdgeForm[{Opacity[0.602], Thickness[Small]}], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{2.564538323930095, 0.}, {3.435461676069905, 31.5}, 
              "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{144.0914211012601, 
             183.42643604159701`}, {-167.8627740682682, 161.4605815221222}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 31.5]& ,
          TagBoxNote->"31.5"],
         StyleBox["31.5`", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[31.5, {}], "Tooltip"]& ]}, 
      {GrayLevel[1], EdgeForm[{Opacity[0.602], Thickness[Small]}], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{3.564538323930095, 0.}, {4.435461676069905, 
              21.132911392405063`}, "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{188.39499252983154`, 
             227.73000747016846`}, {-59.72470767143085, 161.4605815221222}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 21.132911392405063`]& ,
          TagBoxNote->"21.132911392405063"],
         StyleBox["21.132911392405063`", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[21.132911392405063`, {}], "Tooltip"]& ]}, 
      {GrayLevel[1], EdgeForm[{Opacity[0.602], Thickness[Small]}], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             RectangleBox[{4.564538323930095, 0.}, {5.435461676069905, 
              9.170886075949367}, "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{232.69856395840293`, 272.0335788987399}, {
             65.04998432491992, 161.4605815221222}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 9.170886075949367]& ,
          TagBoxNote->"9.170886075949367"],
         StyleBox["9.170886075949367`", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[9.170886075949367, {}], "Tooltip"]& ]}, 
      {GrayLevel[1], EdgeForm[{Opacity[0.602], Thickness[Small]}], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{5.564538323930095, 0.}, {6.435461676069905, 
              14.753164556962025`}, "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{277.0021353869744, 316.3371503273113}, {
             6.8217947266228975`, 161.4605815221222}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 14.753164556962025`]& ,
          TagBoxNote->"14.753164556962025"],
         StyleBox["14.753164556962025`", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[14.753164556962025`, {}], "Tooltip"]& ]}, 
      {GrayLevel[1], EdgeForm[{Opacity[0.602], Thickness[Small]}], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{6.564538323930095, 0.}, {7.435461676069905, 
              14.753164556962025`}, "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{321.30570681554576`, 360.64072175588274`}, {
             6.8217947266228975`, 161.4605815221222}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 14.753164556962025`]& ,
          TagBoxNote->"14.753164556962025"],
         StyleBox["14.753164556962025`", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[14.753164556962025`, {}], "Tooltip"]& ]}, 
      {GrayLevel[1], EdgeForm[{Opacity[0.602], Thickness[Small]}], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{7.564538323930095, 0.}, {8.435461676069906, 
              14.354430379746836`}, "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{365.6092782441172, 404.9442931844542}, {
             10.980951126501253`, 161.4605815221222}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 14.354430379746836`]& ,
          TagBoxNote->"14.354430379746836"],
         StyleBox["14.354430379746836`", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[14.354430379746836`, {}], "Tooltip"]& ]}, 
      {GrayLevel[1], EdgeForm[{Opacity[0.602], Thickness[Small]}], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{8.564538323930096, 0.}, {9.435461676069906, 
              13.955696202531644`}, "RoundingRadius" -> 0]},
            ImageSizeCache->{{409.91284967268865`, 449.24786461302557`}, {
             15.140107526379609`, 161.4605815221222}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 13.955696202531644`]& ,
          TagBoxNote->"13.955696202531644"],
         StyleBox["13.955696202531644`", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[13.955696202531644`, {}], "Tooltip"]& ]}, 
      {GrayLevel[1], EdgeForm[{Opacity[0.602], Thickness[Small]}], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{9.564538323930096, 0.}, {10.435461676069906`, 
              14.354430379746836`}, "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{454.2164211012601, 493.551436041597}, {
             10.980951126501253`, 161.4605815221222}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 14.354430379746836`]& ,
          TagBoxNote->"14.354430379746836"],
         StyleBox["14.354430379746836`", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[14.354430379746836`, {}], "Tooltip"]& ]}, 
      {GrayLevel[1], EdgeForm[{Opacity[0.602], Thickness[Small]}], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{10.564538323930096`, 0.}, {11.435461676069906`, 
              11.563291139240507`}, "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{498.5199925298315, 537.8550074701685}, {
             40.09504592564977, 161.4605815221222}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 11.563291139240507`]& ,
          TagBoxNote->"11.563291139240507"],
         StyleBox["11.563291139240507`", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[11.563291139240507`, {}], "Tooltip"]& ]}, 
      {GrayLevel[1], EdgeForm[{Opacity[0.602], Thickness[Small]}], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{11.564538323930096`, 0.}, {12.435461676069906`, 
              10.367088607594937`}, "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{542.823563958403, 582.15857889874}, {
             52.57251512528485, 161.4605815221222}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 10.367088607594937`]& ,
          TagBoxNote->"10.367088607594937"],
         StyleBox["10.367088607594937`", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[10.367088607594937`, {}], "Tooltip"]& ]}, 
      {GrayLevel[1], EdgeForm[{Opacity[0.602], Thickness[Small]}], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{12.564538323930096`, 0.}, {13.435461676069906`, 
              13.955696202531644`}, "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{587.1271353869744, 626.4621503273113}, {
             15.140107526379609`, 161.4605815221222}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 13.955696202531644`]& ,
          TagBoxNote->"13.955696202531644"],
         StyleBox["13.955696202531644`", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[13.955696202531644`, {}], "Tooltip"]& ]}, 
      {GrayLevel[1], EdgeForm[{Opacity[0.602], Thickness[Small]}], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{13.564538323930096`, 0.}, {14.435461676069906`, 
              5.981012658227849}, "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{631.4307068155458, 670.7657217558827}, {
             98.32323552394679, 161.4605815221222}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 5.981012658227849]& ,
          TagBoxNote->"5.981012658227849"],
         StyleBox["5.981012658227849`", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[5.981012658227849, {}], "Tooltip"]& ]}}, {}, {}}, {}, {InsetBox[
      StyleBox["2",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {1., 0.7974683544303798}], 
      ImageScaled[{0.5, 1}]], InsetBox[
      StyleBox["72",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {2., 28.70886075949367}], 
      ImageScaled[{0.5, 1}]], InsetBox[
      StyleBox["79",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {3., 31.5}], ImageScaled[{0.5, 1}]], 
     InsetBox[
      StyleBox["53",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {4., 21.132911392405063}], 
      ImageScaled[{0.5, 1}]], InsetBox[
      StyleBox["23",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {5., 9.170886075949367}], 
      ImageScaled[{0.5, 1}]], InsetBox[
      StyleBox["37",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {6., 14.753164556962025}], 
      ImageScaled[{0.5, 1}]], InsetBox[
      StyleBox["37",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {7., 14.753164556962025}], 
      ImageScaled[{0.5, 1}]], InsetBox[
      StyleBox["36",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {8., 14.354430379746836}], 
      ImageScaled[{0.5, 1}]], InsetBox[
      StyleBox["35",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {9., 13.955696202531644}], 
      ImageScaled[{0.5, 1}]], InsetBox[
      StyleBox["36",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {10., 14.354430379746836}], 
      ImageScaled[{0.5, 1}]], InsetBox[
      StyleBox["29",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {11., 11.563291139240507}], 
      ImageScaled[{0.5, 1}]], InsetBox[
      StyleBox["26",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {12., 10.367088607594937}], 
      ImageScaled[{0.5, 1}]], InsetBox[
      StyleBox["35",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {13., 13.955696202531644}], 
      ImageScaled[{0.5, 1}]], InsetBox[
      StyleBox["15",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {14., 5.981012658227849}], 
      ImageScaled[{0.5, 1}]]}, {}, {}, 
    StyleBox[
     StyleBox[{
       {Thickness[Tiny], 
        LineBox[{{0.2871198568872987, 0.}, {14.718428512453555`, 0.}}], 
        StyleBox[{}, "GraphicsLabel",
         StripOnInput->False]}, 
       StyleBox[{
         {Thickness[Tiny], 
          LineBox[{{0.564538323930095, 0.}, 
            Offset[{-1.102182119232618*^-15, -6.}, {0.564538323930095, 0.}]}],
           LineBox[{{14.435461676069902`, 0.}, 
            Offset[{-1.102182119232618*^-15, -6.}, {14.435461676069902`, 
             
             0.}]}], {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}}}, 
         StyleBox[{}, "GraphicsLabel",
          StripOnInput->False]}, "GraphicsTicks",
        StripOnInput->False]},
      Antialiasing->False], "GraphicsAxes",
     StripOnInput->False]}, {{}, {{{}, {}, 
      {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[1.6],
        LineBox[{{1., 0.}, {2., 4.027777777777779}, {3., 4.974683544303797}, {
        4., 8.849056603773585}, {5., 8.73913043478261}, {6., 
        10.54054054054054}, {7., 13.081081081081082`}, {8., 
        14.027777777777779`}, {9., 15.8}, {10., 19.27777777777778}, {11., 
        19.241379310344826`}, {12., 22.346153846153847`}, {13., 
        26.37142857142857}, {14., 35.}}]}}, 
     {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[1.6], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[
           {EdgeForm[None], DiskBox[{0, 0}]}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], 
            GrayLevel[0]]}],
         TraditionalForm], {0., 0.}, Automatic, Offset[10]], {{{1., 0.}}, {{
       2., 4.027777777777779}}, {{3., 4.974683544303797}}, {{4., 
       8.849056603773585}}, {{5., 8.73913043478261}}, {{6., 
       10.54054054054054}}, {{7., 13.081081081081082`}}, {{8., 
       14.027777777777779`}}, {{9., 15.8}}, {{10., 19.27777777777778}}, {{11.,
        19.241379310344826`}}, {{12., 22.346153846153847`}}, {{13., 
       26.37142857142857}}, {{14., 35.}}}]}, {
      {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
       1.6]}, {}}, {
      {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
       1.6]}, {}}}, {{}, {}}}, {
    {Opacity[0], 
     PointBox[{{0.2871198568872987, 0.}, {14.435461676069906`, 0.}}]}, {{}, 
     {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[None], 
      {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[None], FaceForm[
       None], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{0.564538323930095, 0.}, {1.435461676069905, 
              0.7974683544303798}, "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{55.85927824411725, 94.44429318445418}, {
             152.7672687223655, 161.0855815221222}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 0.7974683544303798]& ,
          TagBoxNote->"0.7974683544303798"],
         StyleBox["0.7974683544303798`", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[0.7974683544303798, {}], "Tooltip"]& ]}, 
      {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[None], FaceForm[
       None], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{1.564538323930095, 0.}, {2.435461676069905, 
              28.70886075949367}, "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{100.16284967268867`, 
             138.74786461302563`}, {-138.3736792691197, 161.0855815221222}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 28.70886075949367]& ,
          TagBoxNote->"28.70886075949367"],
         StyleBox["28.70886075949367`", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[28.70886075949367, {}], "Tooltip"]& ]}, 
      {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[None], FaceForm[
       None], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{2.564538323930095, 0.}, {3.435461676069905, 31.5}, 
              "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{144.4664211012601, 
             183.05143604159701`}, {-167.4877740682682, 161.0855815221222}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 31.5]& ,
          TagBoxNote->"31.5"],
         StyleBox["31.5`", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[31.5, {}], "Tooltip"]& ]}, 
      {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[None], FaceForm[
       None], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{3.564538323930095, 0.}, {4.435461676069905, 
              21.132911392405063`}, "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{188.76999252983154`, 
             227.35500747016846`}, {-59.34970767143085, 161.0855815221222}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 21.132911392405063`]& ,
          TagBoxNote->"21.132911392405063"],
         StyleBox["21.132911392405063`", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[21.132911392405063`, {}], "Tooltip"]& ]}, 
      {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[None], FaceForm[
       None], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{4.564538323930095, 0.}, {5.435461676069905, 
              9.170886075949367}, "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{233.07356395840293`, 271.6585788987399}, {
             65.42498432491992, 161.0855815221222}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 9.170886075949367]& ,
          TagBoxNote->"9.170886075949367"],
         StyleBox["9.170886075949367`", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[9.170886075949367, {}], "Tooltip"]& ]}, 
      {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[None], FaceForm[
       None], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{5.564538323930095, 0.}, {6.435461676069905, 
              14.753164556962025`}, "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{277.3771353869744, 315.9621503273113}, {
             7.1967947266228975`, 161.0855815221222}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 14.753164556962025`]& ,
          TagBoxNote->"14.753164556962025"],
         StyleBox["14.753164556962025`", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[14.753164556962025`, {}], "Tooltip"]& ]}, 
      {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[None], FaceForm[
       None], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{6.564538323930095, 0.}, {7.435461676069905, 
              14.753164556962025`}, "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{321.68070681554576`, 360.26572175588274`}, {
             7.1967947266228975`, 161.0855815221222}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 14.753164556962025`]& ,
          TagBoxNote->"14.753164556962025"],
         StyleBox["14.753164556962025`", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[14.753164556962025`, {}], "Tooltip"]& ]}, 
      {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[None], FaceForm[
       None], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{7.564538323930095, 0.}, {8.435461676069906, 
              14.354430379746836`}, "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{365.9842782441172, 404.5692931844542}, {
             11.355951126501253`, 161.0855815221222}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 14.354430379746836`]& ,
          TagBoxNote->"14.354430379746836"],
         StyleBox["14.354430379746836`", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[14.354430379746836`, {}], "Tooltip"]& ]}, 
      {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[None], FaceForm[
       None], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{8.564538323930096, 0.}, {9.435461676069906, 
              13.955696202531644`}, "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{410.28784967268865`, 448.87286461302557`}, {
             15.515107526379609`, 161.0855815221222}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 13.955696202531644`]& ,
          TagBoxNote->"13.955696202531644"],
         StyleBox["13.955696202531644`", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[13.955696202531644`, {}], "Tooltip"]& ]}, 
      {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[None], FaceForm[
       None], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{9.564538323930096, 0.}, {10.435461676069906`, 
              14.354430379746836`}, "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{454.5914211012601, 493.176436041597}, {
             11.355951126501253`, 161.0855815221222}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 14.354430379746836`]& ,
          TagBoxNote->"14.354430379746836"],
         StyleBox["14.354430379746836`", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[14.354430379746836`, {}], "Tooltip"]& ]}, 
      {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[None], FaceForm[
       None], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{10.564538323930096`, 0.}, {11.435461676069906`, 
              11.563291139240507`}, "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{498.8949925298315, 537.4800074701685}, {
             40.47004592564977, 161.0855815221222}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 11.563291139240507`]& ,
          TagBoxNote->"11.563291139240507"],
         StyleBox["11.563291139240507`", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[11.563291139240507`, {}], "Tooltip"]& ]}, 
      {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[None], FaceForm[
       None], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{11.564538323930096`, 0.}, {12.435461676069906`, 
              10.367088607594937`}, "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{543.198563958403, 581.78357889874}, {
             52.94751512528485, 161.0855815221222}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 10.367088607594937`]& ,
          TagBoxNote->"10.367088607594937"],
         StyleBox["10.367088607594937`", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[10.367088607594937`, {}], "Tooltip"]& ]}, 
      {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[None], FaceForm[
       None], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{12.564538323930096`, 0.}, {13.435461676069906`, 
              13.955696202531644`}, "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{587.5021353869744, 626.0871503273113}, {
             15.515107526379609`, 161.0855815221222}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 13.955696202531644`]& ,
          TagBoxNote->"13.955696202531644"],
         StyleBox["13.955696202531644`", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[13.955696202531644`, {}], "Tooltip"]& ]}, 
      {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[None], FaceForm[
       None], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{13.564538323930096`, 0.}, {14.435461676069906`, 
              5.981012658227849}, "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{631.8057068155458, 670.3907217558827}, {
             98.69823552394679, 161.0855815221222}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 5.981012658227849]& ,
          TagBoxNote->"5.981012658227849"],
         StyleBox["5.981012658227849`", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[5.981012658227849, {}], "Tooltip"]& ]}}, {}, {}}, {}, {InsetBox[
      StyleBox["2",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {1., 0.7974683544303798}], 
      ImageScaled[{0.5, 1}]], InsetBox[
      StyleBox["72",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {2., 28.70886075949367}], 
      ImageScaled[{0.5, 1}]], InsetBox[
      StyleBox["79",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {3., 31.5}], ImageScaled[{0.5, 1}]], 
     InsetBox[
      StyleBox["53",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {4., 21.132911392405063}], 
      ImageScaled[{0.5, 1}]], InsetBox[
      StyleBox["23",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {5., 9.170886075949367}], 
      ImageScaled[{0.5, 1}]], InsetBox[
      StyleBox["37",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {6., 14.753164556962025}], 
      ImageScaled[{0.5, 1}]], InsetBox[
      StyleBox["37",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {7., 14.753164556962025}], 
      ImageScaled[{0.5, 1}]], InsetBox[
      StyleBox["36",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {8., 14.354430379746836}], 
      ImageScaled[{0.5, 1}]], InsetBox[
      StyleBox["35",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {9., 13.955696202531644}], 
      ImageScaled[{0.5, 1}]], InsetBox[
      StyleBox["36",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {10., 14.354430379746836}], 
      ImageScaled[{0.5, 1}]], InsetBox[
      StyleBox["29",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {11., 11.563291139240507}], 
      ImageScaled[{0.5, 1}]], InsetBox[
      StyleBox["26",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {12., 10.367088607594937}], 
      ImageScaled[{0.5, 1}]], InsetBox[
      StyleBox["35",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {13., 13.955696202531644}], 
      ImageScaled[{0.5, 1}]], InsetBox[
      StyleBox["15",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {14., 5.981012658227849}], 
      ImageScaled[{0.5, 1}]]}, {}, {}, 
    StyleBox[
     StyleBox[{
       {Thickness[Tiny], 
        LineBox[{{0.2871198568872987, 0.}, {14.718428512453555`, 0.}}], 
        StyleBox[{}, "GraphicsLabel",
         StripOnInput->False]}, 
       StyleBox[{
         {Thickness[Tiny], 
          LineBox[{{0.564538323930095, 0.}, 
            Offset[{-1.102182119232618*^-15, -6.}, {0.564538323930095, 0.}]}],
           LineBox[{{14.435461676069902`, 0.}, 
            Offset[{-1.102182119232618*^-15, -6.}, {14.435461676069902`, 
             0.}]}], {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}}}, 
         StyleBox[{}, "GraphicsLabel",
          StripOnInput->False]}, "GraphicsTicks",
        StripOnInput->False]},
      Antialiasing->False], "GraphicsAxes",
     StripOnInput->False]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0., 0},
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Expected Score\"", TraditionalForm], None}, {
     FormBox["\"Latent Class\"", TraditionalForm], None}},
  FrameTicks->{{Automatic, None}, {{{1, 
       FormBox["1", TraditionalForm]}, {2, 
       FormBox["2", TraditionalForm]}, {3, 
       FormBox["3", TraditionalForm]}, {4, 
       FormBox["4", TraditionalForm]}, {5, 
       FormBox["5", TraditionalForm]}, {6, 
       FormBox["6", TraditionalForm]}, {7, 
       FormBox["7", TraditionalForm]}, {8, 
       FormBox["8", TraditionalForm]}, {9, 
       FormBox["9", TraditionalForm]}, {10, 
       FormBox["10", TraditionalForm]}, {11, 
       FormBox["11", TraditionalForm]}, {12, 
       FormBox["12", TraditionalForm]}, {13, 
       FormBox["13", TraditionalForm]}, {14, 
       FormBox["14", TraditionalForm]}}, None}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImageSize->450,
  LabelStyle->Directive[FontSize -> 12],
  Method->{
   "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0.5, 14.5}, {0, 36.75}},
  PlotRangeClipping->True,
  PlotRangePadding->{{0, 0}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{{3.853799049505971*^9, 3.853799057684597*^9}, 
   3.853873719286151*^9, 3.853889588838025*^9, 3.853889744704994*^9, 
   3.8545103355495615`*^9, 3.8564928166438026`*^9, 3.8572088689267015`*^9, 
   3.8572772080644984`*^9, 3.8573525675893154`*^9, 3.857379903087062*^9, 
   3.857380049665064*^9, 3.8573801931768813`*^9, 3.857382746898305*^9, {
   3.8573853293067675`*^9, 3.857385358597433*^9}, 3.8573854571758637`*^9, 
   3.8574161735822096`*^9, 3.8574196886595683`*^9, 3.857420323360952*^9, 
   3.857431579896844*^9, 3.857446153305925*^9, 3.8924391034447927`*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[5]:=",ExpressionUUID->"275f5d11-35f4-4b96-bf63-\
2825b3d151b4"],

Cell[BoxData["\<\"Section 7.8.6 Model Fit\"\>"], "Print",
 CellChangeTimes->{{3.853799049505971*^9, 3.853799057684597*^9}, 
   3.853873719286151*^9, 3.853889588838025*^9, 3.853889744704994*^9, 
   3.8545103355495615`*^9, 3.8564928166438026`*^9, 3.8572088689267015`*^9, 
   3.8572772080644984`*^9, 3.8573525675893154`*^9, 3.857379903087062*^9, 
   3.857380049665064*^9, 3.8573801931768813`*^9, 3.857382746898305*^9, {
   3.8573853293067675`*^9, 3.857385358597433*^9}, 3.8573854571758637`*^9, 
   3.8574161735822096`*^9, 3.8574196886595683`*^9, 3.857420323360952*^9, 
   3.857431579896844*^9, 3.857446153305925*^9, 3.892439103702241*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[5]:=",ExpressionUUID->"cce1f89f-9579-4674-b269-\
79b043479367"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"\<\"Model\"\>", "\<\"Infinite Relational Model\"\>"},
     {"\<\"N of Iterations\"\>", "8"},
     {"\<\"Infimum of Class Size\"\>", "20"},
     {"\<\"N of Fields\"\>", "12"},
     {"\<\"N of Classes\"\>", "14"},
     {"\<\"Log-Likelihood(Benchmark Model)\"\>", 
      RowBox[{"-", "5891.314145785653`"}]},
     {"\<\"Log-Likelihood(Null Model)\"\>", 
      RowBox[{"-", "9862.114459105207`"}]},
     {"\<\"Chi-square(Null Model)\"\>", "7941.600626639109`"},
     {"\<\"DF(Null Model)\"\>", "1155"},
     {"\<\"Log-Likelihood(Analysis Model)\"\>", 
      RowBox[{"-", "5715.836762461985`"}]},
     {"\<\"Chi-square(Analysis Model)\"\>", 
      RowBox[{"-", "350.9547666473354`"}]},
     {"\<\"DF(Analysis Model)\"\>", "1022"},
     {"\<\"NFI\"\>", "1"},
     {"\<\"RFI\"\>", "1"},
     {"\<\"IFI\"\>", "1"},
     {"\<\"TLI\"\>", "1"},
     {"\<\"CFI\"\>", "1"},
     {"\<\"RMSEA\"\>", "0"},
     {"\<\"AIC\"\>", 
      RowBox[{"-", "2394.9547666473354`"}]},
     {"\<\"CAIC\"\>", 
      RowBox[{"-", "6734.475880969492`"}]},
     {"\<\"BIC\"\>", 
      RowBox[{"-", "6732.493339125674`"}]}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{{3.853799049505971*^9, 3.853799057684597*^9}, 
   3.853873719286151*^9, 3.853889588838025*^9, 3.853889744704994*^9, 
   3.8545103355495615`*^9, 3.8564928166438026`*^9, 3.8572088689267015`*^9, 
   3.8572772080644984`*^9, 3.8573525675893154`*^9, 3.857379903087062*^9, 
   3.857380049665064*^9, 3.8573801931768813`*^9, 3.857382746898305*^9, {
   3.8573853293067675`*^9, 3.857385358597433*^9}, 3.8573854571758637`*^9, 
   3.8574161735822096`*^9, 3.8574196886595683`*^9, 3.857420323360952*^9, 
   3.857431579896844*^9, 3.857446153305925*^9, 3.8924391039323463`*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[6]:=",ExpressionUUID->"3ba361af-93ac-49e2-9bf9-\
07b13f9ded46"]
}, Open  ]]
}, Open  ]]
},
WindowSize->{1520, 1008},
WindowMargins->{{-8, Automatic}, {Automatic, 0}},
PrivateNotebookOptions->{"VersionedStylesheet"->{"Default.nb"[8.] -> False}},
Magnification:>1.5 Inherited,
FrontEndVersion->"12.0 for Microsoft Windows (64-bit) (2019\:5e745\:67083\
\:65e5)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[567, 22, 16626, 370, 1291, "Input",ExpressionUUID->"2f078e52-48ac-4b11-bdb4-986186790060"],
Cell[CellGroupData[{
Cell[17218, 396, 732, 11, 34, "Print",ExpressionUUID->"f603c969-9a65-41d0-b3cb-c60f23f5f180"],
Cell[17953, 409, 1501, 33, 223, "Print",ExpressionUUID->"f5aaf5ff-2ac3-4ceb-9bbc-b96902759c0b"],
Cell[19457, 444, 736, 11, 34, "Print",ExpressionUUID->"7b466da3-e819-4886-9a0f-9552cb9f4c3b"],
Cell[20196, 457, 5193, 96, 871, "Print",ExpressionUUID->"94538203-fc8c-4d7e-a1e2-ef8f53492ff6"],
Cell[25392, 555, 860, 14, 34, "Print",ExpressionUUID->"e4dc6d7b-50b9-4313-be67-46379f86476c"],
Cell[26255, 571, 781, 13, 34, "Print",ExpressionUUID->"7fa79807-96e7-4fd9-ad3d-82e77582b659"],
Cell[27039, 586, 779, 13, 34, "Print",ExpressionUUID->"e97c5c31-f8ab-44ef-b8d9-1ad69bb51675"],
Cell[27821, 601, 781, 13, 34, "Print",ExpressionUUID->"22728e31-4068-4eb3-a8f2-a333ea8fb1a8"],
Cell[28605, 616, 781, 13, 34, "Print",ExpressionUUID->"3a4f9465-0523-43c0-8808-10e4b148a514"],
Cell[29389, 631, 779, 13, 34, "Print",ExpressionUUID->"400e0967-6e1d-4af9-929d-4d88aad6388c"],
Cell[30171, 646, 781, 13, 34, "Print",ExpressionUUID->"77aaff99-2840-4524-b23a-da46c2baafb7"],
Cell[30955, 661, 779, 13, 34, "Print",ExpressionUUID->"12f05442-ec94-46ad-86eb-88612a160cdb"],
Cell[31737, 676, 781, 13, 34, "Print",ExpressionUUID->"7d85a305-bf48-44d9-8b82-cc46dc5e8302"],
Cell[32521, 691, 734, 11, 34, "Print",ExpressionUUID->"8b5ad3b4-31db-4ed9-804b-467e71a79856"],
Cell[33258, 704, 753, 11, 34, "Print",ExpressionUUID->"baa586db-d460-42db-a9dc-bf8c9028a150"],
Cell[34014, 717, 810, 14, 34, "Print",ExpressionUUID->"228161b0-b251-4c1b-b276-a402c337807c"],
Cell[34827, 733, 760, 13, 34, "Print",ExpressionUUID->"8f65fa4a-1669-4b23-9a56-cc4217321a28"],
Cell[35590, 748, 758, 13, 34, "Print",ExpressionUUID->"ee14e0f4-2cb5-4ba7-9f3c-25c87cfc5b75"],
Cell[36351, 763, 758, 13, 34, "Print",ExpressionUUID->"3de04bad-475a-4f5f-9ca3-66f1311cfa87"],
Cell[37112, 778, 758, 13, 34, "Print",ExpressionUUID->"42d90d92-3868-4434-802d-2410eef4046f"],
Cell[37873, 793, 741, 11, 34, "Print",ExpressionUUID->"ab13953c-3376-4566-8727-aa31ec246e23"],
Cell[38617, 806, 761, 11, 34, "Print",ExpressionUUID->"6a836128-f11e-45bd-949e-2f475dbd1078"],
Cell[39381, 819, 5171, 87, 319, "Print",ExpressionUUID->"928a67ac-48de-4c1c-86e1-6edbe457e152"],
Cell[44555, 908, 745, 11, 34, "Print",ExpressionUUID->"e6025f23-16b6-4df3-8412-5aab560fc918"],
Cell[45303, 921, 9649, 174, 911, "Print",ExpressionUUID->"d75281df-ba53-44cf-b1d4-9de90f83d43d"],
Cell[54955, 1097, 742, 11, 34, "Print",ExpressionUUID->"5b8ae0fc-dd8b-4493-9c62-9382361861ab"],
Cell[55700, 1110, 49123, 1008, 1240, "Print",ExpressionUUID->"86d55bb7-f7b6-4ba9-8f85-2dfbb43677ed"],
Cell[104826, 2120, 1896, 35, 79, "Print",ExpressionUUID->"c3f4baad-fc5e-42d8-b278-d25710b3bbae"],
Cell[106725, 2157, 801, 12, 34, "Print",ExpressionUUID->"4480184d-ca93-47ce-9f54-0a88498f488c"],
Cell[107529, 2171, 38311, 956, 451, "Print",ExpressionUUID->"275f5d11-35f4-4b96-bf63-2825b3d151b4"],
Cell[145843, 3129, 742, 11, 34, "Print",ExpressionUUID->"cce1f89f-9579-4674-b269-79b043479367"],
Cell[146588, 3142, 2231, 52, 511, "Print",ExpressionUUID->"3ba361af-93ac-49e2-9bf9-07b13f9ded46"]
}, Open  ]]
}, Open  ]]
}
]
*)

