(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 12.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    207679,       4406]
NotebookOptionsPosition[    206434,       4382]
NotebookOutlinePosition[    206822,       4399]
CellTagsIndexPosition[    206779,       4396]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
    RowBox[{
    "\:30da\:30a2\:30ef\:30a4\:30ba\:524a\:9664\:306b\:57fa\:3065\:304f\:57fa\
\:672c\:7d71\:8a08\:91cf", "\:3002", 
     RowBox[{"\:5165\:529b\:306f", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"data", 
         RowBox[{"(", "varheader\:542b\:3080", ")"}]}], ",", 
        RowBox[{"\:5171\:5206\:6563\:884c\:5217\:30bf\:30a4\:30d7", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"1", "=", "ML\:5206\:6563"}], ",", " ", 
           RowBox[{"2", "=", "\:4e0d\:504f\:5206\:6563"}]}]}]}]}], "}"}]}]}], 
    "}"}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"pairdel", "[", 
     RowBox[{"data0_", ",", "type0_"}], "]"}], ":=", 
    RowBox[{"Module", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"data1", "=", "data0"}], ",", 
        RowBox[{"type", "=", "type0"}]}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"varheader", "=", 
        RowBox[{"data1", "[", 
         RowBox[{"[", 
          RowBox[{"1", ",", 
           RowBox[{"2", ";;", 
            RowBox[{"-", "1"}]}]}], "]"}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"data", "=", 
        RowBox[{
         RowBox[{"Drop", "[", 
          RowBox[{"data1", ",", "1"}], "]"}], "[", 
         RowBox[{"[", 
          RowBox[{"All", ",", 
           RowBox[{"2", ";;", 
            RowBox[{"-", "1"}]}]}], "]"}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"nobs", "=", 
        RowBox[{"Length", "[", "data", "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"nvar", "=", 
        RowBox[{"Length", "[", "varheader", "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"misspos", "=", 
        RowBox[{"Position", "[", 
         RowBox[{"data", ",", "\"\<\>\""}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"uuu", "=", 
        RowBox[{"ReplacePart", "[", 
         RowBox[{"data", ",", 
          RowBox[{"misspos", "\[Rule]", "0"}]}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"zzz", "=", 
        RowBox[{"Table", "[", 
         RowBox[{"1", ",", 
          RowBox[{"{", "nobs", "}"}], ",", 
          RowBox[{"{", "nvar", "}"}]}], "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"zzz", "=", 
        RowBox[{"ReplacePart", "[", 
         RowBox[{"zzz", ",", 
          RowBox[{"misspos", "\[Rule]", "0"}]}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"nlist", "=", 
        RowBox[{"Total", "[", "zzz", "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"nlist0", "=", 
        RowBox[{"Sign", "[", "nlist", "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"nlist0pos", "=", 
        RowBox[{"Position", "[", 
         RowBox[{"nlist", ",", "0"}], "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"dflist", "=", 
        RowBox[{"Clip", "[", 
         RowBox[{
          RowBox[{"nlist", "-", "1"}], ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", "nobs"}], "}"}]}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"dflist0", "=", 
        RowBox[{"Sign", "[", "dflist", "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"dflist0pos", "=", 
        RowBox[{"Position", "[", 
         RowBox[{"dflist0", ",", "0"}], "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"nmat", "=", 
        RowBox[{
         RowBox[{"Transpose", "[", "zzz", "]"}], ".", "zzz"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"nmat0", "=", 
        RowBox[{"Sign", "[", "nmat", "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"nmat0pos", "=", 
        RowBox[{"Position", "[", 
         RowBox[{"nmat", ",", "0"}], "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"dfmat", "=", 
        RowBox[{"Clip", "[", 
         RowBox[{
          RowBox[{"nmat", "-", "1"}], ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", "nobs"}], "}"}]}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"dfmat0", "=", 
        RowBox[{"Sign", "[", "dfmat", "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"dfmat0pos", "=", 
        RowBox[{"Position", "[", 
         RowBox[{"dfmat0", ",", "0"}], "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"Min", "[", "nlist", "]"}], "\[Equal]", "0"}], ",", 
         RowBox[{
         "Print", "[", 
          "\"\<\:89b3\:6e2c\:30c7\:30fc\:30bf\:306e\:306a\:3044\:5909\:6570\
\:304c\:3042\:308a\:307e\:3059\:3002\>\"", "]"}]}], "]"}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"orimlist", "=", 
        RowBox[{"N", "[", 
         RowBox[{
          RowBox[{"Total", "[", "uuu", "]"}], "/", 
          RowBox[{"(", 
           RowBox[{"nlist", "+", "1", "-", "nlist0"}], ")"}]}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"orimlist", "=", 
        RowBox[{"ReplacePart", "[", 
         RowBox[{"orimlist", ",", 
          RowBox[{"nlist0pos", "\[Rule]", "\"\<NA\>\""}]}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{"type", "\[Equal]", "1"}], ",", 
         RowBox[{"(*", 
          RowBox[{
           RowBox[{"1", "=", "ML\:5206\:6563"}], ",", " ", 
           RowBox[{"2", "=", "\:4e0d\:504f\:5206\:6563"}]}], "*)"}], 
         "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"If", "[", 
           RowBox[{
            RowBox[{
             RowBox[{"Min", "[", "nmat", "]"}], "<", "2"}], ",", 
            RowBox[{
            "Print", "[", 
             "\"\<\:540c\:6642\:89b3\:6e2c\:8005\:304c2\:672a\:6e80\:306e\
\:5909\:6570\:30da\:30a2\:304c\:3042\:308a\:307e\:3059\:3002\>\"", "]"}]}], 
           "]"}], ";", "\[IndentingNewLine]", 
          RowBox[{"oricovmat", "=", 
           RowBox[{
            RowBox[{"N", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"Transpose", "[", "uuu", "]"}], ".", "uuu"}], "/", 
              RowBox[{"(", 
               RowBox[{"nmat", "+", "1", "-", "nmat0"}], ")"}]}], "]"}], "-", 
            RowBox[{
             RowBox[{
              RowBox[{
               RowBox[{"Transpose", "[", "uuu", "]"}], ".", "zzz"}], "/", 
              RowBox[{"(", 
               RowBox[{"nmat", "+", "1", "-", "nmat0"}], ")"}]}], "*", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{"Transpose", "[", "zzz", "]"}], ".", "uuu"}], "/", 
               RowBox[{"(", 
                RowBox[{"nmat", "+", "1", "-", "nmat0"}], ")"}]}], 
              ")"}]}]}]}], ";", "\[IndentingNewLine]", 
          RowBox[{"oricovmat", "=", 
           RowBox[{"ReplacePart", "[", 
            RowBox[{"oricovmat", ",", 
             RowBox[{"nmat0pos", "\[Rule]", "\"\<NA\>\""}]}], "]"}]}], ";", 
          "\[IndentingNewLine]", 
          RowBox[{"orisdmat", "=", 
           RowBox[{
            RowBox[{"Sqrt", "[", 
             RowBox[{
              RowBox[{
               RowBox[{
                RowBox[{"Transpose", "[", 
                 RowBox[{"uuu", "^", "2"}], "]"}], ".", "zzz"}], "/", 
               RowBox[{"(", 
                RowBox[{"nmat", "+", "1", "-", "nmat0"}], ")"}]}], "-", 
              RowBox[{
               RowBox[{"(", 
                RowBox[{
                 RowBox[{
                  RowBox[{"Transpose", "[", "uuu", "]"}], ".", "zzz"}], "/", 
                 RowBox[{"(", 
                  RowBox[{"nmat", "+", "1", "-", "nmat0"}], ")"}]}], ")"}], 
               "^", "2"}]}], "]"}], "*", 
            RowBox[{"Sqrt", "[", 
             RowBox[{
              RowBox[{
               RowBox[{
                RowBox[{"Transpose", "[", "zzz", "]"}], ".", 
                RowBox[{"(", 
                 RowBox[{"uuu", "^", "2"}], ")"}]}], "/", 
               RowBox[{"(", 
                RowBox[{"nmat", "+", "1", "-", "nmat0"}], ")"}]}], "-", 
              RowBox[{
               RowBox[{"(", 
                RowBox[{
                 RowBox[{
                  RowBox[{"Transpose", "[", "zzz", "]"}], ".", "uuu"}], "/", 
                 RowBox[{"(", 
                  RowBox[{"nmat", "+", "1", "-", "nmat0"}], ")"}]}], ")"}], 
               "^", "2"}]}], "]"}]}]}], ";", "\[IndentingNewLine]", 
          RowBox[{"orisdmat", "=", 
           RowBox[{"ReplacePart", "[", 
            RowBox[{"orisdmat", ",", 
             RowBox[{"nmat0pos", "\[Rule]", "\"\<NA\>\""}]}], "]"}]}]}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"If", "[", 
           RowBox[{
            RowBox[{
             RowBox[{"Min", "[", "dfmat", "]"}], "<", "1"}], ",", 
            RowBox[{
            "Print", "[", 
             "\"\<\:540c\:6642\:89b3\:6e2c\:8005\:304c2\:672a\:6e80\:306e\
\:5909\:6570\:30da\:30a2\:304c\:3042\:308a\:307e\:3059\:3002\>\"", "]"}]}], 
           "]"}], ";", "\[IndentingNewLine]", 
          RowBox[{"oricovmat", "=", 
           RowBox[{
            RowBox[{"N", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"Transpose", "[", "uuu", "]"}], ".", "uuu"}], "/", 
              RowBox[{"(", 
               RowBox[{"dfmat", "+", "1", "-", "dfmat0"}], ")"}]}], "]"}], 
            "-", 
            RowBox[{
             RowBox[{
              RowBox[{
               RowBox[{"Transpose", "[", "uuu", "]"}], ".", "zzz"}], "/", 
              RowBox[{"(", 
               RowBox[{"dfmat", "+", "1", "-", "dfmat0"}], ")"}]}], "*", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{"Transpose", "[", "zzz", "]"}], ".", "uuu"}], "/", 
               RowBox[{"(", 
                RowBox[{"nmat", "+", "1", "-", "nmat0"}], ")"}]}], 
              ")"}]}]}]}], ";", "\[IndentingNewLine]", 
          RowBox[{"oricovmat", "=", 
           RowBox[{"ReplacePart", "[", 
            RowBox[{"oricovmat", ",", 
             RowBox[{"dfmat0pos", "\[Rule]", "\"\<NA\>\""}]}], "]"}]}], ";", 
          "\[IndentingNewLine]", 
          RowBox[{"orisdmat", "=", 
           RowBox[{
            RowBox[{"Sqrt", "[", 
             RowBox[{
              RowBox[{
               RowBox[{
                RowBox[{"Transpose", "[", 
                 RowBox[{"uuu", "^", "2"}], "]"}], ".", "zzz"}], "/", 
               RowBox[{"(", 
                RowBox[{"dfmat", "+", "1", "-", "dfmat0"}], ")"}]}], "-", 
              RowBox[{
               RowBox[{"nmat", "/", 
                RowBox[{"(", 
                 RowBox[{"dfmat", "+", "1", "-", "dfmat0"}], ")"}]}], "*", 
               RowBox[{
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{
                   RowBox[{"Transpose", "[", "uuu", "]"}], ".", "zzz"}], "/", 
                  RowBox[{"(", 
                   RowBox[{"nmat", "+", "1", "-", "nmat0"}], ")"}]}], ")"}], 
                "^", "2"}]}]}], "]"}], "*", 
            RowBox[{"Sqrt", "[", 
             RowBox[{
              RowBox[{
               RowBox[{
                RowBox[{"Transpose", "[", "zzz", "]"}], ".", 
                RowBox[{"(", 
                 RowBox[{"uuu", "^", "2"}], ")"}]}], "/", 
               RowBox[{"(", 
                RowBox[{"dfmat", "+", "1", "-", "dfmat0"}], ")"}]}], "-", 
              RowBox[{
               RowBox[{"nmat", "/", 
                RowBox[{"(", 
                 RowBox[{"dfmat", "+", "1", "-", "dfmat0"}], ")"}]}], 
               RowBox[{
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{
                   RowBox[{"Transpose", "[", "zzz", "]"}], ".", "uuu"}], "/", 
                  RowBox[{"(", 
                   RowBox[{"nmat", "+", "1", "-", "nmat0"}], ")"}]}], ")"}], 
                "^", "2"}]}]}], "]"}]}]}], ";", "\[IndentingNewLine]", 
          RowBox[{"orisdmat", "=", 
           RowBox[{"ReplacePart", "[", 
            RowBox[{"orisdmat", ",", 
             RowBox[{"nmat0pos", "\[Rule]", "\"\<NA\>\""}]}], "]"}]}]}]}], 
        "]"}], ";", "\[IndentingNewLine]", 
       RowBox[{"orisdlist", "=", 
        RowBox[{"Sqrt", "[", 
         RowBox[{"Diagonal", "[", "oricovmat", "]"}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"orisdlist", "=", 
        RowBox[{"ReplacePart", "[", 
         RowBox[{"orisdlist", ",", 
          RowBox[{"dflist0pos", "\[Rule]", "\"\<NA\>\""}]}], "]"}]}], ";", 
       RowBox[{
       "(*", "\:6a19\:672c\:30b5\:30a4\:30ba\:304c1\:306eSD\:306fMLE\:3067\
\:3082\:51fa\:529b\:3057\:306a\:3044", "*)"}], "\[IndentingNewLine]", 
       RowBox[{"orimeanselist", "=", 
        RowBox[{"orisdlist", "/", 
         RowBox[{"Sqrt", "[", 
          RowBox[{"nlist", "+", "1", "-", "nlist0"}], "]"}]}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"orimeanselist", "=", 
        RowBox[{"ReplacePart", "[", 
         RowBox[{"orimeanselist", ",", 
          RowBox[{"dflist0pos", "\[Rule]", "\"\<NA\>\""}]}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"oricorrmat", "=", 
        RowBox[{"oricovmat", "/", "orisdmat"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"oricorrmat", "=", 
        RowBox[{"ReplacePart", "[", 
         RowBox[{"oricorrmat", ",", 
          RowBox[{"dfmat0pos", "\[Rule]", "\"\<NA\>\""}]}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"meanout", "=", 
        RowBox[{"Prepend", "[", 
         RowBox[{
          RowBox[{"Transpose", "[", 
           RowBox[{"{", 
            RowBox[{
            "varheader", ",", "nlist", ",", "orimlist", ",", "orimeanselist", 
             ",", "orisdlist"}], "}"}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{
           "\"\<\>\"", ",", "\"\<N\>\"", ",", "\"\<Mean\>\"", ",", 
            "\"\<SE of Mean\>\"", ",", "\"\<SD\>\""}], "}"}]}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"outnmat", "=", 
        RowBox[{"Prepend", "[", 
         RowBox[{
          RowBox[{"Transpose", "[", 
           RowBox[{"Prepend", "[", 
            RowBox[{"nmat", ",", "varheader"}], "]"}], "]"}], ",", 
          RowBox[{"Prepend", "[", 
           RowBox[{"varheader", ",", "\"\<n\>\""}], "]"}]}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"outcov", "=", 
        RowBox[{"Prepend", "[", 
         RowBox[{
          RowBox[{"Transpose", "[", 
           RowBox[{"Prepend", "[", 
            RowBox[{"oricovmat", ",", "varheader"}], "]"}], "]"}], ",", 
          RowBox[{"Prepend", "[", 
           RowBox[{"varheader", ",", "\"\<cov\>\""}], "]"}]}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"outcorr", "=", 
        RowBox[{"Prepend", "[", 
         RowBox[{
          RowBox[{"Transpose", "[", 
           RowBox[{"Prepend", "[", 
            RowBox[{"oricorrmat", ",", "varheader"}], "]"}], "]"}], ",", 
          RowBox[{"Prepend", "[", 
           RowBox[{"varheader", ",", "\"\<corr\>\""}], "]"}]}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"Min", "[", "dfmat", "]"}], ">", "0"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"ev", "=", 
           RowBox[{"Reverse", "[", 
            RowBox[{"Sort", "[", 
             RowBox[{"Eigenvalues", "[", "oricorrmat", "]"}], "]"}], "]"}]}], 
          ";", "\[IndentingNewLine]", 
          RowBox[{"outev", "=", 
           RowBox[{"Prepend", "[", 
            RowBox[{
             RowBox[{"Transpose", "[", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"Table", "[", 
                 RowBox[{"j", ",", 
                  RowBox[{"{", 
                   RowBox[{"j", ",", "1", ",", "nvar"}], "}"}]}], "]"}], ",", 
                "ev"}], "}"}], "]"}], ",", 
             RowBox[{"{", 
              RowBox[{"\"\<\>\"", ",", "\"\<Eigenvalue(Pairwise)\>\""}], 
              "}"}]}], "]"}]}]}]}], "]"}], ";", "\[IndentingNewLine]", 
       RowBox[{"outputlist", "=", 
        RowBox[{"{", 
         RowBox[{
         "meanout", ",", "outnmat", ",", "outcov", ",", "outcorr", ",", 
          "outev"}], "}"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"tabnamelist", "=", 
        RowBox[{"{", 
         RowBox[{
         "\"\<Univariate Statistics\>\"", ",", "\"\<N(Pairwise)\>\"", ",", 
          "\"\<Cov(Pairwise)\>\"", ",", "\"\<CORR(Pairwise)\>\"", ",", 
          "\"\<Eigenvalues of CORR(Pairwise)\>\""}], "}"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"Min", "[", "dfmat", "]"}], "\[Equal]", "0"}], ",", 
         RowBox[{"outputlist", "=", 
          RowBox[{"Drop", "[", 
           RowBox[{"outputlist", ",", 
            RowBox[{"-", "1"}]}], "]"}]}]}], "]"}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"Export", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"NotebookDirectory", "[", "]"}], "<>", 
          "\"\<Lec08Cov.xlsx\>\""}], ",", 
         RowBox[{"\"\<Sheets\>\"", "\[Rule]", 
          RowBox[{"Table", "[", 
           RowBox[{
            RowBox[{
             RowBox[{"tabnamelist", "[", 
              RowBox[{"[", "p", "]"}], "]"}], "\[Rule]", 
             RowBox[{"outputlist", "[", 
              RowBox[{"[", "p", "]"}], "]"}]}], ",", 
            RowBox[{"{", 
             RowBox[{"p", ",", "1", ",", 
              RowBox[{"Length", "[", "outputlist", "]"}]}], "}"}]}], "]"}]}], 
         ",", "\"\<Rules\>\""}], "]"}], ";"}]}], "\[IndentingNewLine]", 
     "]"}]}], ";"}]}]], "Input",
 CellChangeTimes->{{3.8420533432302647`*^9, 3.842053714329565*^9}, 
   3.84205379188339*^9, {3.8420538897012615`*^9, 3.8420538917990923`*^9}, {
   3.8420542731868286`*^9, 3.842054276064663*^9}, {3.84205443585387*^9, 
   3.8420544368334694`*^9}, {3.8420545751241393`*^9, 
   3.8420545804883175`*^9}, {3.842055696811754*^9, 3.8420556970449967`*^9}, {
   3.842061985431714*^9, 3.8420620670232964`*^9}, {3.8420621160269947`*^9, 
   3.8420621618103495`*^9}, {3.84206222432098*^9, 3.842062377453231*^9}, {
   3.8420627353101635`*^9, 3.842062735606971*^9}, 3.8420628186147575`*^9, {
   3.842062888166995*^9, 3.8420629162108803`*^9}, 3.842063489347526*^9, {
   3.842063532467193*^9, 3.8420635830720177`*^9}, {3.842065078675392*^9, 
   3.8420651069607086`*^9}, {3.842065149344764*^9, 3.8420651501814823`*^9}, {
   3.8420652966578064`*^9, 3.842065402822833*^9}, 3.842065441531695*^9, {
   3.842065484195032*^9, 3.8420654857713323`*^9}, {3.8420656744114175`*^9, 
   3.842065680006449*^9}, {3.8420658741777115`*^9, 3.842065912237538*^9}, {
   3.842065991282977*^9, 3.8420659925354433`*^9}, {3.842066099724216*^9, 
   3.8420661037290025`*^9}, {3.842066805208349*^9, 3.842066815788064*^9}, {
   3.8423014950492907`*^9, 3.8423015001742992`*^9}, {3.8423123344261675`*^9, 
   3.8423123668666472`*^9}, {3.842312401187521*^9, 3.8423124462680607`*^9}, {
   3.8423125853913617`*^9, 3.8423126271251698`*^9}, 3.8423127051259193`*^9, {
   3.8423129147237806`*^9, 3.8423129395039163`*^9}, {3.8423129966415997`*^9, 
   3.8423130153880424`*^9}, {3.8423130906450415`*^9, 3.842313129154499*^9}, {
   3.84231319409494*^9, 3.8423132202951207`*^9}, {3.84231367242423*^9, 
   3.8423138146501036`*^9}, {3.8423139036727505`*^9, 
   3.8423139579635334`*^9}, {3.8423146357923846`*^9, 
   3.8423146425640125`*^9}, {3.842314674727434*^9, 3.8423147883316097`*^9}, {
   3.8423148360060167`*^9, 3.8423148469244375`*^9}, {3.842314885732959*^9, 
   3.842314895179841*^9}, {3.8423151347835093`*^9, 3.8423151446146693`*^9}, {
   3.8423152929426365`*^9, 3.842315410571831*^9}, {3.842315519023291*^9, 
   3.842315520327935*^9}, {3.8423160685584955`*^9, 3.8423161569841633`*^9}, {
   3.8423162817568264`*^9, 3.8423163111157913`*^9}, {3.8423164146642365`*^9, 
   3.8423164363395557`*^9}, {3.842316473444092*^9, 3.8423166945340633`*^9}, {
   3.842316785626753*^9, 3.8423169523831043`*^9}, {3.842320703656474*^9, 
   3.842320762336161*^9}, {3.842321327399313*^9, 3.8423213383241324`*^9}, {
   3.8423219814065914`*^9, 3.8423220875633683`*^9}, {3.842322181664892*^9, 
   3.8423222476416035`*^9}, {3.8423222934865026`*^9, 
   3.8423223399965363`*^9}, {3.842322372523918*^9, 3.8423223740054536`*^9}, {
   3.842322427277523*^9, 3.8423224523822145`*^9}, {3.8423225320021267`*^9, 
   3.8423226040423965`*^9}, {3.842322640602728*^9, 3.8423227078013554`*^9}, 
   3.8423227900028477`*^9, {3.842322932176168*^9, 3.84232297080521*^9}, {
   3.8423230697629843`*^9, 3.8423230997255573`*^9}, {3.842323130181197*^9, 
   3.842323185770646*^9}, 3.842323605015417*^9, {3.842323646098524*^9, 
   3.8423236711720757`*^9}, {3.8423237297014866`*^9, 3.842323795162263*^9}, {
   3.842323834264717*^9, 3.8423239549448905`*^9}, {3.8423240633498607`*^9, 
   3.842324117565491*^9}, {3.8423247325020638`*^9, 3.8423247346957874`*^9}, {
   3.8423248043986444`*^9, 3.842324819506307*^9}, {3.8423249220551147`*^9, 
   3.842324986460224*^9}, {3.8423252044437084`*^9, 3.8423252611591296`*^9}, {
   3.8423252978806562`*^9, 3.842325321578023*^9}, {3.8423254589494843`*^9, 
   3.8423254983753095`*^9}, {3.842325530484043*^9, 3.8423255307808495`*^9}, {
   3.8423255872520266`*^9, 3.84232564011797*^9}, {3.842325933577359*^9, 
   3.8423259415308104`*^9}, {3.8423271364725924`*^9, 
   3.8423271838425827`*^9}, {3.8423272235509014`*^9, 3.842327270908454*^9}, {
   3.8423884820640078`*^9, 3.842388482158043*^9}, {3.8423961386175594`*^9, 
   3.8423961700592804`*^9}, {3.842402495696313*^9, 3.8424024959618645`*^9}, {
   3.842486564326952*^9, 3.842486583487221*^9}, {3.8424868177450995`*^9, 
   3.8424868659246044`*^9}, {3.842492214611685*^9, 3.8424922315074086`*^9}, 
   3.8424924111897335`*^9, 3.8424924534905376`*^9, {3.842493692833318*^9, 
   3.8424936980886364`*^9}, {3.842494688823184*^9, 3.842494692766531*^9}, {
   3.842825941464101*^9, 3.8428259892455797`*^9}, 3.8428260683297453`*^9, {
   3.842835459507976*^9, 3.8428354978108654`*^9}, {3.8428355454682417`*^9, 
   3.842835559752822*^9}, 3.8428358271275043`*^9, {3.8428367854700484`*^9, 
   3.8428367883650055`*^9}, {3.8428368832271433`*^9, 
   3.8428370803780627`*^9}, {3.842837122044447*^9, 3.842837125741321*^9}, {
   3.842837603555021*^9, 3.8428376629730196`*^9}, {3.842837721931053*^9, 
   3.8428377345841355`*^9}, {3.8428379105754633`*^9, 
   3.8428379247309303`*^9}, {3.8428379845586195`*^9, 3.842838015876735*^9}, {
   3.8428382018742156`*^9, 3.842838248924322*^9}, {3.8433725798969903`*^9, 
   3.843372637512579*^9}, {3.843372690771846*^9, 3.8433727040753064`*^9}, {
   3.843372760926039*^9, 3.8433727651262183`*^9}, 3.8433728279747686`*^9, {
   3.8582853613941984`*^9, 3.858285365959265*^9}, {3.858285444488248*^9, 
   3.8582854449649115`*^9}, {3.8582855019525986`*^9, 3.858285506685234*^9}, {
   3.8582856181369734`*^9, 3.858285621758299*^9}, {3.858285810387572*^9, 
   3.8582858357384415`*^9}},
 CellLabel->"In[1]:=",ExpressionUUID->"c795a94b-bbd8-4240-9e0f-65e2520228d8"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
    RowBox[{
    "vech", "\[Rule]", 
     "vec\:3092\:4f5c\:308b\:91cd\:8907\:884c\:5217\:4f5c\:6210"}], "\:3001", 
    "\:5165\:529b\:306f\:5909\:6570\:306e\:6570"}], "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"duplicationmat", "[", "nvar0_", "]"}], ":=", 
    RowBox[{"Module", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"nvar", "=", "nvar0"}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"dup", "=", "0"}], ";", "\[IndentingNewLine]", 
       RowBox[{"Sum", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"tij", "=", 
           RowBox[{"Table", "[", 
            RowBox[{"0", ",", 
             RowBox[{"{", "nvar", "}"}], ",", 
             RowBox[{"{", "nvar", "}"}]}], "]"}]}], ";", 
          "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"tij", "[", 
            RowBox[{"[", 
             RowBox[{"i", ",", "j"}], "]"}], "]"}], "=", "1"}], ";", 
          "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"tij", "[", 
            RowBox[{"[", 
             RowBox[{"j", ",", "i"}], "]"}], "]"}], "=", "1"}], ";", 
          "\[IndentingNewLine]", 
          RowBox[{"tijvec", "=", 
           RowBox[{"Flatten", "[", 
            RowBox[{"Transpose", "[", "tij", "]"}], "]"}]}], ";", 
          "\[IndentingNewLine]", 
          RowBox[{"uijvec", "=", 
           RowBox[{"Table", "[", 
            RowBox[{"0", ",", 
             RowBox[{"{", 
              RowBox[{"nvar", "*", 
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"nvar", "+", "1"}], ")"}], "/", "2"}]}], "}"}]}], 
            "]"}]}], ";", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"uijvec", "[", 
            RowBox[{"[", 
             RowBox[{
              RowBox[{
               RowBox[{"(", 
                RowBox[{"j", "-", "1"}], ")"}], "*", "nvar"}], "+", "i", "-", 
              RowBox[{
               RowBox[{"1", "/", "2"}], "*", "j", "*", 
               RowBox[{"(", 
                RowBox[{"j", "-", "1"}], ")"}]}]}], "]"}], "]"}], "=", "1"}], 
          ";", "\[IndentingNewLine]", 
          RowBox[{"dup", "+=", 
           RowBox[{"Outer", "[", 
            RowBox[{"Times", ",", "uijvec", ",", "tijvec"}], "]"}]}]}], ",", 
         RowBox[{"{", 
          RowBox[{"j", ",", "1", ",", "nvar"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"i", ",", "j", ",", "nvar"}], "}"}]}], "]"}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"dup", "=", 
        RowBox[{"Transpose", "[", "dup", "]"}]}], ";", 
       RowBox[{"(*", 
        RowBox[{
         RowBox[{"dup", ".", "vech"}], "\[Rule]", "vec"}], "*)"}], 
       "\[IndentingNewLine]", 
       RowBox[{"dupMP", "=", 
        RowBox[{
         RowBox[{"Inverse", "[", 
          RowBox[{
           RowBox[{"Transpose", "[", "dup", "]"}], ".", "dup"}], "]"}], ".", 
         RowBox[{"Transpose", "[", "dup", "]"}]}]}], ";"}]}], 
     "\[IndentingNewLine]", "]"}]}], ";"}]}]], "Input",
 CellChangeTimes->{{3.8423010827437534`*^9, 3.8423011272054205`*^9}, {
  3.842301157434082*^9, 3.84230121734221*^9}, {3.8423014678013225`*^9, 
  3.8423014726469393`*^9}, {3.8423018712216187`*^9, 3.8423018714545145`*^9}},
 CellLabel->"In[2]:=",ExpressionUUID->"4299d3f9-b478-42aa-898d-f60deb817d57"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
   "\:89b3\:6e2c\:30d1\:30bf\:30f3\:3054\:3068\:306e\:9078\:629e\:884c\:5217\
\:4f5c\:6210", "\:3002", 
    "\:5165\:529b\:306f\:6b20\:6e2c\:6307\:793a\:5b50\:884c\:5217Z"}], "*)"}],
   "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"obspattern", "[", "zzz0_", "]"}], ":=", 
    RowBox[{"Module", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"zzz", "=", "zzz0"}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"nobs", "=", 
        RowBox[{"Length", "[", "zzz", "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"nvar", "=", 
        RowBox[{
         RowBox[{"Dimensions", "[", "zzz", "]"}], "[", 
         RowBox[{"[", "2", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"obsnum", "=", 
        RowBox[{"Table", "[", 
         RowBox[{"i", ",", 
          RowBox[{"{", 
           RowBox[{"i", ",", "1", ",", "nobs"}], "}"}]}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"binpat", "=", 
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"FromDigits", "[", 
           RowBox[{
            RowBox[{"zzz", "[", 
             RowBox[{"[", "i", "]"}], "]"}], ",", "2"}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"i", ",", "1", ",", "nobs"}], "}"}]}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"binpatsort", "=", 
        RowBox[{"Sort", "[", 
         RowBox[{"Transpose", "[", 
          RowBox[{"{", 
           RowBox[{"binpat", ",", "obsnum"}], "}"}], "]"}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"freqbinpatsort", "=", 
        RowBox[{
         RowBox[{"Tally", "[", 
          RowBox[{"binpatsort", "[", 
           RowBox[{"[", 
            RowBox[{"All", ",", "1"}], "]"}], "]"}], "]"}], "[", 
         RowBox[{"[", 
          RowBox[{"All", ",", "2"}], "]"}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"lenfreqbinpatsort", "=", 
        RowBox[{"Length", "[", "freqbinpatsort", "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"cumfreqbinpatsort", "=", 
        RowBox[{"Prepend", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"Table", "[", 
            RowBox[{
             RowBox[{"Sum", "[", 
              RowBox[{
               RowBox[{"freqbinpatsort", "[", 
                RowBox[{"[", "pp", "]"}], "]"}], ",", 
               RowBox[{"{", 
                RowBox[{"pp", ",", "1", ",", "p"}], "}"}]}], "]"}], ",", 
             RowBox[{"{", 
              RowBox[{"p", ",", "1", ",", "lenfreqbinpatsort"}], "}"}]}], 
            "]"}], "+", "1"}], ",", "1"}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"sortzzz", "=", 
        RowBox[{"Sort", "[", "zzz", "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"zpattern", "=", 
        RowBox[{"Tally", "[", "sortzzz", "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"nzpat", "=", 
        RowBox[{"zpattern", "[", 
         RowBox[{"[", 
          RowBox[{"All", ",", "2"}], "]"}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"nzpatlen", "=", 
        RowBox[{"Length", "[", "nzpat", "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"eachzpat", "=", 
        RowBox[{"zpattern", "[", 
         RowBox[{"[", 
          RowBox[{"All", ",", "1"}], "]"}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"nvareachzpat", "=", 
        RowBox[{"Total", "[", 
         RowBox[{"eachzpat", ",", 
          RowBox[{"{", "2", "}"}]}], "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"varnum", "=", 
        RowBox[{"Table", "[", 
         RowBox[{"j", ",", 
          RowBox[{"{", 
           RowBox[{"j", ",", "1", ",", "nvar"}], "}"}]}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"obsvareachzpat", "=", 
        RowBox[{"DeleteCases", "[", 
         RowBox[{
          RowBox[{"Transpose", "[", 
           RowBox[{
            RowBox[{"Transpose", "[", "eachzpat", "]"}], "*", "varnum"}], 
           "]"}], ",", "0", ",", "2"}], "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"dz", "=", 
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"Table", "[", 
           RowBox[{"0", ",", 
            RowBox[{"{", 
             RowBox[{"nvareachzpat", "[", 
              RowBox[{"[", "p", "]"}], "]"}], "}"}], ",", 
            RowBox[{"{", "nvar", "}"}]}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"p", ",", "1", ",", "nzpatlen"}], "}"}]}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"Do", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"dz", "[", 
           RowBox[{"[", 
            RowBox[{"p", ",", "j", ",", 
             RowBox[{"obsvareachzpat", "[", 
              RowBox[{"[", 
               RowBox[{"p", ",", "j"}], "]"}], "]"}]}], "]"}], "]"}], "=", 
          "1"}], ",", 
         RowBox[{"{", 
          RowBox[{"p", ",", "1", ",", "nzpatlen"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"j", ",", "1", ",", 
           RowBox[{"nvareachzpat", "[", 
            RowBox[{"[", "p", "]"}], "]"}]}], "}"}]}], "]"}], ";"}]}], 
     "\[IndentingNewLine]", "]"}]}], ";"}]}]], "Input",
 CellChangeTimes->{{3.8423010827437534`*^9, 3.8423011272054205`*^9}, {
   3.842301157434082*^9, 3.84230121734221*^9}, {3.8423014678013225`*^9, 
   3.8423014726469393`*^9}, {3.8423015327431507`*^9, 3.842301572995196*^9}, {
   3.8423016242559795`*^9, 3.8423016573084335`*^9}, 3.8423017381997547`*^9, {
   3.8423018091962357`*^9, 3.8423018180783806`*^9}},
 CellLabel->"In[3]:=",ExpressionUUID->"55fbafe7-8476-44cc-b7d7-dacbf714e620"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"\:5165\:529b\:306f", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"data", 
       RowBox[{"(", "varheader\:542b\:3080", ")"}]}], ",", " ", 
      RowBox[{"\:53ce\:675f\:57fa\:6e96", 
       RowBox[{"(", 
        RowBox[{"10", "^", 
         RowBox[{"-", "3"}]}], ")"}]}], ",", " ", 
      RowBox[{"\:6700\:5927\:53cd\:5fa9\:56de\:6570", 
       RowBox[{"(", "400", ")"}]}], ",", 
      RowBox[{"\:5171\:5206\:6563\:884c\:5217\:30bf\:30a4\:30d7", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"1", "=", "ML\:5206\:6563"}], ",", " ", 
         RowBox[{"2", "=", "\:4e0d\:504f\:5206\:6563"}]}]}]}]}], "}"}]}], 
   "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"fimlcov", "[", 
     RowBox[{"data0_", ",", "conv0_", ",", "maxT0_", ",", "type0_"}], "]"}], ":=", 
    RowBox[{"Module", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"data", "=", "data0"}], ",", 
        RowBox[{"conv", "=", "conv0"}], ",", 
        RowBox[{"maxT", "=", "maxT0"}], ",", 
        RowBox[{"type", "=", "type0"}]}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"pairdel", "[", 
        RowBox[{"data", ",", "type"}], "]"}], ";", 
       RowBox[{"(*", 
        RowBox[{"uuu", ",", " ", "zzz\:306a\:3069\:4f5c\:6210", ",", " ", 
         RowBox[{"type", "=", 
          RowBox[{"1", "\:306fML\:5206\:6563"}]}], ",", " ", 
         RowBox[{"type", "=", 
          RowBox[{
          "2", "\:306f\:4e0d\:504f\:5206\:6563\:3092\:6307\:5b9a"}]}]}], 
        "*)"}], "\[IndentingNewLine]", 
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"Min", "[", "dfmat", "]"}], "\[Equal]", "0"}], ",", 
         RowBox[{"Goto", "[", "moduleend", "]"}]}], "]"}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"duplicationmat", "[", "nvar", "]"}], ";", 
       RowBox[{"(*", 
        RowBox[{"dup", ",", " ", "dupMP\:4f5c\:6210"}], "*)"}], 
       "\[IndentingNewLine]", 
       RowBox[{"obspattern", "[", "zzz", "]"}], ";", 
       RowBox[{
       "(*", "\:89b3\:6e2c\:30d1\:30bf\:30f3\:3054\:3068\:306e\:9078\:629e\
\:884c\:5217\:4f5c\:6210", "*)"}], "\[IndentingNewLine]", 
       RowBox[{"sortuuu", "=", 
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"uuu", "[", 
           RowBox[{"[", 
            RowBox[{"binpatsort", "[", 
             RowBox[{"[", 
              RowBox[{"i", ",", "2"}], "]"}], "]"}], "]"}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"i", ",", "1", ",", "nobs"}], "}"}]}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"mulist", "=", "orimlist"}], ";", "\[IndentingNewLine]", 
       RowBox[{"bestmulist", "=", "orimlist"}], ";", "\[IndentingNewLine]", 
       RowBox[{"sigmat", "=", "oricovmat"}], ";", "\[IndentingNewLine]", 
       RowBox[{"bestsigmat", "=", "oricovmat"}], ";", "\[IndentingNewLine]", 
       RowBox[{"ll", "=", 
        RowBox[{"N", "[", 
         RowBox[{
          RowBox[{"-", "1"}], "*", 
          RowBox[{"10", "^", "nvar"}]}], "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"bestll", "=", "ll"}], ";", "\[IndentingNewLine]", 
       RowBox[{"bestdiameter", "=", 
        RowBox[{"10", "^", "nvar"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"mdiffsortuuu", "=", 
        RowBox[{"Transpose", "[", 
         RowBox[{
          RowBox[{"Transpose", "[", "sortuuu", "]"}], "-", "mulist"}], 
         "]"}]}], ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
       RowBox[{"t", "=", "1"}], ";", "\[IndentingNewLine]", 
       RowBox[{"modt", "=", 
        RowBox[{"Round", "[", 
         RowBox[{
          RowBox[{"N", "[", 
           RowBox[{"nobs", "/", "10000"}], "]"}], ",", "1"}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"modt", "=", "1"}], ";", "\[IndentingNewLine]", 
       RowBox[{"stepsize", "=", "1"}], ";", "\[IndentingNewLine]", 
       RowBox[{"negativeupdatetime", "=", "0"}], ";", "\[IndentingNewLine]", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"Label", "[", "loopstart", "]"}], ";", "\[IndentingNewLine]", 
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"Mod", "[", 
             RowBox[{"t", ",", "modt"}], "]"}], "\[Equal]", "0"}], ",", 
           RowBox[{"ll", "=", "0"}]}], "]"}], ";", "\[IndentingNewLine]", 
         RowBox[{"mu1", "=", "0"}], ";", "\[IndentingNewLine]", 
         RowBox[{"mu2", "=", "0"}], ";", "\[IndentingNewLine]", 
         RowBox[{"sigma1", "=", "0"}], ";", "\[IndentingNewLine]", 
         RowBox[{"sigma2", "=", "0"}], ";", "\[IndentingNewLine]", 
         RowBox[{"ndetselsig0", "=", "0"}], ";", "\[IndentingNewLine]", 
         RowBox[{"Do", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"selvar", "=", 
             RowBox[{
              RowBox[{"mdiffsortuuu", "[", 
               RowBox[{"[", 
                RowBox[{
                 RowBox[{"cumfreqbinpatsort", "[", 
                  RowBox[{"[", "p", "]"}], "]"}], ";;", 
                 RowBox[{
                  RowBox[{"cumfreqbinpatsort", "[", 
                   RowBox[{"[", 
                    RowBox[{"p", "+", "1"}], "]"}], "]"}], "-", "1"}]}], 
                "]"}], "]"}], ".", 
              RowBox[{"Transpose", "[", 
               RowBox[{"dz", "[", 
                RowBox[{"[", "p", "]"}], "]"}], "]"}]}]}], ";", 
            RowBox[{"(*", "NxJ", "*)"}], "\[IndentingNewLine]", 
            RowBox[{"selsig", "=", 
             RowBox[{
              RowBox[{"dz", "[", 
               RowBox[{"[", "p", "]"}], "]"}], ".", "sigmat", ".", 
              RowBox[{"Transpose", "[", 
               RowBox[{"dz", "[", 
                RowBox[{"[", "p", "]"}], "]"}], "]"}]}]}], ";", 
            "\[IndentingNewLine]", 
            RowBox[{"detselsig", "=", 
             RowBox[{"Det", "[", "selsig", "]"}]}], ";", 
            "\[IndentingNewLine]", 
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{"detselsig", "\[LessEqual]", "0"}], ",", 
              "\[IndentingNewLine]", 
              RowBox[{
               RowBox[{"detselsig", "=", "1"}], ";", "\[IndentingNewLine]", 
               RowBox[{"ndetselsig0", "+=", "1"}]}]}], "]"}], ";", 
            "\[IndentingNewLine]", 
            RowBox[{"invselsig", "=", 
             RowBox[{"Inverse", "[", "selsig", "]"}]}], ";", 
            "\[IndentingNewLine]", 
            RowBox[{"invselsig", "=", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                RowBox[{"Transpose", "[", "invselsig", "]"}], "+", 
                "invselsig"}], ")"}], "/", "2"}]}], ";", 
            "\[IndentingNewLine]", 
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"Mod", "[", 
                RowBox[{"t", ",", "modt"}], "]"}], "\[Equal]", "0"}], ",", 
              "\[IndentingNewLine]", 
              RowBox[{"ll", "+=", 
               RowBox[{
                RowBox[{
                 RowBox[{"-", 
                  RowBox[{"freqbinpatsort", "[", 
                   RowBox[{"[", "p", "]"}], "]"}]}], "*", 
                 RowBox[{
                  RowBox[{"Dimensions", "[", "selvar", "]"}], "[", 
                  RowBox[{"[", "2", "]"}], "]"}], "*", 
                 RowBox[{
                  RowBox[{"Log", "[", 
                   RowBox[{"2", "*", "Pi"}], "]"}], "/", "2"}]}], "-", 
                RowBox[{
                 RowBox[{"1", "/", "2"}], "*", 
                 RowBox[{"Tr", "[", 
                  RowBox[{"invselsig", ".", 
                   RowBox[{"Transpose", "[", "selvar", "]"}], ".", "selvar"}],
                   "]"}]}], "-", 
                RowBox[{
                 RowBox[{
                  RowBox[{"freqbinpatsort", "[", 
                   RowBox[{"[", "p", "]"}], "]"}], "/", "2"}], "*", 
                 RowBox[{"Log", "[", "detselsig", "]"}]}]}]}]}], "]"}], ";", 
            "\[IndentingNewLine]", 
            RowBox[{"mu1", "+=", 
             RowBox[{
              RowBox[{"Transpose", "[", 
               RowBox[{"dz", "[", 
                RowBox[{"[", "p", "]"}], "]"}], "]"}], ".", 
              RowBox[{"Total", "[", 
               RowBox[{"selvar", ".", "invselsig"}], "]"}]}]}], ";", 
            "\[IndentingNewLine]", 
            RowBox[{"dsigd", "=", 
             RowBox[{
              RowBox[{"Transpose", "[", 
               RowBox[{"dz", "[", 
                RowBox[{"[", "p", "]"}], "]"}], "]"}], ".", "invselsig", ".", 
              RowBox[{"dz", "[", 
               RowBox[{"[", "p", "]"}], "]"}]}]}], ";", "\[IndentingNewLine]", 
            RowBox[{"mu2", "+=", 
             RowBox[{
              RowBox[{"freqbinpatsort", "[", 
               RowBox[{"[", "p", "]"}], "]"}], "*", "dsigd"}]}], ";", 
            "\[IndentingNewLine]", 
            RowBox[{"sigma1", "+=", 
             RowBox[{
              RowBox[{"Transpose", "[", 
               RowBox[{"dz", "[", 
                RowBox[{"[", "p", "]"}], "]"}], "]"}], ".", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{
                 RowBox[{
                  RowBox[{"-", 
                   RowBox[{"freqbinpatsort", "[", 
                    RowBox[{"[", "p", "]"}], "]"}]}], "/", "2"}], "*", 
                 "invselsig"}], "+", 
                RowBox[{
                 RowBox[{"1", "/", "2"}], "*", 
                 RowBox[{"invselsig", ".", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"Transpose", "[", "selvar", "]"}], ".", 
                    "selvar"}], ")"}], ".", "invselsig"}]}]}], ")"}], ".", 
              RowBox[{"dz", "[", 
               RowBox[{"[", "p", "]"}], "]"}]}]}], ";", "\[IndentingNewLine]", 
            RowBox[{"sigma2", "+=", 
             RowBox[{
              RowBox[{
               RowBox[{"freqbinpatsort", "[", 
                RowBox[{"[", "p", "]"}], "]"}], "/", "2"}], "*", 
              RowBox[{"KroneckerProduct", "[", 
               RowBox[{"dsigd", ",", "dsigd"}], "]"}]}]}]}], ",", 
           RowBox[{"{", 
            RowBox[{"p", ",", "1", ",", "lenfreqbinpatsort"}], "}"}]}], "]"}],
          ";", "\[IndentingNewLine]", 
         RowBox[{"basestepsize", "=", 
          RowBox[{"If", "[", 
           RowBox[{
            RowBox[{"t", "\[LessEqual]", "5"}], ",", "0.2", ",", "0.2"}], 
           "]"}]}], ";", "\[IndentingNewLine]", 
         RowBox[{"invmu2", "=", 
          RowBox[{"Inverse", "[", "mu2", "]"}]}], ";", "\[IndentingNewLine]", 
         RowBox[{"invmu2", "=", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"Transpose", "[", "invmu2", "]"}], "+", "invmu2"}], 
            ")"}], "/", "2"}]}], ";", "\[IndentingNewLine]", 
         RowBox[{"muupdate0", "=", 
          RowBox[{"invmu2", ".", "mu1"}]}], ";", "\[IndentingNewLine]", 
         RowBox[{"maxmuupdate", "=", 
          RowBox[{"Max", "[", 
           RowBox[{"Abs", "[", "muupdate0", "]"}], "]"}]}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"(*", 
          RowBox[{
           RowBox[{"muupdate", "=", 
            RowBox[{
             RowBox[{"muupdate0", "/", "maxmuupdate"}], "*", 
             RowBox[{"Max", "[", 
              RowBox[{"Abs", "[", "mulist", "]"}], "]"}], "*", "basestepsize",
              "*", 
             RowBox[{"stepsize", "/", "t"}]}]}], ";"}], "*)"}], 
         "\[IndentingNewLine]", 
         RowBox[{"muupdate", "=", 
          RowBox[{"muupdate0", "*", "basestepsize", "*", "stepsize"}]}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"mulist", "+=", "muupdate"}], ";", "\[IndentingNewLine]", 
         RowBox[{"mdiffsortuuu", "=", 
          RowBox[{"Transpose", "[", 
           RowBox[{
            RowBox[{"Transpose", "[", "sortuuu", "]"}], "-", "mulist"}], 
           "]"}]}], ";", "\[IndentingNewLine]", 
         RowBox[{"invsigma2", "=", 
          RowBox[{"Inverse", "[", 
           RowBox[{
            RowBox[{"Transpose", "[", "dup", "]"}], ".", "sigma2", ".", 
            "dup"}], "]"}]}], ";", "\[IndentingNewLine]", 
         RowBox[{"invsigma2", "=", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"Transpose", "[", "invsigma2", "]"}], "+", "invsigma2"}],
             ")"}], "/", "2"}]}], ";", "\[IndentingNewLine]", 
         RowBox[{"sigmaupdate0", "=", 
          RowBox[{"Partition", "[", 
           RowBox[{
            RowBox[{"dup", ".", "invsigma2", ".", 
             RowBox[{"Transpose", "[", "dup", "]"}], ".", 
             RowBox[{"Flatten", "[", "sigma1", "]"}]}], ",", "nvar"}], 
           "]"}]}], ";", "\[IndentingNewLine]", 
         RowBox[{"maxsigmaupdate", "=", 
          RowBox[{"Max", "[", 
           RowBox[{"Abs", "[", "sigmaupdate0", "]"}], "]"}]}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"(*", 
          RowBox[{
           RowBox[{"sigmaupdate", "=", 
            RowBox[{
             RowBox[{"sigmaupdate0", "/", "maxsigmaupdate"}], "*", 
             RowBox[{"Max", "[", 
              RowBox[{"Abs", "[", "sigmat", "]"}], "]"}], "*", "basestepsize",
              "*", 
             RowBox[{"stepsize", "/", "t"}]}]}], ";"}], "*)"}], 
         "\[IndentingNewLine]", 
         RowBox[{"sigmaupdate", "=", 
          RowBox[{"sigmaupdate0", "*", "basestepsize", "*", "stepsize"}]}], 
         ";", "\[IndentingNewLine]", 
         RowBox[{"sigmat", "+=", "sigmaupdate"}], ";", "\[IndentingNewLine]", 
         RowBox[{"diameter1", "=", 
          RowBox[{"Sqrt", "[", 
           RowBox[{"Total", "[", 
            RowBox[{
             RowBox[{"Flatten", "[", 
              RowBox[{"{", 
               RowBox[{"mu1", ",", "sigma1"}], "}"}], "]"}], "^", "2"}], 
            "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
         RowBox[{"diameter2", "=", 
          RowBox[{"Sqrt", "[", 
           RowBox[{"Total", "[", 
            RowBox[{
             RowBox[{"Flatten", "[", 
              RowBox[{"{", 
               RowBox[{"muupdate0", ",", "sigmaupdate0"}], "}"}], "]"}], "^", 
             "2"}], "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
         RowBox[{"iterationrep", "=", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"t", ",", "basestepsize", ",", "stepsize"}], "}"}], ",", 
            "ndetselsig0", ",", 
            RowBox[{"{", 
             RowBox[{
             "diameter1", ",", "diameter2", ",", "ll", ",", "bestll", ",", 
              RowBox[{"ll", "-", "bestll"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"maxmuupdate", ",", 
              RowBox[{"Max", "[", 
               RowBox[{"Abs", "[", "muupdate", "]"}], "]"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"maxsigmaupdate", ",", 
              RowBox[{"Max", "[", 
               RowBox[{"Abs", "[", "sigmaupdate", "]"}], "]"}]}], "}"}]}], 
           "}"}]}], ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
         RowBox[{"Which", "[", 
          RowBox[{
          "(*", "\:6700\:5927\:53cd\:5fa9\:56de\:6570\:306b\:9054\:3057\:305f\
\:3089loopend\:3078", "*)"}], "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"t", "\[Equal]", "maxT"}], ",", "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{
            "Print", "[", 
             "\"\<\:898f\:5b9a\:306e\:53ce\:675f\:57fa\:6e96\:3092\:6e80\:305f\
\:3057\:307e\:305b\:3093\:3067\:3057\:305f\:3002\:5341\:5206\:306a\:7cbe\:5ea6\
\:3067\:6c42\:307e\:3063\:3066\:3044\:306a\:3044\:53ef\:80fd\:6027\:304c\:3042\
\:308a\:307e\:3059\:3002\>\"", "]"}], ";", "\[IndentingNewLine]", 
            RowBox[{"Goto", "[", "loopend", "]"}]}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{
           "(*", "\:5207\:308a\:756a\:3058\:3083\:306a\:3044\:3068\:304d\:306f\
loopstart\:3078", "*)"}], "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{"Mod", "[", 
             RowBox[{"t", ",", "modt"}], "]"}], ">", "0"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"t", "+=", "1"}], ",", "\[IndentingNewLine]", 
           RowBox[{
           "(*", "\:5bfe\:6570\:5c24\:5ea6\:304c\:6b63\:306b\:66f4\:65b0\:3055\
\:308c\:306a\:3051\:308c\:3070\:30b9\:30c6\:30c3\:30d7\:30b5\:30a4\:30ba\:3092\
\:5c0f\:3055\:304f\:3057\:3066loopstart\:3078", "*)"}], "\[IndentingNewLine]", 
           RowBox[{"(*", 
            RowBox[{
             RowBox[{
              RowBox[{"bestdiameter", "-", "diameter"}], "<", "0"}], ",", 
             "\[IndentingNewLine]", 
             RowBox[{
              RowBox[{"Print", "[", "iterationrep", "]"}], ";", 
              "\[IndentingNewLine]", 
              RowBox[{"If", "[", 
               RowBox[{
                RowBox[{"negativeupdatetime", "\[Equal]", "5"}], ",", 
                RowBox[{"Goto", "[", "loopend", "]"}]}], "]"}], ";", 
              "\[IndentingNewLine]", 
              RowBox[{"negativeupdatetime", "+=", "1"}], ";", 
              "\[IndentingNewLine]", 
              RowBox[{"ll", "=", "bestll"}], ";", "\[IndentingNewLine]", 
              RowBox[{"diameter", "=", "bestdiameter"}], ";", 
              "\[IndentingNewLine]", 
              RowBox[{"mulist", "=", "bestmulist"}], ";", 
              "\[IndentingNewLine]", 
              RowBox[{"sigmat", "=", "bestsigmat"}], ";", 
              "\[IndentingNewLine]", 
              RowBox[{"stepsize", "*=", "0.1"}]}], ","}], "*)"}], 
           "\[IndentingNewLine]", 
           RowBox[{
           "(*", "\:5bfe\:6570\:5c24\:5ea6\:304c\:6b63\:306b\:66f4\:65b0\:3055\
\:308c\:3066\:3082\:53ce\:675f\:57fa\:6e96\:3092\:6e80\:305f\:3055\:306a\:3051\
\:308c\:3070loopstart\:3078", "*)"}], "\[IndentingNewLine]", 
           RowBox[{"(*", 
            RowBox[{
             RowBox[{"Abs", "[", 
              RowBox[{"ll", "-", "bestll"}], "]"}], ">", 
             RowBox[{"conv", "*", 
              RowBox[{"Abs", "[", "bestll", "]"}]}]}], "*)"}], 
           "\[IndentingNewLine]", 
           RowBox[{"diameter1", ">", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{"nvar", "+", 
               RowBox[{"nvar", "*", 
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{"nvar", "+", "1"}], ")"}], "/", "2"}]}]}], ")"}], 
             "*", "conv"}]}], ",", "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{"Print", "[", "iterationrep", "]"}], ";", 
            "\[IndentingNewLine]", 
            RowBox[{"t", "+=", "1"}], ";", "\[IndentingNewLine]", 
            RowBox[{"negativeupdatetime", "=", "0"}], ";", 
            "\[IndentingNewLine]", 
            RowBox[{"bestll", "=", "ll"}], ";", "\[IndentingNewLine]", 
            RowBox[{"bestdiameter2", "=", "diameter2"}], ";", 
            "\[IndentingNewLine]", 
            RowBox[{"bestmulist", "=", "mulist"}], ";", "\[IndentingNewLine]", 
            RowBox[{"bestinvmu2", "=", "invmu2"}], ";", "\[IndentingNewLine]", 
            RowBox[{"bestsigmat", "=", "sigmat"}], ";", "\[IndentingNewLine]", 
            RowBox[{"bestinvsigma2", "=", "invsigma2"}]}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{
           "(*", "\:5bfe\:6570\:5c24\:5ea6\:304c\:6b63\:306b\:66f4\:65b0\:3055\
\:308c\:53ce\:675f\:57fa\:6e96\:3092\:6e80\:305f\:305b\:3070loopend\:3078", 
            "*)"}], "\[IndentingNewLine]", "True", ",", "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{"Print", "[", "iterationrep", "]"}], ";", 
            "\[IndentingNewLine]", 
            RowBox[{"Goto", "[", "loopend", "]"}]}]}], "]"}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"Goto", "[", "loopstart", "]"}]}], ")"}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"Label", "[", "loopend", "]"}], ";", "\[IndentingNewLine]", 
       RowBox[{"ll", "=", "bestll"}], ";", "\[IndentingNewLine]", 
       RowBox[{"fimlcovll", "=", "ll"}], ";", "\[IndentingNewLine]", 
       RowBox[{"fimlcovnparam", "=", 
        RowBox[{"nvar", "+", 
         RowBox[{"nvar", "*", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"nvar", "+", "1"}], ")"}], "/", "2"}]}]}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"Print", "[", 
        RowBox[{"{", 
         RowBox[{
         "t", ",", "stepsize", ",", "ndetselsig0", ",", "diameter1", ",", 
          "diameter2", ",", "fimlcovll", ",", "fimlcovnparam"}], "}"}], "]"}],
        ";", "\[IndentingNewLine]", 
       RowBox[{"mulist", "=", "bestmulist"}], ";", "\[IndentingNewLine]", 
       RowBox[{"invmu2", "=", "bestinvmu2"}], ";", "\[IndentingNewLine]", 
       RowBox[{"sigmat", "=", "bestsigmat"}], ";", "\[IndentingNewLine]", 
       RowBox[{"invsigma2", "=", "bestinvsigma2"}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"sdlist", "=", 
        RowBox[{"Sqrt", "[", 
         RowBox[{"Diagonal", "[", "sigmat", "]"}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"corrmat", "=", 
        RowBox[{
         RowBox[{"DiagonalMatrix", "[", 
          RowBox[{"1", "/", "sdlist"}], "]"}], ".", "sigmat", ".", 
         RowBox[{"DiagonalMatrix", "[", 
          RowBox[{"1", "/", "sdlist"}], "]"}]}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"muselist", "=", 
        RowBox[{"Sqrt", "[", 
         RowBox[{"Diagonal", "[", "invmu2", "]"}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"meanout", "=", 
        RowBox[{"Prepend", "[", 
         RowBox[{
          RowBox[{"Transpose", "[", 
           RowBox[{"{", 
            RowBox[{
            "varheader", ",", "nlist", ",", "orimlist", ",", "orimeanselist", 
             ",", "orisdlist", ",", "mulist", ",", "muselist", ",", 
             "sdlist"}], "}"}], "]"}], ",", "\[IndentingNewLine]", 
          RowBox[{"{", 
           RowBox[{
           "\"\<\>\"", ",", "\"\<N\>\"", ",", "\"\<Mean(Observed)\>\"", ",", 
            "\"\<SE of Mean(Observed)\>\"", ",", "\"\<SD(Observed)\>\"", ",", 
            "\"\<Mean(FIML)\>\"", ",", "\"\<SE of Mean(FIML)\>\"", ",", 
            "\"\<SD(FIML)\>\""}], "}"}]}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"outsigma", "=", 
        RowBox[{"Prepend", "[", 
         RowBox[{
          RowBox[{"Transpose", "[", 
           RowBox[{"Prepend", "[", 
            RowBox[{"sigmat", ",", "varheader"}], "]"}], "]"}], ",", 
          RowBox[{"Prepend", "[", 
           RowBox[{"varheader", ",", "\"\<\>\""}], "]"}]}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"outcorrsigma", "=", 
        RowBox[{"Prepend", "[", 
         RowBox[{
          RowBox[{"Transpose", "[", 
           RowBox[{"Prepend", "[", 
            RowBox[{"corrmat", ",", "varheader"}], "]"}], "]"}], ",", 
          RowBox[{"Prepend", "[", 
           RowBox[{"varheader", ",", "\"\<\>\""}], "]"}]}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"sesigmat", "=", 
        RowBox[{"Partition", "[", 
         RowBox[{
          RowBox[{"dup", ".", 
           RowBox[{"Sqrt", "[", 
            RowBox[{"Diagonal", "[", "invsigma2", "]"}], "]"}]}], ",", 
          "nvar"}], "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"outsesigmat", "=", 
        RowBox[{"Prepend", "[", 
         RowBox[{
          RowBox[{"Transpose", "[", 
           RowBox[{"Prepend", "[", 
            RowBox[{"sesigmat", ",", "varheader"}], "]"}], "]"}], ",", 
          RowBox[{"Prepend", "[", 
           RowBox[{"varheader", ",", "\"\<\>\""}], "]"}]}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"evfiml", "=", 
        RowBox[{"Reverse", "[", 
         RowBox[{"Sort", "[", 
          RowBox[{"Eigenvalues", "[", "corrmat", "]"}], "]"}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"outev", "=", 
        RowBox[{"Prepend", "[", 
         RowBox[{
          RowBox[{"Transpose", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"Table", "[", 
              RowBox[{"j", ",", 
               RowBox[{"{", 
                RowBox[{"j", ",", "1", ",", "nvar"}], "}"}]}], "]"}], ",", 
             "ev", ",", "evfiml"}], "}"}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{
           "\"\<\>\"", ",", "\"\<Eigenvalue(Pairwise)\>\"", ",", 
            "\"\<Eigenvalue(FIML)\>\""}], "}"}]}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"outsummary", "=", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"\"\<N of Observations\>\"", ",", "nobs"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"\"\<N of Variables\>\"", ",", "nvar"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"\"\<N of Iterations\>\"", ",", "t"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"\"\<Log-Likelihood\>\"", ",", "fimlcovll"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"\"\<N of Parameters\>\"", ",", "fimlcovnparam"}], "}"}]}],
          "}"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"outputlist", "=", 
        RowBox[{"{", 
         RowBox[{
         "meanout", ",", "outnmat", ",", "outcov", ",", "outcorr", ",", 
          "outsigma", ",", "outsesigmat", ",", "outcorrsigma", ",", "outev", 
          ",", "outsummary"}], "}"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"tabnamelist", "=", 
        RowBox[{"{", 
         RowBox[{
         "\"\<Univariate Statistics\>\"", ",", "\"\<N(Pairwise)\>\"", ",", 
          "\"\<Cov(Pairwise)\>\"", ",", "\"\<CORR(Pairwise)\>\"", ",", 
          "\"\<Cov(FIML)\>\"", ",", "\"\<SE of COV(FIML)\>\"", ",", 
          "\"\<CORR(FIML)\>\"", ",", "\"\<Eigenvalues of CORR\>\"", ",", 
          "\"\<Summary(FIML)\>\""}], "}"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"Export", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"NotebookDirectory", "[", "]"}], "<>", 
          "\"\<Lec08SaturatedModel.xlsx\>\""}], ",", 
         RowBox[{"\"\<Sheets\>\"", "\[Rule]", 
          RowBox[{"Table", "[", 
           RowBox[{
            RowBox[{
             RowBox[{"tabnamelist", "[", 
              RowBox[{"[", "p", "]"}], "]"}], "\[Rule]", 
             RowBox[{"outputlist", "[", 
              RowBox[{"[", "p", "]"}], "]"}]}], ",", 
            RowBox[{"{", 
             RowBox[{"p", ",", "1", ",", 
              RowBox[{"Length", "[", "outputlist", "]"}]}], "}"}]}], "]"}]}], 
         ",", "\"\<Rules\>\""}], "]"}], ";", "\[IndentingNewLine]", 
       RowBox[{"DeleteFile", "[", 
        RowBox[{
         RowBox[{"NotebookDirectory", "[", "]"}], "<>", 
         "\"\<Lec08Cov.xlsx\>\""}], "]"}], ";", "\[IndentingNewLine]", 
       RowBox[{"Label", "[", "moduleend", "]"}], ";"}]}], 
     "\[IndentingNewLine]", "]"}]}], ";"}]}]], "Input",
 CellChangeTimes->{{3.8420545892232685`*^9, 3.842054617640483*^9}, {
   3.8420547583386497`*^9, 3.842054775923578*^9}, {3.842054861975449*^9, 
   3.8420548676168504`*^9}, {3.842054964173005*^9, 3.8420549644087934`*^9}, 
   3.842055111317031*^9, {3.842055151697381*^9, 3.8420552542793484`*^9}, {
   3.8420552927702775`*^9, 3.8420554925565825`*^9}, {3.84205570601075*^9, 
   3.842055738232281*^9}, {3.842055801119522*^9, 3.8420558748378983`*^9}, {
   3.842055941470739*^9, 3.842055989248027*^9}, {3.8420578405693645`*^9, 
   3.8420578407701664`*^9}, {3.8420579755678687`*^9, 
   3.8420579915615587`*^9}, {3.842058045805787*^9, 3.8420580607272654`*^9}, {
   3.8420581268424435`*^9, 3.8420581272593575`*^9}, {3.8420583596138487`*^9, 
   3.842058405412094*^9}, {3.8420584619782424`*^9, 3.8420584679815807`*^9}, {
   3.84205856459439*^9, 3.8420586632326913`*^9}, {3.8420587737171144`*^9, 
   3.8420587836744328`*^9}, {3.8420590390690355`*^9, 3.8420590404125233`*^9}, 
   3.842059308202121*^9, {3.8420594911119013`*^9, 3.8420594949491806`*^9}, {
   3.842059640887273*^9, 3.8420596411214194`*^9}, {3.8420603106370535`*^9, 
   3.8420603154009533`*^9}, {3.8420603591133757`*^9, 3.842060362029969*^9}, {
   3.842060401246951*^9, 3.842060503745764*^9}, {3.8420605498791857`*^9, 
   3.8420605536736975`*^9}, {3.8420606294351344`*^9, 3.842060647963436*^9}, {
   3.8420606788054605`*^9, 3.8420606828476257`*^9}, {3.8420611278546376`*^9, 
   3.842061129006091*^9}, {3.842061564966269*^9, 3.8420616289477353`*^9}, {
   3.842061708411455*^9, 3.842061758792165*^9}, {3.8420617892415285`*^9, 
   3.8420617895851984`*^9}, {3.842061930958723*^9, 3.8420619450566673`*^9}, {
   3.842062015970231*^9, 3.8420620191021633`*^9}, {3.8420627224704323`*^9, 
   3.8420627238555365`*^9}, {3.84206359461234*^9, 3.8420636022063117`*^9}, {
   3.8420654175882263`*^9, 3.8420654262285013`*^9}, 3.8420654948242674`*^9, {
   3.8420657025319614`*^9, 3.842065703417725*^9}, {3.8420659370393453`*^9, 
   3.8420659625426908`*^9}, {3.8420659980642586`*^9, 
   3.8420660157898593`*^9}, {3.8420661128543415`*^9, 
   3.8420661166023483`*^9}, {3.8420663897864065`*^9, 
   3.8420664594789047`*^9}, {3.842066821755496*^9, 3.842066839364974*^9}, {
   3.842066919869625*^9, 3.8420669211512995`*^9}, {3.8423012443288713`*^9, 
   3.8423013388006287`*^9}, {3.8423015874977264`*^9, 3.842301588864831*^9}, {
   3.8423016305037394`*^9, 3.842301637415827*^9}, {3.8423017542832355`*^9, 
   3.8423017596467032`*^9}, {3.842301927590172*^9, 3.8423019739398155`*^9}, {
   3.8423030334908314`*^9, 3.842303077842157*^9}, 3.842307584392249*^9, {
   3.842309202293699*^9, 3.8423092245473914`*^9}, {3.842309445526185*^9, 
   3.8423094535696135`*^9}, {3.842309675236085*^9, 3.8423096811908154`*^9}, {
   3.8423097329825335`*^9, 3.842309734444367*^9}, {3.842310004403759*^9, 
   3.8423100084175825`*^9}, {3.8423115678751006`*^9, 
   3.8423116006970105`*^9}, {3.842311700978075*^9, 3.8423117675505953`*^9}, {
   3.842311825139447*^9, 3.842311839056139*^9}, {3.842312005458312*^9, 
   3.8423120321195254`*^9}, 3.842312065701521*^9, {3.842312201266491*^9, 
   3.842312282768032*^9}, {3.8423124115540133`*^9, 3.8423124123773904`*^9}, {
   3.842320912234405*^9, 3.8423209339919815`*^9}, 3.8423211155050526`*^9, {
   3.842321285902546*^9, 3.8423212911938677`*^9}, {3.842321359293494*^9, 
   3.84232135975708*^9}, {3.842388514627467*^9, 3.8423885246607275`*^9}, {
   3.842388598635064*^9, 3.8423886370131707`*^9}, {3.842388853831942*^9, 
   3.8423888819874587`*^9}, {3.8423889911495852`*^9, 
   3.8423891884146786`*^9}, {3.8423892350406833`*^9, 3.842389238363637*^9}, {
   3.842389464696371*^9, 3.8423894840184965`*^9}, {3.842389616821054*^9, 
   3.842389630880334*^9}, {3.842389686266432*^9, 3.842389708151478*^9}, {
   3.8423897460546904`*^9, 3.8423897513637223`*^9}, {3.842390191699989*^9, 
   3.8423902001409674`*^9}, {3.8423902390669856`*^9, 3.842390263001438*^9}, {
   3.8423904054215045`*^9, 3.842390405702702*^9}, {3.842390508032028*^9, 
   3.842390511373893*^9}, 3.8423905426646414`*^9, {3.842390572733269*^9, 
   3.8423906346090508`*^9}, {3.8423906652692585`*^9, 3.842390665518925*^9}, {
   3.8423907877702723`*^9, 3.842390817281549*^9}, {3.8423909193429956`*^9, 
   3.842390929345135*^9}, {3.842390987236864*^9, 3.8423909922198153`*^9}, {
   3.842391037137185*^9, 3.8423910553645687`*^9}, {3.8423911104410133`*^9, 
   3.842391118033518*^9}, {3.842391175195196*^9, 3.842391213160554*^9}, {
   3.8423913449848347`*^9, 3.8423913580463324`*^9}, {3.8423913901667027`*^9, 
   3.842391452172372*^9}, {3.8423915975419636`*^9, 3.8423916634247417`*^9}, 
   3.842391753307897*^9, {3.842392109696725*^9, 3.84239218117451*^9}, {
   3.842392227175831*^9, 3.8423922777956395`*^9}, {3.8423923131097937`*^9, 
   3.842392334934244*^9}, {3.842392391774812*^9, 3.8423924236743865`*^9}, {
   3.8423924626742496`*^9, 3.842392541866677*^9}, {3.842392595866675*^9, 
   3.842392638557371*^9}, {3.842392710889324*^9, 3.842392714209451*^9}, {
   3.8423927547536182`*^9, 3.8423927622656736`*^9}, {3.8423927979541235`*^9, 
   3.842392829734621*^9}, {3.8423929743519363`*^9, 3.8423929832153163`*^9}, {
   3.8423930358818674`*^9, 3.8423930729317417`*^9}, {3.8423931345221167`*^9, 
   3.842393262066208*^9}, {3.842395949695982*^9, 3.842395949961576*^9}, {
   3.8423962992065954`*^9, 3.842396304334225*^9}, {3.8423963432927446`*^9, 
   3.842396346096034*^9}, {3.8423963823500347`*^9, 3.84239638881579*^9}, {
   3.8423968353035374`*^9, 3.8423968721146994`*^9}, {3.8423969074571238`*^9, 
   3.8423969535813427`*^9}, 3.8423969899181767`*^9, {3.842397191746683*^9, 
   3.842397259040096*^9}, {3.8423973103570127`*^9, 3.8423973355376496`*^9}, {
   3.8423973720173826`*^9, 3.842397402847904*^9}, {3.842397620895645*^9, 
   3.8423976770720215`*^9}, {3.8423977278502965`*^9, 3.842397745011692*^9}, {
   3.842398018256241*^9, 3.8423980188747067`*^9}, {3.842398050684952*^9, 
   3.842398051535346*^9}, {3.842398088376004*^9, 3.842398199561073*^9}, {
   3.8423985472909975`*^9, 3.84239860037988*^9}, {3.842398650627858*^9, 
   3.842398779590767*^9}, {3.842398832833665*^9, 3.842398869174481*^9}, {
   3.84239890462348*^9, 3.8423989050633497`*^9}, {3.842398935728503*^9, 
   3.8423989358983417`*^9}, {3.8423990512916155`*^9, 3.842399095288006*^9}, {
   3.842399409382996*^9, 3.842399409775124*^9}, {3.842399492822254*^9, 
   3.8423996049552393`*^9}, {3.8423996432289815`*^9, 
   3.8423996578244133`*^9}, {3.842400301391748*^9, 3.8424003138575153`*^9}, {
   3.842400487797554*^9, 3.842400488016249*^9}, {3.8424005227542553`*^9, 
   3.8424005229345694`*^9}, {3.8424005547925844`*^9, 3.842400555438698*^9}, {
   3.842400702482935*^9, 3.842400711841811*^9}, {3.84240098335002*^9, 
   3.8424010049760294`*^9}, {3.842401508301455*^9, 3.842401561059256*^9}, {
   3.842401804691079*^9, 3.8424018415521946`*^9}, {3.842402503609742*^9, 
   3.842402503915921*^9}, {3.842402815951134*^9, 3.842402826834734*^9}, {
   3.8424028580583544`*^9, 3.8424028622077837`*^9}, {3.8424029140657434`*^9, 
   3.8424029325585103`*^9}, {3.8424029705676374`*^9, 3.8424029761438155`*^9}, 
   3.8424031899881763`*^9, {3.84240337762568*^9, 3.8424033912124557`*^9}, {
   3.8424044791516705`*^9, 3.84240447946885*^9}, {3.842404905918456*^9, 
   3.8424049112228136`*^9}, {3.8424058411603355`*^9, 3.842405848436758*^9}, {
   3.8424060769428773`*^9, 3.842406081545457*^9}, {3.8424061314323006`*^9, 
   3.842406135471037*^9}, {3.842479955376587*^9, 3.8424800427571654`*^9}, {
   3.84248011595796*^9, 3.8424801562195168`*^9}, {3.842481908571227*^9, 
   3.8424819180659494`*^9}, {3.842481951725109*^9, 3.842481953903491*^9}, {
   3.842482113656917*^9, 3.8424821490867167`*^9}, {3.842482205259694*^9, 
   3.842482220177496*^9}, {3.8424822703925514`*^9, 3.8424823236891565`*^9}, {
   3.8424824110622396`*^9, 3.8424824225460043`*^9}, {3.8424828074354916`*^9, 
   3.8424828573123255`*^9}, {3.8424830145563555`*^9, 
   3.8424830425041914`*^9}, {3.842483097147728*^9, 3.842483101520421*^9}, {
   3.8424831447473907`*^9, 3.8424831456335487`*^9}, {3.842483353933234*^9, 
   3.8424833590394597`*^9}, {3.8424833990880346`*^9, 
   3.8424834093316464`*^9}, {3.842483880580426*^9, 3.8424839734658885`*^9}, {
   3.8424842522999563`*^9, 3.842484266059677*^9}, {3.842484623857496*^9, 
   3.8424846254167533`*^9}, {3.8424846753729553`*^9, 
   3.8424847331776824`*^9}, {3.8424853453554883`*^9, 
   3.8424853544764047`*^9}, {3.842486415131078*^9, 3.84248654043809*^9}, {
   3.8424866143329015`*^9, 3.842486615358957*^9}, {3.842486646584416*^9, 
   3.8424866614457827`*^9}, {3.84248672644672*^9, 3.842486772910993*^9}, {
   3.842486884437724*^9, 3.8424869578303947`*^9}, {3.8424869930187225`*^9, 
   3.8424871191260505`*^9}, {3.8424871693907413`*^9, 
   3.8424871900900135`*^9}, {3.8424888583515224`*^9, 
   3.8424888829348907`*^9}, {3.8424890529401865`*^9, 
   3.8424891143622923`*^9}, {3.8424892624356627`*^9, 3.842489264943794*^9}, {
   3.842489297979407*^9, 3.8424893112897825`*^9}, 3.842489361381771*^9, {
   3.8424894414322367`*^9, 3.842489453755317*^9}, {3.8424895145951824`*^9, 
   3.84248952401653*^9}, {3.842489803943469*^9, 3.842489805493286*^9}, 
   3.8424898700545874`*^9, {3.8424899008754654`*^9, 3.842489930755294*^9}, 
   3.842490010636525*^9, {3.8424900487128615`*^9, 3.8424900547593307`*^9}, {
   3.8424902039582925`*^9, 3.842490206163729*^9}, {3.842491039670931*^9, 
   3.842491102918746*^9}, {3.8424911367624245`*^9, 3.842491142718857*^9}, {
   3.842491450152975*^9, 3.8424914606155725`*^9}, {3.842491539215974*^9, 
   3.8424915523533063`*^9}, {3.842491754070588*^9, 3.8424917603242455`*^9}, {
   3.8424920139186473`*^9, 3.8424920232331*^9}, {3.8424922415679865`*^9, 
   3.8424922458122444`*^9}, {3.84249232607866*^9, 3.842492399110944*^9}, {
   3.8424924619059935`*^9, 3.8424924906687317`*^9}, {3.8424943369761996`*^9, 
   3.842494349992698*^9}, {3.8424947723527155`*^9, 3.8424948466420913`*^9}, 
   3.8424965910618334`*^9, {3.8424969932681575`*^9, 3.8424970177334013`*^9}, 
   3.8424970499249406`*^9, {3.8424977082726955`*^9, 3.8424977084690237`*^9}, {
   3.8426444569023376`*^9, 3.842644482647475*^9}, {3.8426456349255605`*^9, 
   3.8426456378170958`*^9}, {3.8426531099340553`*^9, 
   3.8426531142911296`*^9}, {3.842655331145417*^9, 3.842655401360427*^9}, {
   3.8426556417533503`*^9, 3.842655643081685*^9}, {3.8426557186275635`*^9, 
   3.842655718861885*^9}, 3.842662423091159*^9, 3.842662537077669*^9, {
   3.842662965819951*^9, 3.842663067973214*^9}, 3.842663099980589*^9, 
   3.8426632088372817`*^9, 3.8426633427490287`*^9, 3.8426642233975887`*^9, {
   3.842664276968824*^9, 3.8426642793913093`*^9}, 3.8426644484047666`*^9, 
   3.8426645415929146`*^9, {3.8426647678700614`*^9, 3.8426647680575137`*^9}, 
   3.8426648074115705`*^9, 3.8426649854089437`*^9, {3.8426653182226486`*^9, 
   3.842665318519058*^9}, 3.842665672973529*^9, 3.8426657836389914`*^9, 
   3.8426668866910233`*^9, 3.842666965465349*^9, {3.8426670470207167`*^9, 
   3.842667057593587*^9}, 3.8426707441670637`*^9, {3.842671073581215*^9, 
   3.842671136217665*^9}, {3.842671179313845*^9, 3.8426711956074305`*^9}, {
   3.842737494200585*^9, 3.8427375097413187`*^9}, 3.8427466987431087`*^9, {
   3.8427469449732075`*^9, 3.84274696387094*^9}, {3.8427470052995853`*^9, 
   3.842747007455323*^9}, {3.842747125974433*^9, 3.8427471286567097`*^9}, {
   3.842747387418175*^9, 3.8427473984607816`*^9}, {3.8427482654837494`*^9, 
   3.842748266041375*^9}, {3.8427482987776012`*^9, 3.8427483112950444`*^9}, {
   3.842748504323787*^9, 3.842748549224354*^9}, {3.8427486540405583`*^9, 
   3.8427486690806*^9}, {3.8427487061500797`*^9, 3.842748706801225*^9}, {
   3.8427487494886274`*^9, 3.8427487522701693`*^9}, {3.8427488604571795`*^9, 
   3.8427489329172583`*^9}, {3.8427489818020515`*^9, 
   3.8427489884876013`*^9}, {3.8427490641521673`*^9, 3.842749095651366*^9}, 
   3.8427491505591545`*^9, {3.842749242632814*^9, 3.8427492819288025`*^9}, {
   3.842749316465564*^9, 3.8427493248024445`*^9}, {3.84274937671796*^9, 
   3.8427494475343127`*^9}, {3.8427494794237375`*^9, 3.842749506101857*^9}, {
   3.8427495729638224`*^9, 3.842749607543353*^9}, {3.8427502462949004`*^9, 
   3.8427503076107187`*^9}, {3.842750340625003*^9, 3.842750393336181*^9}, {
   3.8427510003313284`*^9, 3.842751052711755*^9}, {3.8427511118837967`*^9, 
   3.842751150116297*^9}, {3.8427512310407143`*^9, 3.8427512612226057`*^9}, {
   3.8427514049938903`*^9, 3.8427514179238987`*^9}, {3.842751555659176*^9, 
   3.8427515946921043`*^9}, {3.842751672789194*^9, 3.842751675651*^9}, {
   3.8427518288059363`*^9, 3.8427518316901455`*^9}, {3.8427519397819047`*^9, 
   3.8427519430809813`*^9}, 3.8427521844522915`*^9, 3.8427522147214675`*^9, {
   3.842752406387145*^9, 3.842752414384442*^9}, {3.842825185364279*^9, 
   3.8428252247039585`*^9}, {3.8428254318866067`*^9, 
   3.8428254334369755`*^9}, {3.842825480030919*^9, 3.8428254923832073`*^9}, {
   3.8428259954273953`*^9, 3.842826030898432*^9}, {3.8428262245192995`*^9, 
   3.842826228306563*^9}, {3.8428265474910517`*^9, 3.842826590939258*^9}, {
   3.8428266360962224`*^9, 3.8428266808661985`*^9}, {3.8428274474595604`*^9, 
   3.842827458483577*^9}, {3.8428275711683044`*^9, 3.8428275777436543`*^9}, {
   3.8428276208187456`*^9, 3.842827623582436*^9}, 3.842828092250171*^9, {
   3.842829696915638*^9, 3.8428297514294195`*^9}, {3.8428298821943493`*^9, 
   3.8428298864600487`*^9}, {3.8428312238305235`*^9, 3.842831250285659*^9}, {
   3.84283131247637*^9, 3.842831323576959*^9}, {3.842831396886258*^9, 
   3.8428314112157917`*^9}, {3.842831467972463*^9, 3.842831470905488*^9}, 
   3.8428316775737085`*^9, {3.842831936613756*^9, 3.842831938196466*^9}, {
   3.84283207092725*^9, 3.8428320733789663`*^9}, {3.842832157820773*^9, 
   3.8428321677405386`*^9}, {3.842832308595215*^9, 3.8428323156953125`*^9}, {
   3.842832899232995*^9, 3.8428329506708517`*^9}, {3.8428393448855762`*^9, 
   3.842839379819772*^9}, {3.842839463562784*^9, 3.842839472107704*^9}, {
   3.842839652515291*^9, 3.8428396602648215`*^9}, {3.8428397308966627`*^9, 
   3.842839738038936*^9}, {3.8428398442517104`*^9, 3.8428398472183857`*^9}, {
   3.8428399934947*^9, 3.8428400001284695`*^9}, {3.84284014136854*^9, 
   3.842840160282553*^9}, {3.842840236845098*^9, 3.8428402390234795`*^9}, {
   3.8428421170945253`*^9, 3.8428421201277647`*^9}, {3.8429057912486134`*^9, 
   3.842905800135668*^9}, {3.8429058825823555`*^9, 3.8429058845065994`*^9}, 
   3.8429059215372734`*^9, {3.8429064256292763`*^9, 3.8429065363249283`*^9}, 
   3.842906588282998*^9, {3.8429066262349606`*^9, 3.8429066296291895`*^9}, {
   3.8429068573261747`*^9, 3.8429069234276123`*^9}, 3.842907001423396*^9, {
   3.842908017666244*^9, 3.8429080238412976`*^9}, {3.84290808215672*^9, 
   3.8429080827209473`*^9}, {3.8429100588364935`*^9, 3.842910062074678*^9}, 
   3.842911355168275*^9, 3.842911500369155*^9, {3.8429128171228037`*^9, 
   3.8429128779040933`*^9}, 3.842912970313936*^9, {3.842913121342059*^9, 
   3.842913212323739*^9}, {3.842913271962316*^9, 3.842913286510125*^9}, {
   3.8429133959877453`*^9, 3.842913398244055*^9}, {3.8429134563030195`*^9, 
   3.8429134585142684`*^9}, {3.8429154270389442`*^9, 3.84291544998201*^9}, 
   3.842915567877474*^9, {3.8429169469591565`*^9, 3.842917020374818*^9}, {
   3.8429176697254176`*^9, 3.842917673094946*^9}, {3.842917763512141*^9, 
   3.8429177690122232`*^9}, {3.8429178217517977`*^9, 
   3.8429179137026877`*^9}, {3.842918081948573*^9, 3.842918086151308*^9}, {
   3.842918427131418*^9, 3.8429184744059896`*^9}, {3.8429185857257977`*^9, 
   3.8429185869442625`*^9}, {3.8429187807368307`*^9, 3.842918795551197*^9}, {
   3.842918842032148*^9, 3.842918936698801*^9}, {3.842919146110404*^9, 
   3.842919150032133*^9}, {3.8429203687232065`*^9, 3.8429203777213707`*^9}, {
   3.842920434315854*^9, 3.842920452661477*^9}, {3.8429205481231346`*^9, 
   3.8429206270992584`*^9}, {3.842920705476344*^9, 3.8429207085421844`*^9}, {
   3.842920780616646*^9, 3.842920794647147*^9}, {3.842921092354782*^9, 
   3.8429210951603975`*^9}, {3.8429255168147497`*^9, 
   3.8429257397194586`*^9}, {3.8429258522199144`*^9, 
   3.8429258568436728`*^9}, {3.842925915290351*^9, 3.842925921881056*^9}, 
   3.8429259634604464`*^9, {3.8429259947408524`*^9, 3.842925994975171*^9}, {
   3.8429260715276084`*^9, 3.842926078799989*^9}, {3.8429261269232755`*^9, 
   3.8429263582119293`*^9}, {3.8429264182184906`*^9, 
   3.8429264221727095`*^9}, {3.842926469514571*^9, 3.8429264713051186`*^9}, {
   3.8429265650277557`*^9, 3.842926588909257*^9}, {3.842926837292879*^9, 
   3.8429268427980556`*^9}, {3.8429890164362392`*^9, 3.842989017101679*^9}, {
   3.8429897790484667`*^9, 3.8429898715705056`*^9}, 3.8429899990526085`*^9, {
   3.8429900679559727`*^9, 3.842990069170063*^9}, {3.8429914066332865`*^9, 
   3.8429914101135473`*^9}, {3.8429916682943563`*^9, 3.842991679897661*^9}, {
   3.8429937712710495`*^9, 3.842993773764136*^9}, {3.8429938065490446`*^9, 
   3.842993808856469*^9}, {3.8429967201550922`*^9, 3.8429967832648506`*^9}, 
   3.842996976124937*^9, {3.8430036726634536`*^9, 3.843003721309304*^9}, {
   3.8430037609606023`*^9, 3.8430037660687785`*^9}, {3.8430038098213725`*^9, 
   3.8430038101463842`*^9}, {3.843003870612088*^9, 3.843003902351231*^9}, {
   3.843004034558909*^9, 3.8430040373004065`*^9}, {3.843004452441408*^9, 
   3.8430044629359956`*^9}, {3.8430045368157854`*^9, 3.843004537034109*^9}, {
   3.843004677494794*^9, 3.8430047180051756`*^9}, {3.843085300131386*^9, 
   3.8430853013713846`*^9}, {3.84333680993388*^9, 3.843336810449391*^9}, {
   3.843346851366815*^9, 3.843346852778053*^9}, {3.843348291612952*^9, 
   3.8433483126500225`*^9}, {3.8433726453139753`*^9, 3.843372656834466*^9}, {
   3.843372714511778*^9, 3.843372743815976*^9}, 3.8433727899884157`*^9, 
   3.843372821331092*^9, {3.8433728595567074`*^9, 3.8433728660785747`*^9}, 
   3.8433730410245037`*^9, {3.8582858511587105`*^9, 3.8582858603888283`*^9}, {
   3.858286071243062*^9, 3.8582860762693257`*^9}},
 CellLabel->"In[4]:=",ExpressionUUID->"c2f18f6b-cc5b-4f37-921f-f9b3c3f39055"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"\:5165\:529b\:306f", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"data", 
       RowBox[{"(", "varheader\:542b\:3080", ")"}]}], ",", " ", 
      RowBox[{"\:53ce\:675f\:57fa\:6e96", 
       RowBox[{"(", 
        RowBox[{"10", "^", 
         RowBox[{"-", "3"}]}], ")"}]}], ",", " ", 
      RowBox[{"\:6700\:5927\:53cd\:5fa9\:56de\:6570", 
       RowBox[{"(", "400", ")"}]}], ",", 
      RowBox[{"\:5171\:5206\:6563\:884c\:5217\:30bf\:30a4\:30d7", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"1", "=", "ML\:5206\:6563"}], ",", " ", 
         RowBox[{"2", "=", "\:4e0d\:504f\:5206\:6563"}]}]}]}]}], "}"}]}], 
   "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"fimlnull", "[", 
     RowBox[{"data0_", ",", "conv0_", ",", "maxT0_", ",", "type0_"}], "]"}], ":=", 
    RowBox[{"Module", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"data", "=", "data0"}], ",", 
        RowBox[{"nf", "=", "nf0"}], ",", 
        RowBox[{"rot", "=", "rot0"}], ",", 
        RowBox[{"conv", "=", "conv0"}], ",", 
        RowBox[{"maxT", "=", "maxT0"}], ",", 
        RowBox[{"type", "=", "type0"}]}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"psi", "=", 
        RowBox[{"ToExpression", "[", 
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{"\"\<psi\>\"", "<>", 
            RowBox[{"ToString", "[", "j", "]"}]}], ",", 
           RowBox[{"{", 
            RowBox[{"j", ",", "1", ",", "nvar"}], "}"}]}], "]"}], "]"}]}], 
       ";", "\[IndentingNewLine]", 
       RowBox[{"sig", "=", 
        RowBox[{"DiagonalMatrix", "[", "psi", "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"theta", "=", "psi"}], ";", "\[IndentingNewLine]", 
       RowBox[{"thetalen", "=", 
        RowBox[{"Length", "[", "theta", "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"nparam", "=", 
        RowBox[{"thetalen", "+", "1"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"dsig", "=", 
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"D", "[", 
           RowBox[{"sig", ",", 
            RowBox[{"theta", "[", 
             RowBox[{"[", "p", "]"}], "]"}]}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"p", ",", "1", ",", "thetalen"}], "}"}]}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"mulist", "=", 
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"Mean", "[", "orimlist", "]"}], ",", 
          RowBox[{"{", "nvar", "}"}]}], "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"bestmulist", "=", "mulist"}], ";", "\[IndentingNewLine]", 
       RowBox[{"psival", "=", 
        RowBox[{"Diagonal", "[", "oricovmat", "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"sigmat", "=", 
        RowBox[{"DiagonalMatrix", "[", "psival", "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"thetaval", "=", "psival"}], ";", "\[IndentingNewLine]", 
       RowBox[{"bestthetaval", "=", "thetaval"}], ";", "\[IndentingNewLine]", 
       "\[IndentingNewLine]", 
       RowBox[{"ll", "=", 
        RowBox[{"N", "[", 
         RowBox[{
          RowBox[{"-", "1"}], "*", 
          RowBox[{"10", "^", "nvar"}]}], "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"bestll", "=", "ll"}], ";", "\[IndentingNewLine]", 
       RowBox[{"mdiffsortuuu", "=", 
        RowBox[{"Transpose", "[", 
         RowBox[{
          RowBox[{"Transpose", "[", "sortuuu", "]"}], "-", "mulist"}], 
         "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"t", "=", "1"}], ";", "\[IndentingNewLine]", 
       RowBox[{"modt", "=", "1"}], ";", "\[IndentingNewLine]", 
       RowBox[{"stepsize", "=", "1"}], ";", "\[IndentingNewLine]", 
       RowBox[{"negativeupdatetime", "=", "0"}], ";", "\[IndentingNewLine]", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"Label", "[", "loopstart", "]"}], ";", "\[IndentingNewLine]", 
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"Mod", "[", 
             RowBox[{"t", ",", "modt"}], "]"}], "\[Equal]", "0"}], ",", 
           RowBox[{"ll", "=", "0"}]}], "]"}], ";", "\[IndentingNewLine]", 
         RowBox[{"mu1", "=", "0"}], ";", "\[IndentingNewLine]", 
         RowBox[{"mu2", "=", "0"}], ";", "\[IndentingNewLine]", 
         RowBox[{"theta1", "=", "0"}], ";", "\[IndentingNewLine]", 
         RowBox[{"theta2", "=", "0"}], ";", "\[IndentingNewLine]", 
         RowBox[{"dsigval", "=", 
          RowBox[{"Transpose", "[", 
           RowBox[{
            RowBox[{"dsig", "/.", 
             RowBox[{"Table", "[", 
              RowBox[{
               RowBox[{
                RowBox[{"theta", "[", 
                 RowBox[{"[", "p", "]"}], "]"}], "\[Rule]", 
                RowBox[{"thetaval", "[", 
                 RowBox[{"[", "p", "]"}], "]"}]}], ",", 
               RowBox[{"{", 
                RowBox[{"p", ",", "1", ",", "thetalen"}], "}"}]}], "]"}]}], 
            ",", 
            RowBox[{"{", 
             RowBox[{"3", ",", "1", ",", "2"}], "}"}]}], "]"}]}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"ndetselsig0", "=", "0"}], ";", "\[IndentingNewLine]", 
         RowBox[{"Do", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"selvar", "=", 
             RowBox[{
              RowBox[{"mdiffsortuuu", "[", 
               RowBox[{"[", 
                RowBox[{
                 RowBox[{"cumfreqbinpatsort", "[", 
                  RowBox[{"[", "p", "]"}], "]"}], ";;", 
                 RowBox[{
                  RowBox[{"cumfreqbinpatsort", "[", 
                   RowBox[{"[", 
                    RowBox[{"p", "+", "1"}], "]"}], "]"}], "-", "1"}]}], 
                "]"}], "]"}], ".", 
              RowBox[{"Transpose", "[", 
               RowBox[{"dz", "[", 
                RowBox[{"[", "p", "]"}], "]"}], "]"}]}]}], ";", 
            RowBox[{"(*", "NxJ", "*)"}], "\[IndentingNewLine]", 
            RowBox[{"selsig", "=", 
             RowBox[{
              RowBox[{"dz", "[", 
               RowBox[{"[", "p", "]"}], "]"}], ".", "sigmat", ".", 
              RowBox[{"Transpose", "[", 
               RowBox[{"dz", "[", 
                RowBox[{"[", "p", "]"}], "]"}], "]"}]}]}], ";", 
            "\[IndentingNewLine]", 
            RowBox[{"detselsig", "=", 
             RowBox[{"Det", "[", "selsig", "]"}]}], ";", 
            "\[IndentingNewLine]", 
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{"detselsig", "\[LessEqual]", "0"}], ",", 
              "\[IndentingNewLine]", 
              RowBox[{
               RowBox[{"detselsig", "=", "1"}], ";", "\[IndentingNewLine]", 
               RowBox[{"ndetselsig0", "+=", "1"}]}]}], "]"}], ";", 
            "\[IndentingNewLine]", 
            RowBox[{"invselsig", "=", 
             RowBox[{"Inverse", "[", "selsig", "]"}]}], ";", 
            "\[IndentingNewLine]", 
            RowBox[{"invselsig", "=", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                RowBox[{"Transpose", "[", "invselsig", "]"}], "+", 
                "invselsig"}], ")"}], "/", "2"}]}], ";", 
            "\[IndentingNewLine]", 
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"Mod", "[", 
                RowBox[{"t", ",", "modt"}], "]"}], "\[Equal]", "0"}], ",", 
              "\[IndentingNewLine]", 
              RowBox[{"ll", "+=", 
               RowBox[{
                RowBox[{
                 RowBox[{"-", 
                  RowBox[{"freqbinpatsort", "[", 
                   RowBox[{"[", "p", "]"}], "]"}]}], "*", 
                 RowBox[{
                  RowBox[{"Dimensions", "[", "selvar", "]"}], "[", 
                  RowBox[{"[", "2", "]"}], "]"}], "*", 
                 RowBox[{
                  RowBox[{"Log", "[", 
                   RowBox[{"2", "*", "Pi"}], "]"}], "/", "2"}]}], "-", 
                RowBox[{
                 RowBox[{"1", "/", "2"}], "*", 
                 RowBox[{"Tr", "[", 
                  RowBox[{"invselsig", ".", 
                   RowBox[{"Transpose", "[", "selvar", "]"}], ".", "selvar"}],
                   "]"}]}], "-", 
                RowBox[{
                 RowBox[{
                  RowBox[{"freqbinpatsort", "[", 
                   RowBox[{"[", "p", "]"}], "]"}], "/", "2"}], "*", 
                 RowBox[{"Log", "[", "detselsig", "]"}]}]}]}], ",", 
              "\[IndentingNewLine]", 
              RowBox[{"ndetselsig0", "+=", "1"}]}], "]"}], ";", 
            "\[IndentingNewLine]", 
            RowBox[{"mu1", "+=", 
             RowBox[{"Total", "[", 
              RowBox[{
               RowBox[{"Total", "[", "selvar", "]"}], ".", "invselsig"}], 
              "]"}]}], ";", "\[IndentingNewLine]", 
            RowBox[{"mu2", "+=", 
             RowBox[{
              RowBox[{"freqbinpatsort", "[", 
               RowBox[{"[", "p", "]"}], "]"}], "*", 
              RowBox[{"Total", "[", 
               RowBox[{"invselsig", ",", "2"}], "]"}]}]}], ";", 
            "\[IndentingNewLine]", 
            RowBox[{"thetaj", "=", 
             RowBox[{"invselsig", ".", 
              RowBox[{"Transpose", "[", 
               RowBox[{
                RowBox[{
                 RowBox[{"Transpose", "[", 
                  RowBox[{
                   RowBox[{
                    RowBox[{"dz", "[", 
                    RowBox[{"[", "p", "]"}], "]"}], ".", "dsigval"}], ",", 
                   RowBox[{"{", 
                    RowBox[{"2", ",", "3", ",", "1"}], "}"}]}], "]"}], ".", 
                 RowBox[{"Transpose", "[", 
                  RowBox[{"dz", "[", 
                   RowBox[{"[", "p", "]"}], "]"}], "]"}]}], ",", 
                RowBox[{"{", 
                 RowBox[{"3", ",", "1", ",", "2"}], "}"}]}], "]"}]}]}], ";", 
            "\[IndentingNewLine]", 
            RowBox[{"theta1", "+=", 
             RowBox[{
              RowBox[{"1", "/", "2"}], "*", 
              RowBox[{"Tr", "[", 
               RowBox[{
                RowBox[{"invselsig", ".", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{
                    RowBox[{"Transpose", "[", "selvar", "]"}], ".", 
                    "selvar"}], "-", 
                   RowBox[{
                    RowBox[{"freqbinpatsort", "[", 
                    RowBox[{"[", "p", "]"}], "]"}], "*", "selsig"}]}], ")"}], 
                 ".", "thetaj"}], ",", "Plus", ",", "2"}], "]"}]}]}], ";", 
            "\[IndentingNewLine]", 
            RowBox[{"theta2", "+=", 
             RowBox[{
              RowBox[{
               RowBox[{"freqbinpatsort", "[", 
                RowBox[{"[", "p", "]"}], "]"}], "/", "2"}], "*", 
              RowBox[{"Tr", "[", 
               RowBox[{
                RowBox[{"Transpose", "[", 
                 RowBox[{
                  RowBox[{
                   RowBox[{"Transpose", "[", 
                    RowBox[{"thetaj", ",", 
                    RowBox[{"{", 
                    RowBox[{"2", ",", "3", ",", "1"}], "}"}]}], "]"}], ".", 
                   "thetaj"}], ",", 
                  RowBox[{"{", 
                   RowBox[{"3", ",", "1", ",", "2", ",", "4"}], "}"}]}], 
                 "]"}], ",", "Plus", ",", "2"}], "]"}]}]}]}], ",", 
           RowBox[{"{", 
            RowBox[{"p", ",", "1", ",", "lenfreqbinpatsort"}], "}"}]}], "]"}],
          ";", "\[IndentingNewLine]", 
         RowBox[{"basestepsize", "=", 
          RowBox[{"If", "[", 
           RowBox[{
            RowBox[{"t", "\[LessEqual]", "30"}], ",", "0.5", ",", "0.5"}], 
           "]"}]}], ";", "\[IndentingNewLine]", 
         RowBox[{"invmu2", "=", 
          RowBox[{"1", "/", "mu2"}]}], ";", "\[IndentingNewLine]", 
         RowBox[{"muupdate0", "=", 
          RowBox[{"invmu2", "*", "mu1"}]}], ";", "\[IndentingNewLine]", 
         RowBox[{"muupdate", "=", 
          RowBox[{"muupdate0", "*", "basestepsize", "*", "stepsize"}]}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"mulist", "+=", 
          RowBox[{"Table", "[", 
           RowBox[{"muupdate", ",", "nvar"}], "]"}]}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"mdiffsortuuu", "=", 
          RowBox[{"Transpose", "[", 
           RowBox[{
            RowBox[{"Transpose", "[", "sortuuu", "]"}], "-", "mulist"}], 
           "]"}]}], ";", "\[IndentingNewLine]", 
         RowBox[{"invtheta2", "=", 
          RowBox[{"Inverse", "[", "theta2", "]"}]}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"invtheta2", "=", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"Transpose", "[", "invtheta2", "]"}], "+", "invtheta2"}],
             ")"}], "/", "2"}]}], ";", "\[IndentingNewLine]", 
         RowBox[{"thetaupdate0", "=", 
          RowBox[{"invtheta2", ".", "theta1"}]}], ";", "\[IndentingNewLine]", 
         RowBox[{"maxthetaupdate0", "=", 
          RowBox[{"Max", "[", 
           RowBox[{"Abs", "[", "thetaupdate0", "]"}], "]"}]}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"thetaupdate", "=", 
          RowBox[{"thetaupdate0", "*", "basestepsize", "*", "stepsize"}]}], 
         ";", "\[IndentingNewLine]", 
         RowBox[{"maxthetaupdate", "=", 
          RowBox[{"Max", "[", 
           RowBox[{"Abs", "[", "thetaupdate", "]"}], "]"}]}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"thetaval", "+=", "thetaupdate"}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"psival", "=", 
          RowBox[{"psi", "/.", 
           RowBox[{"Table", "[", 
            RowBox[{
             RowBox[{
              RowBox[{"theta", "[", 
               RowBox[{"[", "p", "]"}], "]"}], "\[Rule]", 
              RowBox[{"thetaval", "[", 
               RowBox[{"[", "p", "]"}], "]"}]}], ",", 
             RowBox[{"{", 
              RowBox[{"p", ",", "1", ",", "thetalen"}], "}"}]}], "]"}]}]}], 
         ";", "\[IndentingNewLine]", 
         RowBox[{"sigmat", "=", 
          RowBox[{"DiagonalMatrix", "[", "psival", "]"}]}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"diameter1", "=", 
          RowBox[{"Sqrt", "[", 
           RowBox[{"Total", "[", 
            RowBox[{
             RowBox[{"Join", "[", 
              RowBox[{
               RowBox[{"{", "mu1", "}"}], ",", "theta1"}], "]"}], "^", "2"}], 
            "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
         RowBox[{"diameter2", "=", 
          RowBox[{"Sqrt", "[", 
           RowBox[{"Total", "[", 
            RowBox[{
             RowBox[{"Join", "[", 
              RowBox[{
               RowBox[{"{", "muupdate0", "}"}], ",", "thetaupdate0"}], "]"}], 
             "^", "2"}], "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
         RowBox[{"chisq", "=", 
          RowBox[{"2", "*", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"nobs", "-", "1"}], ")"}], "/", "nobs"}], "*", 
           RowBox[{"(", 
            RowBox[{"fimlcovll", "-", "ll"}], ")"}]}]}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"iterationrep", "=", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"t", ",", "basestepsize", ",", "stepsize"}], "}"}], ",", 
            "ndetselsig0", ",", 
            RowBox[{"{", 
             RowBox[{
             "diameter1", ",", "diameter2", ",", "ll", ",", "bestll", ",", 
              RowBox[{"ll", "-", "bestll"}], ",", "chisq"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"muupdate0", ",", "muupdate"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"maxthetaupdate0", ",", "maxthetaupdate"}], "}"}]}], 
           "}"}]}], ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
         RowBox[{"Which", "[", 
          RowBox[{
          "(*", "\:6700\:5927\:53cd\:5fa9\:56de\:6570\:306b\:9054\:3057\:305f\
\:3089loopend\:3078", "*)"}], "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"t", "\[Equal]", "maxT"}], ",", "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{
            "Print", "[", 
             "\"\<\:898f\:5b9a\:306e\:53ce\:675f\:57fa\:6e96\:3092\:6e80\:305f\
\:3057\:307e\:305b\:3093\:3067\:3057\:305f\:3002\:5341\:5206\:306a\:7cbe\:5ea6\
\:3067\:6c42\:307e\:3063\:3066\:3044\:306a\:3044\:53ef\:80fd\:6027\:304c\:3042\
\:308a\:307e\:3059\:3002\>\"", "]"}], ";", "\[IndentingNewLine]", 
            RowBox[{"Goto", "[", "loopend", "]"}]}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{
           "(*", "\:5bfe\:6570\:5c24\:5ea6\:304c\:6b63\:306b\:66f4\:65b0\:3055\
\:308c\:306a\:3051\:308c\:3070\:30b9\:30c6\:30c3\:30d7\:30b5\:30a4\:30ba\:3092\
\:5c0f\:3055\:304f\:3057\:3066floopstart\:3078", "*)"}], 
           "\[IndentingNewLine]", 
           RowBox[{"(*", 
            RowBox[{
             RowBox[{
              RowBox[{"ll", "-", "bestll"}], "<", "0"}], ",", 
             "\[IndentingNewLine]", 
             RowBox[{
              RowBox[{"Print", "[", "iterationrep", "]"}], ";", 
              "\[IndentingNewLine]", 
              RowBox[{"If", "[", 
               RowBox[{
                RowBox[{"negativeupdatetime", "\[Equal]", "5"}], ",", 
                RowBox[{"Goto", "[", "loopend", "]"}]}], "]"}], ";", 
              "\[IndentingNewLine]", 
              RowBox[{"negativeupdatetime", "+=", "1"}], ";", 
              "\[IndentingNewLine]", 
              RowBox[{"ll", "=", "bestll"}], ";", "\[IndentingNewLine]", 
              RowBox[{"mulist", "=", "bestmulist"}], ";", 
              "\[IndentingNewLine]", 
              RowBox[{"thetaval", "=", "bestthetaval"}], ";", 
              "\[IndentingNewLine]", 
              RowBox[{"stepsize", "*=", "0.5"}], ";", "\[IndentingNewLine]", 
              RowBox[{"Goto", "[", "loopend", "]"}]}], ","}], "*)"}], 
           "\[IndentingNewLine]", 
           RowBox[{
           "(*", "\:5bfe\:6570\:5c24\:5ea6\:304c\:6b63\:306b\:66f4\:65b0\:3055\
\:308c\:3066\:3082\:53ce\:675f\:57fa\:6e96\:3092\:6e80\:305f\:3055\:306a\:3051\
\:308c\:3070loopstart\:3078", "*)"}], "\[IndentingNewLine]", 
           RowBox[{"(*", 
            RowBox[{
             RowBox[{"ll", "-", "bestll"}], ">", 
             RowBox[{"conv", "*", 
              RowBox[{"Abs", "[", "bestll", "]"}]}]}], "*)"}], 
           "\[IndentingNewLine]", 
           RowBox[{"diameter1", ">", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{"nvar", "+", 
               RowBox[{"nvar", "*", 
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{"nvar", "+", "1"}], ")"}], "/", "2"}]}]}], ")"}], 
             "*", "0.01"}]}], ",", "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{"Print", "[", "iterationrep", "]"}], ";", 
            "\[IndentingNewLine]", 
            RowBox[{"t", "+=", "1"}], ";", "\[IndentingNewLine]", 
            RowBox[{"negativeupdatetime", "=", "0"}], ";", 
            "\[IndentingNewLine]", 
            RowBox[{"bestll", "=", "ll"}], ";", "\[IndentingNewLine]", 
            RowBox[{"bestmulist", "=", "mulist"}], ";", "\[IndentingNewLine]", 
            RowBox[{"bestinvmu2", "=", "invmu2"}], ";", "\[IndentingNewLine]", 
            RowBox[{"bestthetaval", "=", "thetaval"}], ";", 
            "\[IndentingNewLine]", 
            RowBox[{"bestinvtheta2", "=", "invtheta2"}]}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{
           "(*", "\:5bfe\:6570\:5c24\:5ea6\:304c\:6b63\:306b\:66f4\:65b0\:3055\
\:308c\:53ce\:675f\:57fa\:6e96\:3092\:6e80\:305f\:305b\:3070loopend\:3078", 
            "*)"}], "\[IndentingNewLine]", "True", ",", "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{"Print", "[", "iterationrep", "]"}], ";", 
            "\[IndentingNewLine]", 
            RowBox[{"Goto", "[", "loopend", "]"}]}]}], "]"}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"Goto", "[", "loopstart", "]"}]}], ")"}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"Label", "[", "loopend", "]"}], ";", "\[IndentingNewLine]", 
       RowBox[{"nit", "=", "t"}], ";", "\[IndentingNewLine]", 
       RowBox[{"nullll", "=", "bestll"}], ";", "\[IndentingNewLine]", 
       RowBox[{"nullnparam", "=", "nparam"}], ";", "\[IndentingNewLine]", 
       RowBox[{"nullchisq", "=", 
        RowBox[{"2", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"nobs", "-", "1"}], ")"}], "/", "nobs"}], "*", 
         RowBox[{"(", 
          RowBox[{"fimlcovll", "-", "nullll"}], ")"}]}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"nulldf", "=", 
        RowBox[{"fimlcovnparam", "-", "nparam"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"Print", "[", 
        RowBox[{"{", 
         RowBox[{
         "nit", ",", "stepsize", ",", "ndetselsig0", ",", "diameter1", ",", 
          "diameter2", ",", "nullll", ",", "nullnparam", ",", "nullchisq", 
          ",", "nulldf"}], "}"}], "]"}], ";", "\[IndentingNewLine]", 
       RowBox[{"mulist", "=", "bestmulist"}], ";", "\[IndentingNewLine]", 
       RowBox[{"invmu2", "=", "bestinvmu2"}], ";", "\[IndentingNewLine]", 
       RowBox[{"thetaval", "=", "bestthetaval"}], ";", "\[IndentingNewLine]", 
       RowBox[{"invtheta2", "=", "bestinvtheta2"}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"muselist", "=", 
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"Sqrt", "[", "invmu2", "]"}], ",", 
          RowBox[{"{", "nvar", "}"}]}], "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"selist", "=", 
        RowBox[{"Sqrt", "[", 
         RowBox[{"Diagonal", "[", "invtheta2", "]"}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"psise", "=", 
        RowBox[{"psi", "/.", 
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"theta", "[", 
             RowBox[{"[", "p", "]"}], "]"}], "\[Rule]", 
            RowBox[{"selist", "[", 
             RowBox[{"[", "p", "]"}], "]"}]}], ",", 
           RowBox[{"{", 
            RowBox[{"p", ",", "1", ",", "thetalen"}], "}"}]}], "]"}]}]}], ";",
        "\[IndentingNewLine]", 
       RowBox[{"nullheader", "=", 
        RowBox[{"Flatten", "[", 
         RowBox[{"{", 
          RowBox[{
          "\"\<Var\>\"", ",", "\"\<Mu\>\"", ",", "\"\<SE(Mu)\>\"", ",", 
           "\"\<Var\>\"", ",", "\"\<SE(Var)\>\""}], "}"}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"outnull", "=", 
        RowBox[{"Prepend", "[", 
         RowBox[{
          RowBox[{"Transpose", "[", 
           RowBox[{"{", 
            RowBox[{
            "varheader", ",", "mulist", ",", "muselist", ",", "psival", ",", 
             "psise"}], "}"}], "]"}], ",", "nullheader"}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"outsummary", "=", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"\"\<N of Observations\>\"", ",", "nobs"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"\"\<N of Variables\>\"", ",", "nvar"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"\"\<N of Iterations\>\"", ",", "nit"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"\"\<Log-Likelihood\>\"", ",", "nullll"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"\"\<N of Parameters\>\"", ",", "nullnparam"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"\"\<Chi-sqaure\>\"", ",", "nullchisq"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"\"\<DF\>\"", ",", "nulldf"}], "}"}]}], "}"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"Export", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"NotebookDirectory", "[", "]"}], "<>", 
          "\"\<Lec08NullModel.xlsx\>\""}], ",", 
         RowBox[{"\"\<Sheets\>\"", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"\"\<Estimate\>\"", "\[Rule]", "outnull"}], ",", 
            RowBox[{"\"\<Summary\>\"", "\[Rule]", "outsummary"}]}], "}"}]}], 
         ",", "\"\<Rules\>\""}], "]"}], ";", "\[IndentingNewLine]", 
       RowBox[{"Label", "[", "moduleend", "]"}], ";"}]}], 
     "\[IndentingNewLine]", "]"}]}], ";"}]}]], "Input",
 CellChangeTimes->{{3.8420545892232685`*^9, 3.842054617640483*^9}, {
   3.8420547583386497`*^9, 3.842054775923578*^9}, {3.842054861975449*^9, 
   3.8420548676168504`*^9}, {3.842054964173005*^9, 3.8420549644087934`*^9}, 
   3.842055111317031*^9, {3.842055151697381*^9, 3.8420552542793484`*^9}, {
   3.8420552927702775`*^9, 3.8420554925565825`*^9}, {3.84205570601075*^9, 
   3.842055738232281*^9}, {3.842055801119522*^9, 3.8420558748378983`*^9}, {
   3.842055941470739*^9, 3.842055989248027*^9}, {3.8420578405693645`*^9, 
   3.8420578407701664`*^9}, {3.8420579755678687`*^9, 
   3.8420579915615587`*^9}, {3.842058045805787*^9, 3.8420580607272654`*^9}, {
   3.8420581268424435`*^9, 3.8420581272593575`*^9}, {3.8420583596138487`*^9, 
   3.842058405412094*^9}, {3.8420584619782424`*^9, 3.8420584679815807`*^9}, {
   3.84205856459439*^9, 3.8420586632326913`*^9}, {3.8420587737171144`*^9, 
   3.8420587836744328`*^9}, {3.8420590390690355`*^9, 3.8420590404125233`*^9}, 
   3.842059308202121*^9, {3.8420594911119013`*^9, 3.8420594949491806`*^9}, {
   3.842059640887273*^9, 3.8420596411214194`*^9}, {3.8420603106370535`*^9, 
   3.8420603154009533`*^9}, {3.8420603591133757`*^9, 3.842060362029969*^9}, {
   3.842060401246951*^9, 3.842060503745764*^9}, {3.8420605498791857`*^9, 
   3.8420605536736975`*^9}, {3.8420606294351344`*^9, 3.842060647963436*^9}, {
   3.8420606788054605`*^9, 3.8420606828476257`*^9}, {3.8420611278546376`*^9, 
   3.842061129006091*^9}, {3.842061564966269*^9, 3.8420616289477353`*^9}, {
   3.842061708411455*^9, 3.842061758792165*^9}, {3.8420617892415285`*^9, 
   3.8420617895851984`*^9}, {3.842061930958723*^9, 3.8420619450566673`*^9}, {
   3.842062015970231*^9, 3.8420620191021633`*^9}, {3.8420627224704323`*^9, 
   3.8420627238555365`*^9}, {3.84206359461234*^9, 3.8420636022063117`*^9}, {
   3.8420654175882263`*^9, 3.8420654262285013`*^9}, 3.8420654948242674`*^9, {
   3.8420657025319614`*^9, 3.842065703417725*^9}, {3.8420659370393453`*^9, 
   3.8420659625426908`*^9}, {3.8420659980642586`*^9, 
   3.8420660157898593`*^9}, {3.8420661128543415`*^9, 
   3.8420661166023483`*^9}, {3.8420663897864065`*^9, 
   3.8420664594789047`*^9}, {3.842066821755496*^9, 3.842066839364974*^9}, {
   3.842066919869625*^9, 3.8420669211512995`*^9}, {3.8423012443288713`*^9, 
   3.8423013388006287`*^9}, {3.8423015874977264`*^9, 3.842301588864831*^9}, {
   3.8423016305037394`*^9, 3.842301637415827*^9}, {3.8423017542832355`*^9, 
   3.8423017596467032`*^9}, {3.842301927590172*^9, 3.8423019739398155`*^9}, {
   3.8423027543879614`*^9, 3.8423027621142797`*^9}, {3.842302955022667*^9, 
   3.842302969728165*^9}, {3.8423030030931387`*^9, 3.842303004827512*^9}, {
   3.8423030878011293`*^9, 3.842303107833314*^9}, {3.842303145914982*^9, 
   3.842303166079877*^9}, {3.8423032046939077`*^9, 3.8423032343465767`*^9}, {
   3.8423032791614943`*^9, 3.842303450405241*^9}, 3.8424886458472896`*^9, {
   3.8424886794829383`*^9, 3.8424886838249702`*^9}, {3.8424913366123176`*^9, 
   3.842491349287635*^9}, {3.842491390518976*^9, 3.8424913999055824`*^9}, 
   3.8424924310519347`*^9, 3.8424924686472034`*^9, {3.842493631763129*^9, 
   3.842493632115263*^9}, {3.842493804219392*^9, 3.842493850385617*^9}, {
   3.842493893240177*^9, 3.8424939445996656`*^9}, {3.842493985815605*^9, 
   3.842494002272882*^9}, {3.842494106746109*^9, 3.842494110748375*^9}, {
   3.8424956715834136`*^9, 3.8424957023618183`*^9}, {3.8424957431350856`*^9, 
   3.8424959277755814`*^9}, {3.8424959785726132`*^9, 
   3.8424959802499237`*^9}, {3.842496476485192*^9, 3.8424965372884235`*^9}, {
   3.8424968310752344`*^9, 3.842496832282953*^9}, {3.8424968718941374`*^9, 
   3.8424969705491304`*^9}, {3.8424973315372353`*^9, 3.842497332752453*^9}, {
   3.8424974421123323`*^9, 3.8424974822498837`*^9}, {3.842497553222339*^9, 
   3.8424976023188853`*^9}, 3.842497692379573*^9, {3.8424977313029385`*^9, 
   3.8424977316760635`*^9}, {3.842497797248049*^9, 3.8424978131529045`*^9}, {
   3.8424978501472015`*^9, 3.8424979268568277`*^9}, {3.8424980222601433`*^9, 
   3.842498050633535*^9}, {3.8424983409646683`*^9, 3.842498384133233*^9}, {
   3.8424984307800007`*^9, 3.842498468934202*^9}, {3.8424986874352655`*^9, 
   3.8424986881273355`*^9}, {3.8424987516182466`*^9, 
   3.8424988352945986`*^9}, {3.8425643312534237`*^9, 
   3.8425643374907494`*^9}, {3.8425644223861322`*^9, 
   3.8425644275217094`*^9}, {3.8425645197333903`*^9, 
   3.8425645374793353`*^9}, {3.842564726823676*^9, 3.8425647412586703`*^9}, {
   3.8425649435470433`*^9, 3.8425649438203726`*^9}, {3.842564977862216*^9, 
   3.8425649783464756`*^9}, {3.8425650835618114`*^9, 
   3.8425651159627914`*^9}, {3.8425652862948513`*^9, 3.842565287700773*^9}, {
   3.842565324777458*^9, 3.842565372590243*^9}, {3.842565451325137*^9, 
   3.8425654525561223`*^9}, {3.842566004111103*^9, 3.8425660172642107`*^9}, 
   3.8426442530946293`*^9, 3.8426447853652215`*^9, {3.8426448683749447`*^9, 
   3.842644892981868*^9}, {3.842644934420328*^9, 3.8426449666505003`*^9}, {
   3.8426450130056157`*^9, 3.842645013708548*^9}, 3.8426450446325064`*^9, {
   3.8426450882508717`*^9, 3.8426451401655426`*^9}, {3.8426453261830616`*^9, 
   3.8426453278848953`*^9}, 3.842645490608439*^9, {3.8426456578409777`*^9, 
   3.842645661263134*^9}, {3.842645893160198*^9, 3.842645896018905*^9}, {
   3.8426459920195336`*^9, 3.84264601694094*^9}, {3.842646263757593*^9, 
   3.84264626932837*^9}, {3.8426463685787926`*^9, 3.8426463691383815`*^9}, {
   3.842646404142976*^9, 3.8426464043148108`*^9}, {3.8426465399736643`*^9, 
   3.8426465574932413`*^9}, {3.842646737702881*^9, 3.8426467381734486`*^9}, {
   3.842647737154763*^9, 3.842647760459852*^9}, {3.8426483379233704`*^9, 
   3.84264842297137*^9}, {3.8426523022613754`*^9, 3.8426523179327245`*^9}, {
   3.842653137230836*^9, 3.842653143996749*^9}, {3.8426532454992695`*^9, 
   3.8426532541504135`*^9}, {3.842654301208208*^9, 3.8426543242145786`*^9}, {
   3.8426654355779624`*^9, 3.842665437387504*^9}, {3.8426655861213007`*^9, 
   3.842665637320632*^9}, {3.842667119403542*^9, 3.8426671327278767`*^9}, {
   3.842667556707489*^9, 3.84266757660443*^9}, {3.842671396404714*^9, 
   3.8426713997147193`*^9}, {3.8427483211553817`*^9, 
   3.8427483213320794`*^9}, {3.8427484362308836`*^9, 
   3.8427484595289955`*^9}, {3.8427484914434524`*^9, 
   3.8427484974240537`*^9}, {3.84274853253378*^9, 3.842748535969207*^9}, {
   3.8428252441776915`*^9, 3.8428252558412485`*^9}, {3.842825308148663*^9, 
   3.842825326256811*^9}, {3.8428253692916093`*^9, 3.8428253699168606`*^9}, {
   3.842825514495973*^9, 3.842825515202819*^9}, {3.8428255541482973`*^9, 
   3.842825641143858*^9}, {3.842825676734821*^9, 3.842825731748673*^9}, {
   3.8428257985793657`*^9, 3.8428258239435654`*^9}, {3.842825891322256*^9, 
   3.842825892099799*^9}, {3.842825936786538*^9, 3.84282593707275*^9}, {
   3.8428260375726004`*^9, 3.842826060440235*^9}, {3.842826701201585*^9, 
   3.842826832191287*^9}, {3.842827240960683*^9, 3.8428272413043556`*^9}, {
   3.842827478177306*^9, 3.8428275022309947`*^9}, {3.842827589552822*^9, 
   3.84282760631052*^9}, {3.8428279287014914`*^9, 3.8428279386040897`*^9}, {
   3.842828206444209*^9, 3.842828206842568*^9}, {3.842830775364748*^9, 
   3.842830937136506*^9}, {3.8428317418351574`*^9, 3.842831743755054*^9}, {
   3.8428318867433977`*^9, 3.842831890711579*^9}, {3.8429056556704717`*^9, 
   3.8429057122487254`*^9}, {3.8429057677793202`*^9, 3.842905769852376*^9}, {
   3.8429059550316334`*^9, 3.8429060666520953`*^9}, {3.8429061382743473`*^9, 
   3.842906210024727*^9}, {3.8429071506655393`*^9, 3.8429071674246225`*^9}, {
   3.842907203584281*^9, 3.8429072757167497`*^9}, {3.842907406724557*^9, 
   3.842907431326296*^9}, {3.842908736219056*^9, 3.8429087399625406`*^9}, {
   3.8429089762250752`*^9, 3.8429089790669127`*^9}, {3.8429096868132377`*^9, 
   3.842909687460697*^9}, {3.842910022097292*^9, 3.842910043557191*^9}, 
   3.8429158919612837`*^9, {3.842916088802864*^9, 3.842916190129614*^9}, 
   3.8429164882704854`*^9, {3.8429181074799075`*^9, 3.842918110359742*^9}, {
   3.8429184861721807`*^9, 3.8429185277401943`*^9}, {3.84291859563515*^9, 
   3.8429185957761574`*^9}, 3.8429190103341866`*^9, {3.842919185680349*^9, 
   3.842919213794461*^9}, {3.8429192734155474`*^9, 3.842919276753436*^9}, {
   3.8429914322967625`*^9, 3.842991492937349*^9}, {3.842991528272931*^9, 
   3.842991579194307*^9}, {3.842991725950529*^9, 3.8429917280186653`*^9}, {
   3.8429920496381707`*^9, 3.842992052213545*^9}, {3.8429926406557617`*^9, 
   3.8429926760307817`*^9}, {3.8429928229949493`*^9, 3.842992842858765*^9}, {
   3.8429929046598606`*^9, 3.8429929231066976`*^9}, {3.8429931259134855`*^9, 
   3.842993146447627*^9}, {3.84299332687092*^9, 3.8429934653078027`*^9}, {
   3.8429935611144667`*^9, 3.842993561202289*^9}, {3.8429938314602027`*^9, 
   3.8429938390159397`*^9}, {3.8429943687623315`*^9, 
   3.8429943688965826`*^9}, {3.8429946604726176`*^9, 3.842994662465643*^9}, {
   3.8429949769644737`*^9, 3.8429949928650303`*^9}, {3.8429951099066734`*^9, 
   3.842995125290383*^9}, {3.842995313388906*^9, 3.842995315339239*^9}, {
   3.842995394064393*^9, 3.842995395610206*^9}, 3.8429954515931835`*^9, {
   3.842995691492385*^9, 3.8429956973450575`*^9}, {3.842995773041896*^9, 
   3.84299581153883*^9}, 3.842995943465808*^9, {3.842996196283535*^9, 
   3.8429961994520855`*^9}, {3.842996443809164*^9, 3.8429964442465715`*^9}, {
   3.8429966098330975`*^9, 3.8429966238884106`*^9}, {3.8429970554685245`*^9, 
   3.84299710925245*^9}, {3.842998503923184*^9, 3.842998560439703*^9}, {
   3.842998873427523*^9, 3.8429988765050526`*^9}, {3.842999142234763*^9, 
   3.842999167336791*^9}, 3.842999231962702*^9, {3.842999485219474*^9, 
   3.8429994901702523`*^9}, {3.842999575645115*^9, 3.842999595278041*^9}, 
   3.8430002473872232`*^9, {3.8430004529363256`*^9, 3.8430004541658688`*^9}, {
   3.843000657834445*^9, 3.843000665501091*^9}, {3.84300442682609*^9, 
   3.843004429148823*^9}, {3.8430044844885535`*^9, 3.843004486152747*^9}, {
   3.843004782386742*^9, 3.8430048185160704`*^9}, {3.843004859205892*^9, 
   3.8430048599659653`*^9}, {3.8430885380760984`*^9, 3.843088549418185*^9}, 
   3.8430918282952137`*^9, {3.8430918793283396`*^9, 3.8430920200320044`*^9}, {
   3.8430920589214935`*^9, 3.8430921918014374`*^9}, 3.8430922980669727`*^9, {
   3.843092522726183*^9, 3.843092663173211*^9}, {3.8430928652739334`*^9, 
   3.8430928656942987`*^9}, {3.8431623752681575`*^9, 
   3.8431623886662717`*^9}, {3.8431631972978354`*^9, 
   3.8431632590943403`*^9}, {3.8431651218798633`*^9, 
   3.8431651786624784`*^9}, {3.8432500770871696`*^9, 3.8432500810838504`*^9}, 
   3.843252030775035*^9, {3.843254378989868*^9, 3.8432543848786445`*^9}, {
   3.8432544758741693`*^9, 3.843254530078874*^9}, 3.843254565405923*^9, {
   3.843254598661194*^9, 3.8432546587210817`*^9}, {3.843254689153158*^9, 
   3.8432547458600616`*^9}, {3.843254787289852*^9, 3.8432548014773026`*^9}, {
   3.8432548735532403`*^9, 3.8432548797983613`*^9}, {3.843273475538168*^9, 
   3.843273475975566*^9}, {3.8432736847623897`*^9, 3.84327371483716*^9}, {
   3.8432737925801005`*^9, 3.8432738590877843`*^9}, {3.843273918019375*^9, 
   3.843273993204179*^9}, {3.8432745816015015`*^9, 3.8432745944204016`*^9}, {
   3.8432746248303213`*^9, 3.84327464635911*^9}, {3.8432748503336763`*^9, 
   3.8432748732227*^9}, {3.843336822787021*^9, 3.843336823708683*^9}, {
   3.8433370027166977`*^9, 3.8433370208825808`*^9}, {3.8433372864409857`*^9, 
   3.843337292573099*^9}, {3.843337334332525*^9, 3.8433373392082253`*^9}, 
   3.843337371399859*^9, {3.84333747419473*^9, 3.843337506082736*^9}, {
   3.843337540420348*^9, 3.8433375792451725`*^9}, {3.84333761442632*^9, 
   3.8433376425624084`*^9}, {3.8433385627106977`*^9, 3.843338591970759*^9}, {
   3.8433386353422856`*^9, 3.8433386982141266`*^9}, {3.843338867392693*^9, 
   3.8433389146291113`*^9}, {3.8433389484283495`*^9, 3.843338959766591*^9}, {
   3.843338993911505*^9, 3.843339040685114*^9}, {3.8433391197564116`*^9, 
   3.843339139851577*^9}, {3.8433392541189947`*^9, 3.843339254322073*^9}, {
   3.8433399431502028`*^9, 3.843339954103965*^9}, {3.8433400040796423`*^9, 
   3.843340015554256*^9}, {3.8433423828837757`*^9, 3.843342398696533*^9}, {
   3.8433428265015507`*^9, 3.843342850365822*^9}, {3.843342975306887*^9, 
   3.8433429852233157`*^9}, {3.8433430353884106`*^9, 3.843343132799065*^9}, {
   3.843343164804494*^9, 3.843343273991331*^9}, {3.843343313857447*^9, 
   3.843343328015034*^9}, 3.8433434577471595`*^9, {3.8433435141005077`*^9, 
   3.843343578285488*^9}, 3.843343776329509*^9, {3.8433438149909644`*^9, 
   3.843343815166647*^9}, {3.8433440428672633`*^9, 3.843344043217059*^9}, {
   3.8433445349171395`*^9, 3.8433445977688117`*^9}, {3.843344646505638*^9, 
   3.8433449288869114`*^9}, 3.843344967838757*^9, {3.8433451137098274`*^9, 
   3.843345114380497*^9}, {3.8433451728447776`*^9, 3.843345179116273*^9}, {
   3.8433453357401943`*^9, 3.8433453360208516`*^9}, 3.8433458111795936`*^9, {
   3.8433459134884205`*^9, 3.843345914349231*^9}, {3.8433459659187684`*^9, 
   3.843346020562826*^9}, {3.843346233926298*^9, 3.843346241312023*^9}, {
   3.8433480735163093`*^9, 3.8433480792260838`*^9}, 3.8433483263735094`*^9, {
   3.843372876465567*^9, 3.843372885040345*^9}, {3.8582858757679195`*^9, 
   3.858285881773573*^9}},
 CellLabel->"In[5]:=",ExpressionUUID->"c3b81b86-581d-41c3-82d0-d03f322fd87a"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"\:5165\:529b\:306f", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"data", 
       RowBox[{"(", "varheader\:542b\:3080", ")"}]}], ",", " ", 
      "\:56e0\:5b50\:6570", ",", " ", 
      RowBox[{"\:56de\:8ee2\:6cd5", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"0", "=", "\:521d\:671f\:89e3"}], ",", " ", 
         RowBox[{"1", "=", "varimax"}], ",", " ", 
         RowBox[{"2", "=", "promax"}], ",", " ", 
         RowBox[{"3", "=", "quartimin"}]}], ")"}]}], ",", " ", 
      RowBox[{"\:53ce\:675f\:57fa\:6e96", 
       RowBox[{"(", 
        RowBox[{"10", "^", 
         RowBox[{"-", "3"}]}], ")"}]}], ",", " ", 
      RowBox[{"\:6700\:5927\:53cd\:5fa9\:56de\:6570", 
       RowBox[{"(", "400", ")"}]}], ",", 
      RowBox[{"\:5171\:5206\:6563\:884c\:5217\:30bf\:30a4\:30d7", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"1", "=", "ML\:5206\:6563"}], ",", " ", 
         RowBox[{"2", "=", "\:4e0d\:504f\:5206\:6563"}]}]}]}]}], "}"}]}], 
   "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"fimlefa", "[", 
     RowBox[{
     "data0_", ",", "nf0_", ",", "rot0_", ",", "conv0_", ",", "maxT0_", ",", 
      "type0_"}], "]"}], ":=", 
    RowBox[{"Module", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"data", "=", "data0"}], ",", 
        RowBox[{"nf", "=", "nf0"}], ",", 
        RowBox[{"rot", "=", "rot0"}], ",", 
        RowBox[{"conv", "=", "conv0"}], ",", 
        RowBox[{"maxT", "=", "maxT0"}], ",", 
        RowBox[{"type", "=", "type0"}]}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"pairdel", "[", 
        RowBox[{"data", ",", "type"}], "]"}], ";", 
       RowBox[{"(*", 
        RowBox[{"uuu", ",", " ", "zzz\:306a\:3069\:4f5c\:6210", ",", " ", 
         RowBox[{"type", "=", 
          RowBox[{"1", "\:306fML\:5206\:6563"}]}], ",", " ", 
         RowBox[{"type", "=", 
          RowBox[{
          "2", "\:306f\:4e0d\:504f\:5206\:6563\:3092\:6307\:5b9a"}]}]}], 
        "*)"}], "\[IndentingNewLine]", 
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"Min", "[", "dfmat", "]"}], "\[Equal]", "0"}], ",", 
         RowBox[{"Goto", "[", "moduleend", "]"}]}], "]"}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"fimlcov", "[", 
        RowBox[{"data", ",", "conv", ",", "maxT", ",", "type"}], "]"}], ";", 
       RowBox[{"(*", 
        RowBox[{
        "dup", ",", " ", "dz", ",", " ", "sortuuu", ",", " ", "mulist", ",", 
         " ", "sigmat\:306a\:3069\:4f5c\:6210"}], "*)"}], 
       "\[IndentingNewLine]", 
       RowBox[{"fimlnull", "[", 
        RowBox[{"data", ",", "conv", ",", "maxT", ",", "type"}], "]"}], ";", 
       "\[IndentingNewLine]", "\[IndentingNewLine]", 
       RowBox[{
       "(*", "\:56fa\:6709\:5024\:5206\:89e3\:306b\:3088\:308blambda\:521d\
\:671f\:5024", "*)"}], "\[IndentingNewLine]", 
       RowBox[{"lam", "=", 
        RowBox[{"Table", "[", 
         RowBox[{"0", ",", 
          RowBox[{"{", "nvar", "}"}], ",", 
          RowBox[{"{", "nf", "}"}]}], "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"Do", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"lam", "[", 
           RowBox[{"[", 
            RowBox[{"r", ",", "c"}], "]"}], "]"}], "=", 
          RowBox[{"\"\<lam\>\"", "<>", 
           RowBox[{"ToString", "[", "r", "]"}], "<>", "\"\<f\>\"", "<>", 
           RowBox[{"ToString", "[", "c", "]"}]}]}], ",", 
         RowBox[{"{", 
          RowBox[{"r", ",", "1", ",", "nvar"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"c", ",", "1", ",", "nf"}], "}"}]}], "]"}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"lam", "=", 
        RowBox[{"ToExpression", "[", "lam", "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"Do", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"lam", "[", 
           RowBox[{"[", 
            RowBox[{"r", ",", "c"}], "]"}], "]"}], "=", "0"}], ",", 
         RowBox[{"{", 
          RowBox[{"r", ",", "1", ",", "nf"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"c", ",", 
           RowBox[{"r", "+", "1"}], ",", "nf"}], "}"}]}], "]"}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"lamzeropos", "=", 
        RowBox[{"Position", "[", 
         RowBox[{"lam", ",", "0"}], "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"psi", "=", 
        RowBox[{"ToExpression", "[", 
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{"\"\<psi\>\"", "<>", 
            RowBox[{"ToString", "[", "j", "]"}]}], ",", 
           RowBox[{"{", 
            RowBox[{"j", ",", "1", ",", "nvar"}], "}"}]}], "]"}], "]"}]}], 
       ";", "\[IndentingNewLine]", 
       RowBox[{"sig", "=", 
        RowBox[{
         RowBox[{"lam", ".", 
          RowBox[{"Transpose", "[", "lam", "]"}]}], "+", 
         RowBox[{"DiagonalMatrix", "[", "psi", "]"}]}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"theta", "=", 
        RowBox[{"Join", "[", 
         RowBox[{
          RowBox[{"DeleteCases", "[", 
           RowBox[{
            RowBox[{"Flatten", "[", 
             RowBox[{"Transpose", "[", "lam", "]"}], "]"}], ",", "0", ",", 
            "Infinity"}], "]"}], ",", "psi"}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"thetalen", "=", 
        RowBox[{"Length", "[", "theta", "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"nparam", "=", 
        RowBox[{"thetalen", "+", "nvar"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"dsig", "=", 
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"D", "[", 
           RowBox[{"sig", ",", 
            RowBox[{"theta", "[", 
             RowBox[{"[", "p", "]"}], "]"}]}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"p", ",", "1", ",", "thetalen"}], "}"}]}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"mulist", "=", "orimlist"}], ";", "\[IndentingNewLine]", 
       RowBox[{"bestmulist", "=", "mulist"}], ";", "\[IndentingNewLine]", 
       RowBox[{"evsystem", "=", 
        RowBox[{"Eigensystem", "[", "oricovmat", "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"lamval", "=", 
        RowBox[{
         RowBox[{"Transpose", "[", 
          RowBox[{"Take", "[", 
           RowBox[{
            RowBox[{"evsystem", "[", 
             RowBox[{"[", "2", "]"}], "]"}], ",", "nf"}], "]"}], "]"}], ".", 
         RowBox[{"DiagonalMatrix", "[", 
          RowBox[{"Sqrt", "[", 
           RowBox[{"Take", "[", 
            RowBox[{
             RowBox[{"evsystem", "[", 
              RowBox[{"[", "1", "]"}], "]"}], ",", "nf"}], "]"}], "]"}], 
          "]"}]}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"Do", "[", 
        RowBox[{
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"Total", "[", 
             RowBox[{"Sign", "[", 
              RowBox[{"lamval", "[", 
               RowBox[{"[", 
                RowBox[{"All", ",", "f"}], "]"}], "]"}], "]"}], "]"}], "<", 
            "0"}], ",", 
           RowBox[{
            RowBox[{"lamval", "[", 
             RowBox[{"[", 
              RowBox[{"All", ",", "f"}], "]"}], "]"}], "*=", 
            RowBox[{"-", "1"}]}]}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"f", ",", "1", ",", "nf"}], "}"}]}], "]"}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"lamval", "=", 
        RowBox[{"ReplacePart", "[", 
         RowBox[{"lamval", ",", 
          RowBox[{"lamzeropos", "\[Rule]", "0"}]}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"psival", "=", 
        RowBox[{"Diagonal", "[", 
         RowBox[{"sigmat", "-", 
          RowBox[{"lamval", ".", 
           RowBox[{"Transpose", "[", "lamval", "]"}]}]}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"sigmat", "=", 
        RowBox[{
         RowBox[{"lamval", ".", 
          RowBox[{"Transpose", "[", "lamval", "]"}]}], "+", 
         RowBox[{"DiagonalMatrix", "[", "psival", "]"}]}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"thetaval", "=", 
        RowBox[{"Flatten", "[", 
         RowBox[{"Join", "[", 
          RowBox[{
           RowBox[{"Table", "[", 
            RowBox[{
             RowBox[{"Drop", "[", 
              RowBox[{
               RowBox[{"lamval", "[", 
                RowBox[{"[", 
                 RowBox[{"All", ",", "f"}], "]"}], "]"}], ",", 
               RowBox[{"f", "-", "1"}]}], "]"}], ",", 
             RowBox[{"{", 
              RowBox[{"f", ",", "1", ",", "nf"}], "}"}]}], "]"}], ",", 
           "psival"}], "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"bestthetaval", "=", "thetaval"}], ";", "\[IndentingNewLine]", 
       "\[IndentingNewLine]", 
       RowBox[{"ll", "=", 
        RowBox[{"N", "[", 
         RowBox[{
          RowBox[{"-", "1"}], "*", 
          RowBox[{"10", "^", "nvar"}]}], "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"bestll", "=", "ll"}], ";", "\[IndentingNewLine]", 
       RowBox[{"mdiffsortuuu", "=", 
        RowBox[{"Transpose", "[", 
         RowBox[{
          RowBox[{"Transpose", "[", "sortuuu", "]"}], "-", "mulist"}], 
         "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"t", "=", "1"}], ";", "\[IndentingNewLine]", 
       RowBox[{"modt", "=", "1"}], ";", "\[IndentingNewLine]", 
       RowBox[{"stepsize", "=", "1"}], ";", "\[IndentingNewLine]", 
       RowBox[{"negativeupdatetime", "=", "0"}], ";", "\[IndentingNewLine]", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"Label", "[", "loopstart", "]"}], ";", "\[IndentingNewLine]", 
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"Mod", "[", 
             RowBox[{"t", ",", "modt"}], "]"}], "\[Equal]", "0"}], ",", 
           RowBox[{"ll", "=", "0"}]}], "]"}], ";", "\[IndentingNewLine]", 
         RowBox[{"mu1", "=", "0"}], ";", "\[IndentingNewLine]", 
         RowBox[{"mu2", "=", "0"}], ";", "\[IndentingNewLine]", 
         RowBox[{"theta1", "=", "0"}], ";", "\[IndentingNewLine]", 
         RowBox[{"theta2", "=", "0"}], ";", "\[IndentingNewLine]", 
         RowBox[{"dsigval", "=", 
          RowBox[{"Transpose", "[", 
           RowBox[{
            RowBox[{"dsig", "/.", 
             RowBox[{"Table", "[", 
              RowBox[{
               RowBox[{
                RowBox[{"theta", "[", 
                 RowBox[{"[", "p", "]"}], "]"}], "\[Rule]", 
                RowBox[{"thetaval", "[", 
                 RowBox[{"[", "p", "]"}], "]"}]}], ",", 
               RowBox[{"{", 
                RowBox[{"p", ",", "1", ",", "thetalen"}], "}"}]}], "]"}]}], 
            ",", 
            RowBox[{"{", 
             RowBox[{"3", ",", "1", ",", "2"}], "}"}]}], "]"}]}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"ndetselsig0", "=", "0"}], ";", "\[IndentingNewLine]", 
         RowBox[{"Do", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"selvar", "=", 
             RowBox[{
              RowBox[{"mdiffsortuuu", "[", 
               RowBox[{"[", 
                RowBox[{
                 RowBox[{"cumfreqbinpatsort", "[", 
                  RowBox[{"[", "p", "]"}], "]"}], ";;", 
                 RowBox[{
                  RowBox[{"cumfreqbinpatsort", "[", 
                   RowBox[{"[", 
                    RowBox[{"p", "+", "1"}], "]"}], "]"}], "-", "1"}]}], 
                "]"}], "]"}], ".", 
              RowBox[{"Transpose", "[", 
               RowBox[{"dz", "[", 
                RowBox[{"[", "p", "]"}], "]"}], "]"}]}]}], ";", 
            RowBox[{"(*", "NxJ", "*)"}], "\[IndentingNewLine]", 
            RowBox[{"selsig", "=", 
             RowBox[{
              RowBox[{"dz", "[", 
               RowBox[{"[", "p", "]"}], "]"}], ".", "sigmat", ".", 
              RowBox[{"Transpose", "[", 
               RowBox[{"dz", "[", 
                RowBox[{"[", "p", "]"}], "]"}], "]"}]}]}], ";", 
            "\[IndentingNewLine]", 
            RowBox[{"detselsig", "=", 
             RowBox[{"Det", "[", "selsig", "]"}]}], ";", 
            "\[IndentingNewLine]", 
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{"detselsig", "\[LessEqual]", "0"}], ",", 
              "\[IndentingNewLine]", 
              RowBox[{
               RowBox[{"detselsig", "=", "1"}], ";", "\[IndentingNewLine]", 
               RowBox[{"ndetselsig0", "+=", "1"}]}]}], "]"}], ";", 
            "\[IndentingNewLine]", 
            RowBox[{"invselsig", "=", 
             RowBox[{"Inverse", "[", "selsig", "]"}]}], ";", 
            "\[IndentingNewLine]", 
            RowBox[{"invselsig", "=", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                RowBox[{"Transpose", "[", "invselsig", "]"}], "+", 
                "invselsig"}], ")"}], "/", "2"}]}], ";", 
            "\[IndentingNewLine]", 
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"Mod", "[", 
                RowBox[{"t", ",", "modt"}], "]"}], "\[Equal]", "0"}], ",", 
              "\[IndentingNewLine]", 
              RowBox[{"ll", "+=", 
               RowBox[{
                RowBox[{
                 RowBox[{"-", 
                  RowBox[{"freqbinpatsort", "[", 
                   RowBox[{"[", "p", "]"}], "]"}]}], "*", 
                 RowBox[{
                  RowBox[{"Dimensions", "[", "selvar", "]"}], "[", 
                  RowBox[{"[", "2", "]"}], "]"}], "*", 
                 RowBox[{
                  RowBox[{"Log", "[", 
                   RowBox[{"2", "*", "Pi"}], "]"}], "/", "2"}]}], "-", 
                RowBox[{
                 RowBox[{"1", "/", "2"}], "*", 
                 RowBox[{"Tr", "[", 
                  RowBox[{"invselsig", ".", 
                   RowBox[{"Transpose", "[", "selvar", "]"}], ".", "selvar"}],
                   "]"}]}], "-", 
                RowBox[{
                 RowBox[{
                  RowBox[{"freqbinpatsort", "[", 
                   RowBox[{"[", "p", "]"}], "]"}], "/", "2"}], "*", 
                 RowBox[{"Log", "[", "detselsig", "]"}]}]}]}], ",", 
              "\[IndentingNewLine]", 
              RowBox[{"ndetselsig0", "+=", "1"}]}], "]"}], ";", 
            "\[IndentingNewLine]", 
            RowBox[{"mu1", "+=", 
             RowBox[{
              RowBox[{"Transpose", "[", 
               RowBox[{"dz", "[", 
                RowBox[{"[", "p", "]"}], "]"}], "]"}], ".", 
              RowBox[{"Total", "[", 
               RowBox[{"selvar", ".", "invselsig"}], "]"}]}]}], ";", 
            "\[IndentingNewLine]", 
            RowBox[{"mu2", "+=", 
             RowBox[{
              RowBox[{"freqbinpatsort", "[", 
               RowBox[{"[", "p", "]"}], "]"}], "*", 
              RowBox[{
               RowBox[{"Transpose", "[", 
                RowBox[{"dz", "[", 
                 RowBox[{"[", "p", "]"}], "]"}], "]"}], ".", "invselsig", ".", 
               RowBox[{"dz", "[", 
                RowBox[{"[", "p", "]"}], "]"}]}]}]}], ";", 
            "\[IndentingNewLine]", 
            RowBox[{"thetaj", "=", 
             RowBox[{"invselsig", ".", 
              RowBox[{"Transpose", "[", 
               RowBox[{
                RowBox[{
                 RowBox[{"Transpose", "[", 
                  RowBox[{
                   RowBox[{
                    RowBox[{"dz", "[", 
                    RowBox[{"[", "p", "]"}], "]"}], ".", "dsigval"}], ",", 
                   RowBox[{"{", 
                    RowBox[{"2", ",", "3", ",", "1"}], "}"}]}], "]"}], ".", 
                 RowBox[{"Transpose", "[", 
                  RowBox[{"dz", "[", 
                   RowBox[{"[", "p", "]"}], "]"}], "]"}]}], ",", 
                RowBox[{"{", 
                 RowBox[{"3", ",", "1", ",", "2"}], "}"}]}], "]"}]}]}], ";", 
            "\[IndentingNewLine]", 
            RowBox[{"theta1", "+=", 
             RowBox[{
              RowBox[{"1", "/", "2"}], "*", 
              RowBox[{"Tr", "[", 
               RowBox[{
                RowBox[{"invselsig", ".", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{
                    RowBox[{"Transpose", "[", "selvar", "]"}], ".", 
                    "selvar"}], "-", 
                   RowBox[{
                    RowBox[{"freqbinpatsort", "[", 
                    RowBox[{"[", "p", "]"}], "]"}], "*", "selsig"}]}], ")"}], 
                 ".", "thetaj"}], ",", "Plus", ",", "2"}], "]"}]}]}], ";", 
            "\[IndentingNewLine]", 
            RowBox[{"theta2", "+=", 
             RowBox[{
              RowBox[{
               RowBox[{"freqbinpatsort", "[", 
                RowBox[{"[", "p", "]"}], "]"}], "/", "2"}], "*", 
              RowBox[{"Tr", "[", 
               RowBox[{
                RowBox[{"Transpose", "[", 
                 RowBox[{
                  RowBox[{
                   RowBox[{"Transpose", "[", 
                    RowBox[{"thetaj", ",", 
                    RowBox[{"{", 
                    RowBox[{"2", ",", "3", ",", "1"}], "}"}]}], "]"}], ".", 
                   "thetaj"}], ",", 
                  RowBox[{"{", 
                   RowBox[{"3", ",", "1", ",", "2", ",", "4"}], "}"}]}], 
                 "]"}], ",", "Plus", ",", "2"}], "]"}]}]}]}], ",", 
           RowBox[{"{", 
            RowBox[{"p", ",", "1", ",", "lenfreqbinpatsort"}], "}"}]}], "]"}],
          ";", "\[IndentingNewLine]", 
         RowBox[{"basestepsize", "=", 
          RowBox[{"If", "[", 
           RowBox[{
            RowBox[{"t", "\[LessEqual]", "30"}], ",", "0.5", ",", "0.5"}], 
           "]"}]}], ";", "\[IndentingNewLine]", 
         RowBox[{"invmu2", "=", 
          RowBox[{"Inverse", "[", "mu2", "]"}]}], ";", "\[IndentingNewLine]", 
         RowBox[{"invmu2", "=", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"Transpose", "[", "invmu2", "]"}], "+", "invmu2"}], 
            ")"}], "/", "2"}]}], ";", "\[IndentingNewLine]", 
         RowBox[{"muupdate0", "=", 
          RowBox[{"invmu2", ".", "mu1"}]}], ";", "\[IndentingNewLine]", 
         RowBox[{"maxmuupdate", "=", 
          RowBox[{"Max", "[", 
           RowBox[{"Abs", "[", "muupdate0", "]"}], "]"}]}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"(*", 
          RowBox[{
           RowBox[{"muupdate", "=", 
            RowBox[{
             RowBox[{"muupdate0", "/", "maxmuupdate"}], "*", 
             RowBox[{"Max", "[", 
              RowBox[{"Abs", "[", "mulist", "]"}], "]"}], "*", "basestepsize",
              "*", 
             RowBox[{"stepsize", "/", "t"}]}]}], ";"}], "*)"}], 
         "\[IndentingNewLine]", 
         RowBox[{"muupdate", "=", 
          RowBox[{"muupdate0", "*", "basestepsize", "*", "stepsize"}]}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"mulist", "+=", "muupdate"}], ";", "\[IndentingNewLine]", 
         RowBox[{"mdiffsortuuu", "=", 
          RowBox[{"Transpose", "[", 
           RowBox[{
            RowBox[{"Transpose", "[", "sortuuu", "]"}], "-", "mulist"}], 
           "]"}]}], ";", "\[IndentingNewLine]", 
         RowBox[{"invtheta2", "=", 
          RowBox[{"Inverse", "[", "theta2", "]"}]}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"invtheta2", "=", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"Transpose", "[", "invtheta2", "]"}], "+", "invtheta2"}],
             ")"}], "/", "2"}]}], ";", "\[IndentingNewLine]", 
         RowBox[{"thetaupdate0", "=", 
          RowBox[{"invtheta2", ".", "theta1"}]}], ";", "\[IndentingNewLine]", 
         RowBox[{"maxlamupdate0", "=", 
          RowBox[{"Max", "[", 
           RowBox[{"Abs", "[", 
            RowBox[{"Drop", "[", 
             RowBox[{"thetaupdate0", ",", 
              RowBox[{"-", "nvar"}]}], "]"}], "]"}], "]"}]}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"maxpsiupdate0", "=", 
          RowBox[{"Max", "[", 
           RowBox[{"Abs", "[", 
            RowBox[{"Take", "[", 
             RowBox[{"thetaupdate0", ",", 
              RowBox[{"-", "nvar"}]}], "]"}], "]"}], "]"}]}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"maxthetaupdate", "=", 
          RowBox[{"Join", "[", 
           RowBox[{
            RowBox[{"Table", "[", 
             RowBox[{"maxlamupdate0", ",", 
              RowBox[{"{", 
               RowBox[{"thetalen", "-", "nvar"}], "}"}]}], "]"}], ",", 
            RowBox[{"Table", "[", 
             RowBox[{"maxpsiupdate0", ",", 
              RowBox[{"{", "nvar", "}"}]}], "]"}]}], "]"}]}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"thetarescale", "=", 
          RowBox[{"Join", "[", 
           RowBox[{
            RowBox[{"Table", "[", 
             RowBox[{
              RowBox[{"Max", "[", 
               RowBox[{"Abs", "[", "lamval", "]"}], "]"}], ",", 
              RowBox[{"{", 
               RowBox[{"thetalen", "-", "nvar"}], "}"}]}], "]"}], ",", 
            RowBox[{"Table", "[", 
             RowBox[{
              RowBox[{"Max", "[", 
               RowBox[{"Abs", "[", "psival", "]"}], "]"}], ",", 
              RowBox[{"{", "nvar", "}"}]}], "]"}]}], "]"}]}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"(*", 
          RowBox[{
           RowBox[{"thetaupdate", "=", 
            RowBox[{
             RowBox[{"thetaupdate0", "/", "maxthetaupdate"}], "*", 
             "thetarescale", "*", "basestepsize", "*", 
             RowBox[{"stepsize", "/", "t"}]}]}], ";"}], "*)"}], 
         "\[IndentingNewLine]", 
         RowBox[{"thetaupdate", "=", 
          RowBox[{"thetaupdate0", "*", "basestepsize", "*", "stepsize"}]}], 
         ";", "\[IndentingNewLine]", 
         RowBox[{"maxlamupdate", "=", 
          RowBox[{"Max", "[", 
           RowBox[{"Abs", "[", 
            RowBox[{"Drop", "[", 
             RowBox[{"thetaupdate", ",", 
              RowBox[{"-", "nvar"}]}], "]"}], "]"}], "]"}]}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"maxpsiupdate", "=", 
          RowBox[{"Max", "[", 
           RowBox[{"Abs", "[", 
            RowBox[{"Take", "[", 
             RowBox[{"thetaupdate", ",", 
              RowBox[{"-", "nvar"}]}], "]"}], "]"}], "]"}]}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"thetaval", "+=", "thetaupdate"}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"lamval", "=", 
          RowBox[{"lam", "/.", 
           RowBox[{"Table", "[", 
            RowBox[{
             RowBox[{
              RowBox[{"theta", "[", 
               RowBox[{"[", "p", "]"}], "]"}], "\[Rule]", 
              RowBox[{"thetaval", "[", 
               RowBox[{"[", "p", "]"}], "]"}]}], ",", 
             RowBox[{"{", 
              RowBox[{"p", ",", "1", ",", "thetalen"}], "}"}]}], "]"}]}]}], 
         ";", "\[IndentingNewLine]", 
         RowBox[{"Do", "[", 
          RowBox[{
           RowBox[{"If", "[", 
            RowBox[{
             RowBox[{
              RowBox[{"Total", "[", 
               RowBox[{"Sign", "[", 
                RowBox[{"lamval", "[", 
                 RowBox[{"[", 
                  RowBox[{"All", ",", "f"}], "]"}], "]"}], "]"}], "]"}], "<", 
              "0"}], ",", 
             RowBox[{
              RowBox[{"lamval", "[", 
               RowBox[{"[", 
                RowBox[{"All", ",", "f"}], "]"}], "]"}], "*=", 
              RowBox[{"-", "1"}]}]}], "]"}], ",", 
           RowBox[{"{", 
            RowBox[{"f", ",", "1", ",", "nf"}], "}"}]}], "]"}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"psival", "=", 
          RowBox[{"psi", "/.", 
           RowBox[{"Table", "[", 
            RowBox[{
             RowBox[{
              RowBox[{"theta", "[", 
               RowBox[{"[", "p", "]"}], "]"}], "\[Rule]", 
              RowBox[{"thetaval", "[", 
               RowBox[{"[", "p", "]"}], "]"}]}], ",", 
             RowBox[{"{", 
              RowBox[{"p", ",", "1", ",", "thetalen"}], "}"}]}], "]"}]}]}], 
         ";", "\[IndentingNewLine]", 
         RowBox[{"sigmat", "=", 
          RowBox[{
           RowBox[{"lamval", ".", 
            RowBox[{"Transpose", "[", "lamval", "]"}]}], "+", 
           RowBox[{"DiagonalMatrix", "[", "psival", "]"}]}]}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"diameter1", "=", 
          RowBox[{"Sqrt", "[", 
           RowBox[{"Total", "[", 
            RowBox[{
             RowBox[{"Flatten", "[", 
              RowBox[{"{", 
               RowBox[{"mu1", ",", "theta1"}], "}"}], "]"}], "^", "2"}], 
            "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
         RowBox[{"diameter2", "=", 
          RowBox[{"Sqrt", "[", 
           RowBox[{"Total", "[", 
            RowBox[{
             RowBox[{"Flatten", "[", 
              RowBox[{"{", 
               RowBox[{"muupdate0", ",", "thetaupdate0"}], "}"}], "]"}], "^", 
             "2"}], "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
         RowBox[{"chisq", "=", 
          RowBox[{"2", "*", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"nobs", "-", "1"}], ")"}], "/", "nobs"}], "*", 
           RowBox[{"(", 
            RowBox[{"fimlcovll", "-", "ll"}], ")"}]}]}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"iterationrep", "=", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"t", ",", "basestepsize", ",", "stepsize"}], "}"}], ",", 
            "ndetselsig0", ",", 
            RowBox[{"{", 
             RowBox[{
             "diameter1", ",", "diameter2", ",", "ll", ",", "bestll", ",", 
              RowBox[{"ll", "-", "bestll"}], ",", "chisq"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"maxmuupdate", ",", 
              RowBox[{"Max", "[", 
               RowBox[{"Abs", "[", "muupdate", "]"}], "]"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"maxlamupdate0", ",", "maxlamupdate"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"maxpsiupdate0", ",", "maxpsiupdate"}], "}"}]}], "}"}]}],
          ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
         RowBox[{"Which", "[", 
          RowBox[{
          "(*", "\:6700\:5927\:53cd\:5fa9\:56de\:6570\:306b\:9054\:3057\:305f\
\:3089loopend\:3078", "*)"}], "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"t", "\[Equal]", "maxT"}], ",", "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{
            "Print", "[", 
             "\"\<\:898f\:5b9a\:306e\:53ce\:675f\:57fa\:6e96\:3092\:6e80\:305f\
\:3057\:307e\:305b\:3093\:3067\:3057\:305f\:3002\:5341\:5206\:306a\:7cbe\:5ea6\
\:3067\:6c42\:307e\:3063\:3066\:3044\:306a\:3044\:53ef\:80fd\:6027\:304c\:3042\
\:308a\:307e\:3059\:3002\>\"", "]"}], ";", "\[IndentingNewLine]", 
            RowBox[{"Goto", "[", "loopend", "]"}]}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{
           "(*", "\:5bfe\:6570\:5c24\:5ea6\:304c\:6b63\:306b\:66f4\:65b0\:3055\
\:308c\:306a\:3051\:308c\:3070\:30b9\:30c6\:30c3\:30d7\:30b5\:30a4\:30ba\:3092\
\:5c0f\:3055\:304f\:3057\:3066floopstart\:3078", "*)"}], 
           "\[IndentingNewLine]", 
           RowBox[{"(*", 
            RowBox[{
             RowBox[{
              RowBox[{"ll", "-", "bestll"}], "<", "0"}], ",", 
             "\[IndentingNewLine]", 
             RowBox[{
              RowBox[{"Print", "[", "iterationrep", "]"}], ";", 
              "\[IndentingNewLine]", 
              RowBox[{"If", "[", 
               RowBox[{
                RowBox[{"negativeupdatetime", "\[Equal]", "5"}], ",", 
                RowBox[{"Goto", "[", "loopend", "]"}]}], "]"}], ";", 
              "\[IndentingNewLine]", 
              RowBox[{"negativeupdatetime", "+=", "1"}], ";", 
              "\[IndentingNewLine]", 
              RowBox[{"ll", "=", "bestll"}], ";", "\[IndentingNewLine]", 
              RowBox[{"mulist", "=", "bestmulist"}], ";", 
              "\[IndentingNewLine]", 
              RowBox[{"thetaval", "=", "bestthetaval"}], ";", 
              "\[IndentingNewLine]", 
              RowBox[{"stepsize", "*=", "0.5"}], ";", "\[IndentingNewLine]", 
              RowBox[{"Goto", "[", "loopend", "]"}]}], ","}], "*)"}], 
           "\[IndentingNewLine]", 
           RowBox[{
           "(*", "\:5bfe\:6570\:5c24\:5ea6\:304c\:6b63\:306b\:66f4\:65b0\:3055\
\:308c\:3066\:3082\:53ce\:675f\:57fa\:6e96\:3092\:6e80\:305f\:3055\:306a\:3051\
\:308c\:3070loopstart\:3078", "*)"}], "\[IndentingNewLine]", 
           RowBox[{"(*", 
            RowBox[{
             RowBox[{"ll", "-", "bestll"}], ">", 
             RowBox[{"conv", "*", 
              RowBox[{"Abs", "[", "bestll", "]"}]}]}], "*)"}], 
           "\[IndentingNewLine]", 
           RowBox[{"diameter1", ">", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{"nvar", "+", 
               RowBox[{"nvar", "*", 
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{"nvar", "+", "1"}], ")"}], "/", "2"}]}]}], ")"}], 
             "*", "0.01"}]}], ",", "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{"Print", "[", "iterationrep", "]"}], ";", 
            "\[IndentingNewLine]", 
            RowBox[{"t", "+=", "1"}], ";", "\[IndentingNewLine]", 
            RowBox[{"negativeupdatetime", "=", "0"}], ";", 
            "\[IndentingNewLine]", 
            RowBox[{"bestll", "=", "ll"}], ";", "\[IndentingNewLine]", 
            RowBox[{"bestmulist", "=", "mulist"}], ";", "\[IndentingNewLine]", 
            RowBox[{"bestinvmu2", "=", "invmu2"}], ";", "\[IndentingNewLine]", 
            RowBox[{"bestthetaval", "=", "thetaval"}], ";", 
            "\[IndentingNewLine]", 
            RowBox[{"bestinvtheta2", "=", "invtheta2"}]}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{
           "(*", "\:5bfe\:6570\:5c24\:5ea6\:304c\:6b63\:306b\:66f4\:65b0\:3055\
\:308c\:53ce\:675f\:57fa\:6e96\:3092\:6e80\:305f\:305b\:3070loopend\:3078", 
            "*)"}], "\[IndentingNewLine]", "True", ",", "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{"Print", "[", "iterationrep", "]"}], ";", 
            "\[IndentingNewLine]", 
            RowBox[{"Goto", "[", "loopend", "]"}]}]}], "]"}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"Goto", "[", "loopstart", "]"}]}], ")"}], ";", 
       "\[IndentingNewLine]", "\[IndentingNewLine]", 
       RowBox[{"Label", "[", "loopend", "]"}], ";", "\[IndentingNewLine]", 
       RowBox[{"nit", "=", "t"}], ";", "\[IndentingNewLine]", 
       RowBox[{"ll", "=", "bestll"}], ";", "\[IndentingNewLine]", 
       RowBox[{"chisq", "=", 
        RowBox[{"2", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"nobs", "-", "1"}], ")"}], "/", "nobs"}], "*", 
         RowBox[{"(", 
          RowBox[{"fimlcovll", "-", "ll"}], ")"}]}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"df", "=", 
        RowBox[{"fimlcovnparam", "-", "nparam"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"Print", "[", 
        RowBox[{"{", 
         RowBox[{
         "nit", ",", "stepsize", ",", "ndetselsig0", ",", "diameter1", ",", 
          "diameter2", ",", "ll", ",", "nparam", ",", "chisq", ",", "df"}], 
         "}"}], "]"}], ";", "\[IndentingNewLine]", 
       RowBox[{"mulist", "=", "bestmulist"}], ";", "\[IndentingNewLine]", 
       RowBox[{"invmu2", "=", "bestinvmu2"}], ";", "\[IndentingNewLine]", 
       RowBox[{"thetaval", "=", "bestthetaval"}], ";", "\[IndentingNewLine]", 
       RowBox[{"invtheta2", "=", "bestinvtheta2"}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"muselist", "=", 
        RowBox[{"Sqrt", "[", 
         RowBox[{"Diagonal", "[", "invmu2", "]"}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"selist", "=", 
        RowBox[{"Sqrt", "[", 
         RowBox[{"Diagonal", "[", "invtheta2", "]"}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"lamse", "=", 
        RowBox[{"lam", "/.", 
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"theta", "[", 
             RowBox[{"[", "p", "]"}], "]"}], "\[Rule]", 
            RowBox[{"selist", "[", 
             RowBox[{"[", "p", "]"}], "]"}]}], ",", 
           RowBox[{"{", 
            RowBox[{"p", ",", "1", ",", "thetalen"}], "}"}]}], "]"}]}]}], ";",
        "\[IndentingNewLine]", 
       RowBox[{"sddiagmat", "=", 
        RowBox[{"DiagonalMatrix", "[", 
         RowBox[{"Sqrt", "[", 
          RowBox[{"Diagonal", "[", "sigmat", "]"}], "]"}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"stdlamval", "=", 
        RowBox[{
         RowBox[{"Inverse", "[", "sddiagmat", "]"}], ".", "lamval"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"(*", "\:521d\:671f\:89e3\:3092\:4fdd\:5b58", "*)"}], 
       "\[IndentingNewLine]", 
       RowBox[{"lamval0", "=", "lamval"}], ";", "\[IndentingNewLine]", 
       RowBox[{"stdlamval0", "=", "stdlamval"}], ";", "\[IndentingNewLine]", 
       RowBox[{"lamse0", "=", "lamse"}], ";", "\[IndentingNewLine]", 
       RowBox[{"invlam20", "=", 
        RowBox[{"invtheta2", "[", 
         RowBox[{"[", 
          RowBox[{
           RowBox[{"1", ";;", 
            RowBox[{"thetalen", "-", "nvar"}]}], ",", 
           RowBox[{"1", ";;", 
            RowBox[{"thetalen", "-", "nvar"}]}]}], "]"}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"Which", "[", 
        RowBox[{
         RowBox[{"rot", "\[Equal]", "1"}], ",", 
         RowBox[{"(*", "varimax", "*)"}], "\[IndentingNewLine]", 
         RowBox[{"stdlamval", "=", 
          RowBox[{
           RowBox[{"varimax", "[", 
            RowBox[{"stdlamval", ",", 
             RowBox[{"10", "^", 
              RowBox[{"-", "6"}]}], ",", "300"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}]}], ",", "\[IndentingNewLine]", 
         RowBox[{"rot", "\[Equal]", "2"}], ",", 
         RowBox[{"(*", 
          RowBox[{"promax", ",", " ", 
           RowBox[{"bed", "=", 
            RowBox[{"lam", "^", "3"}]}]}], "*)"}], "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"promaxout", "=", 
           RowBox[{"promax", "[", 
            RowBox[{"stdlamval", ",", "3", ",", "0.1", ",", 
             RowBox[{"10", "^", 
              RowBox[{"-", "6"}]}], ",", "300"}], "]"}]}], ";", 
          "\[IndentingNewLine]", 
          RowBox[{"stdlamval", "=", 
           RowBox[{"promaxout", "[", 
            RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
          RowBox[{"phimat", "=", 
           RowBox[{"promaxout", "[", 
            RowBox[{"[", "2", "]"}], "]"}]}]}], ",", "\[IndentingNewLine]", 
         RowBox[{"rot", "\[Equal]", "3"}], ",", 
         RowBox[{"(*", "quartimin", "*)"}], "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"quartiminout", "=", 
           RowBox[{"quartimin", "[", 
            RowBox[{"stdlamval", ",", "0.1", ",", 
             RowBox[{"10", "^", 
              RowBox[{"-", "6"}]}], ",", "300"}], "]"}]}], ";", 
          "\[IndentingNewLine]", 
          RowBox[{"stdlamval", "=", 
           RowBox[{"quartiminout", "[", 
            RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
          RowBox[{"phimat", "=", 
           RowBox[{"quartiminout", "[", 
            RowBox[{"[", "2", "]"}], "]"}]}]}]}], "]"}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{"rot", "\[GreaterEqual]", "1"}], ",", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"lamval", "=", 
           RowBox[{"sddiagmat", ".", "stdlamval"}]}], ";", 
          "\[IndentingNewLine]", 
          RowBox[{"dellampos", "=", 
           RowBox[{"Partition", "[", 
            RowBox[{
             RowBox[{
              RowBox[{
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"lamzeropos", "[", 
                  RowBox[{"[", 
                   RowBox[{"All", ",", "2"}], "]"}], "]"}], "-", "1"}], ")"}],
                "*", "nvar"}], "+", 
              RowBox[{"lamzeropos", "[", 
               RowBox[{"[", 
                RowBox[{"All", ",", "1"}], "]"}], "]"}]}], ",", "1"}], 
            "]"}]}], ";", "\[IndentingNewLine]", 
          RowBox[{"kti1", "=", 
           RowBox[{"KroneckerProduct", "[", 
            RowBox[{
             RowBox[{"Inverse", "[", 
              RowBox[{"Transpose", "[", "ttt", "]"}], "]"}], ",", 
             RowBox[{"IdentityMatrix", "[", "nvar", "]"}]}], "]"}]}], ";", 
          "\[IndentingNewLine]", 
          RowBox[{"kti2", "=", 
           RowBox[{"Transpose", "[", 
            RowBox[{"Delete", "[", 
             RowBox[{
              RowBox[{"Transpose", "[", "kti1", "]"}], ",", "dellampos"}], 
             "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
          RowBox[{"invlam2", "=", 
           RowBox[{"kti2", ".", "invlam20", ".", 
            RowBox[{"Transpose", "[", "kti2", "]"}]}]}], ";", 
          "\[IndentingNewLine]", 
          RowBox[{"lamse", "=", 
           RowBox[{"Transpose", "[", 
            RowBox[{"Partition", "[", 
             RowBox[{
              RowBox[{"Sqrt", "[", 
               RowBox[{"Diagonal", "[", "invlam2", "]"}], "]"}], ",", 
              "nvar"}], "]"}], "]"}]}]}]}], "]"}], ";", "\[IndentingNewLine]", 
       RowBox[{"psise", "=", 
        RowBox[{"psi", "/.", 
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"theta", "[", 
             RowBox[{"[", "p", "]"}], "]"}], "\[Rule]", 
            RowBox[{"selist", "[", 
             RowBox[{"[", "p", "]"}], "]"}]}], ",", 
           RowBox[{"{", 
            RowBox[{"p", ",", "1", ",", "thetalen"}], "}"}]}], "]"}]}]}], ";",
        "\[IndentingNewLine]", 
       RowBox[{"modelfit", "[", 
        RowBox[{
        "ll", ",", "nparam", ",", "fimlcovll", ",", "fimlcovnparam", ",", 
         "nullll", ",", "nullnparam"}], "]"}], ";", "\[IndentingNewLine]", 
       RowBox[{"fitcollabel", "=", 
        RowBox[{"{", 
         RowBox[{
         "\"\<Fit Indices\>\"", ",", "\"\<Saturated Model\>\"", ",", 
          "\"\<Null Model\>\"", ",", " ", "\"\<Analysis Model\>\""}], "}"}]}],
        ";", "\[IndentingNewLine]", 
       RowBox[{"fitrowlabel", "=", 
        RowBox[{"{", 
         RowBox[{
         "\"\<Fit Indices\>\"", ",", "\"\<Log-Likelihood\>\"", ",", 
          "\"\<N of Parameters\>\"", ",", "\"\<Chi-square\>\"", ",", 
          "\"\<DF\>\"", ",", "\"\<NFI\>\"", ",", "\"\<RFI\>\"", ",", 
          "\"\<IFI\>\"", ",", "\"\<TLI\>\"", ",", "\"\<CFI\>\"", ",", 
          "\"\<RMSEA\>\"", ",", "\"\<AIC\>\"", ",", "\"\<CAIC\>\"", ",", 
          "\"\<BIC\>\""}], "}"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"modelfitout", "=", 
        RowBox[{"Table", "[", 
         RowBox[{"\"\<\>\"", ",", 
          RowBox[{"{", 
           RowBox[{"Length", "[", "fitrowlabel", "]"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"Length", "[", "fitcollabel", "]"}], "}"}]}], "]"}]}], ";",
        "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"modelfitout", "[", 
         RowBox[{"[", "1", "]"}], "]"}], "=", "fitcollabel"}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"modelfitout", "[", 
         RowBox[{"[", 
          RowBox[{"All", ",", "1"}], "]"}], "]"}], "=", "fitrowlabel"}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"modelfitout", "[", 
         RowBox[{"[", 
          RowBox[{
           RowBox[{"2", ";;", "3"}], ",", "2"}], "]"}], "]"}], "=", 
        "benchfitall"}], ";", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"modelfitout", "[", 
         RowBox[{"[", 
          RowBox[{
           RowBox[{"2", ";;", "5"}], ",", "3"}], "]"}], "]"}], "=", 
        "nullfitall"}], ";", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"modelfitout", "[", 
         RowBox[{"[", 
          RowBox[{
           RowBox[{"2", ";;", 
            RowBox[{"-", "1"}]}], ",", "4"}], "]"}], "]"}], "=", 
        "modelfitall"}], ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
       RowBox[{"efaheader", "=", 
        RowBox[{"Flatten", "[", 
         RowBox[{"{", 
          RowBox[{
          "\"\<Var\>\"", ",", "\"\<Mu\>\"", ",", "\"\<SE(Mu)\>\"", ",", 
           RowBox[{"Table", "[", 
            RowBox[{
             RowBox[{"\"\<Lambda \>\"", "<>", 
              RowBox[{"ToString", "[", "f", "]"}], "<>", 
              "\[IndentingNewLine]", 
              RowBox[{"Which", "[", 
               RowBox[{
                RowBox[{"rot", "\[Equal]", "1"}], ",", "\"\<(Varimax)\>\"", 
                ",", 
                RowBox[{"rot", "\[Equal]", "2"}], ",", "\"\<(Promax)\>\"", 
                ",", 
                RowBox[{"rot", "\[Equal]", "3"}], ",", "\"\<(Quartimin)\>\"", 
                ",", "True", ",", "\"\<(Unrotated)\>\""}], "]"}]}], ",", 
             RowBox[{"{", 
              RowBox[{"f", ",", "1", ",", "nf"}], "}"}]}], "]"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"Table", "[", 
            RowBox[{
             RowBox[{"\"\<SE(Lambda \>\"", "<>", 
              RowBox[{"ToString", "[", "f", "]"}], "<>", "\"\<)\>\""}], ",", 
             RowBox[{"{", 
              RowBox[{"f", ",", "1", ",", "nf"}], "}"}]}], "]"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"Table", "[", 
            RowBox[{
             RowBox[{"\"\<Std Lambda \>\"", "<>", 
              RowBox[{"ToString", "[", "f", "]"}]}], ",", 
             RowBox[{"{", 
              RowBox[{"f", ",", "1", ",", "nf"}], "}"}]}], "]"}], ",", 
           "\"\<Psi\>\"", ",", "\"\<SE(Psi)\>\""}], "}"}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"outefa", "=", 
        RowBox[{"Prepend", "[", 
         RowBox[{
          RowBox[{"Transpose", "[", 
           RowBox[{"Join", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"varheader", ",", "mulist", ",", "muselist"}], "}"}], 
             ",", 
             RowBox[{"Transpose", "[", "lamval", "]"}], ",", 
             RowBox[{"Transpose", "[", "lamse", "]"}], ",", 
             RowBox[{"Transpose", "[", "stdlamval", "]"}], ",", 
             RowBox[{"{", 
              RowBox[{"psival", ",", "psise"}], "}"}]}], "]"}], "]"}], ",", 
          "efaheader"}], "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{"rot", "\[GreaterEqual]", "2"}], ",", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"factorheader", "=", 
           RowBox[{"Prepend", "[", 
            RowBox[{
             RowBox[{"Table", "[", 
              RowBox[{
               RowBox[{"\"\<Factor\>\"", "<>", 
                RowBox[{"ToString", "[", "f", "]"}]}], ",", 
               RowBox[{"{", 
                RowBox[{"f", ",", "1", ",", "nf"}], "}"}]}], "]"}], ",", 
             RowBox[{"\"\<Factor Correlation\>\"", "<>", 
              RowBox[{"Which", "[", 
               RowBox[{
                RowBox[{"rot", "\[Equal]", "2"}], ",", "\"\<(Promax)\>\"", 
                ",", 
                RowBox[{"rot", "\[Equal]", "3"}], ",", 
                "\"\<(Quartimin)\>\""}], "]"}]}]}], "]"}]}], ";", 
          "\[IndentingNewLine]", 
          RowBox[{"outphi", "=", 
           RowBox[{"PadLeft", "[", 
            RowBox[{"phimat", ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"nf", "+", "1"}], ",", 
               RowBox[{"nf", "+", "1"}]}], "}"}]}], "]"}]}], ";", 
          "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"outphi", "[", 
            RowBox[{"[", "1", "]"}], "]"}], "=", "factorheader"}], ";", 
          "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"outphi", "[", 
            RowBox[{"[", 
             RowBox[{"All", ",", "1"}], "]"}], "]"}], "=", "factorheader"}], 
          ";", "\[IndentingNewLine]", 
          RowBox[{"outefa", "=", 
           RowBox[{"PadRight", "[", 
            RowBox[{"outefa", ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"nvar", "+", "nf", "+", "3"}], ",", 
               RowBox[{
                RowBox[{"Dimensions", "[", "outefa", "]"}], "[", 
                RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", "\"\<\>\""}], 
            "]"}]}], ";", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"outefa", "[", 
            RowBox[{"[", 
             RowBox[{
              RowBox[{
               RowBox[{"nvar", "+", "3"}], ";;", 
               RowBox[{"nvar", "+", "nf", "+", "3"}]}], ",", 
              RowBox[{
               RowBox[{
                RowBox[{"2", "*", "nf"}], "+", "3"}], ";;", 
               RowBox[{
                RowBox[{"3", "*", "nf"}], "+", "3"}]}]}], "]"}], "]"}], "=", 
           "outphi"}]}]}], "]"}], ";", "\[IndentingNewLine]", 
       RowBox[{"outsummary", "=", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"\"\<N of Observations\>\"", ",", "nobs"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"\"\<N of Variables\>\"", ",", "nvar"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"\"\<N of Factors\>\"", ",", "nf"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"\"\<Rotation\>\"", ",", 
            RowBox[{"Which", "[", 
             RowBox[{
              RowBox[{"rot", "\[Equal]", "1"}], ",", "\"\<Varimax\>\"", ",", 
              RowBox[{"rot", "\[Equal]", "2"}], ",", "\"\<Promax\>\"", ",", 
              RowBox[{"rot", "\[Equal]", "3"}], ",", "\"\<Quartimin\>\"", ",",
               "True", ",", "\"\<Unrotated\>\""}], "]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"\"\<N of Iterations\>\"", ",", "nit"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"\"\<Log-Likelihood\>\"", ",", "ll"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"\"\<N of Parameters\>\"", ",", "nparam"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"\"\<Chi-sqaure\>\"", ",", "chisq"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"\"\<DF\>\"", ",", "df"}], "}"}]}], "}"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"Export", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"NotebookDirectory", "[", "]"}], "<>", 
          "\"\<Lec08FIMLEFA.xlsx\>\""}], ",", 
         RowBox[{"\"\<Sheets\>\"", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"\"\<EFA Estimate\>\"", "\[Rule]", "outefa"}], ",", 
            RowBox[{"\"\<Fit\>\"", "\[Rule]", "modelfitout"}], ",", 
            RowBox[{"\"\<Summary\>\"", "\[Rule]", "outsummary"}]}], "}"}]}], 
         ",", "\"\<Rules\>\""}], "]"}], ";", "\[IndentingNewLine]", 
       RowBox[{"Label", "[", "moduleend", "]"}], ";"}]}], 
     "\[IndentingNewLine]", "]"}]}], ";"}]}]], "Input",
 CellChangeTimes->{{3.8420545892232685`*^9, 3.842054617640483*^9}, {
   3.8420547583386497`*^9, 3.842054775923578*^9}, {3.842054861975449*^9, 
   3.8420548676168504`*^9}, {3.842054964173005*^9, 3.8420549644087934`*^9}, 
   3.842055111317031*^9, {3.842055151697381*^9, 3.8420552542793484`*^9}, {
   3.8420552927702775`*^9, 3.8420554925565825`*^9}, {3.84205570601075*^9, 
   3.842055738232281*^9}, {3.842055801119522*^9, 3.8420558748378983`*^9}, {
   3.842055941470739*^9, 3.842055989248027*^9}, {3.8420578405693645`*^9, 
   3.8420578407701664`*^9}, {3.8420579755678687`*^9, 
   3.8420579915615587`*^9}, {3.842058045805787*^9, 3.8420580607272654`*^9}, {
   3.8420581268424435`*^9, 3.8420581272593575`*^9}, {3.8420583596138487`*^9, 
   3.842058405412094*^9}, {3.8420584619782424`*^9, 3.8420584679815807`*^9}, {
   3.84205856459439*^9, 3.8420586632326913`*^9}, {3.8420587737171144`*^9, 
   3.8420587836744328`*^9}, {3.8420590390690355`*^9, 3.8420590404125233`*^9}, 
   3.842059308202121*^9, {3.8420594911119013`*^9, 3.8420594949491806`*^9}, {
   3.842059640887273*^9, 3.8420596411214194`*^9}, {3.8420603106370535`*^9, 
   3.8420603154009533`*^9}, {3.8420603591133757`*^9, 3.842060362029969*^9}, {
   3.842060401246951*^9, 3.842060503745764*^9}, {3.8420605498791857`*^9, 
   3.8420605536736975`*^9}, {3.8420606294351344`*^9, 3.842060647963436*^9}, {
   3.8420606788054605`*^9, 3.8420606828476257`*^9}, {3.8420611278546376`*^9, 
   3.842061129006091*^9}, {3.842061564966269*^9, 3.8420616289477353`*^9}, {
   3.842061708411455*^9, 3.842061758792165*^9}, {3.8420617892415285`*^9, 
   3.8420617895851984`*^9}, {3.842061930958723*^9, 3.8420619450566673`*^9}, {
   3.842062015970231*^9, 3.8420620191021633`*^9}, {3.8420627224704323`*^9, 
   3.8420627238555365`*^9}, {3.84206359461234*^9, 3.8420636022063117`*^9}, {
   3.8420654175882263`*^9, 3.8420654262285013`*^9}, 3.8420654948242674`*^9, {
   3.8420657025319614`*^9, 3.842065703417725*^9}, {3.8420659370393453`*^9, 
   3.8420659625426908`*^9}, {3.8420659980642586`*^9, 
   3.8420660157898593`*^9}, {3.8420661128543415`*^9, 
   3.8420661166023483`*^9}, {3.8420663897864065`*^9, 
   3.8420664594789047`*^9}, {3.842066821755496*^9, 3.842066839364974*^9}, {
   3.842066919869625*^9, 3.8420669211512995`*^9}, {3.8423012443288713`*^9, 
   3.8423013388006287`*^9}, {3.8423015874977264`*^9, 3.842301588864831*^9}, {
   3.8423016305037394`*^9, 3.842301637415827*^9}, {3.8423017542832355`*^9, 
   3.8423017596467032`*^9}, {3.842301927590172*^9, 3.8423019739398155`*^9}, {
   3.8423027543879614`*^9, 3.8423027621142797`*^9}, {3.842302955022667*^9, 
   3.842302969728165*^9}, {3.8423030030931387`*^9, 3.842303004827512*^9}, {
   3.8423030878011293`*^9, 3.842303107833314*^9}, {3.842303145914982*^9, 
   3.842303166079877*^9}, {3.8423032046939077`*^9, 3.8423032343465767`*^9}, {
   3.8423032791614943`*^9, 3.842303450405241*^9}, 3.8424886458472896`*^9, {
   3.8424886794829383`*^9, 3.8424886838249702`*^9}, {3.8424913366123176`*^9, 
   3.842491349287635*^9}, {3.842491390518976*^9, 3.8424913999055824`*^9}, 
   3.8424924310519347`*^9, 3.8424924686472034`*^9, {3.842493631763129*^9, 
   3.842493632115263*^9}, {3.842493804219392*^9, 3.842493850385617*^9}, {
   3.842493893240177*^9, 3.8424939445996656`*^9}, {3.842493985815605*^9, 
   3.842494002272882*^9}, {3.842494106746109*^9, 3.842494110748375*^9}, {
   3.8424956715834136`*^9, 3.8424957023618183`*^9}, {3.8424957431350856`*^9, 
   3.8424959277755814`*^9}, {3.8424959785726132`*^9, 
   3.8424959802499237`*^9}, {3.842496476485192*^9, 3.8424965372884235`*^9}, {
   3.8424968310752344`*^9, 3.842496832282953*^9}, {3.8424968718941374`*^9, 
   3.8424969705491304`*^9}, {3.8424973315372353`*^9, 3.842497332752453*^9}, {
   3.8424974421123323`*^9, 3.8424974822498837`*^9}, {3.842497553222339*^9, 
   3.8424976023188853`*^9}, 3.842497692379573*^9, {3.8424977313029385`*^9, 
   3.8424977316760635`*^9}, {3.842497797248049*^9, 3.8424978131529045`*^9}, {
   3.8424978501472015`*^9, 3.8424979268568277`*^9}, {3.8424980222601433`*^9, 
   3.842498050633535*^9}, {3.8424983409646683`*^9, 3.842498384133233*^9}, {
   3.8424984307800007`*^9, 3.842498468934202*^9}, {3.8424986874352655`*^9, 
   3.8424986881273355`*^9}, {3.8424987516182466`*^9, 
   3.8424988352945986`*^9}, {3.8425643312534237`*^9, 
   3.8425643374907494`*^9}, {3.8425644223861322`*^9, 
   3.8425644275217094`*^9}, {3.8425645197333903`*^9, 
   3.8425645374793353`*^9}, {3.842564726823676*^9, 3.8425647412586703`*^9}, {
   3.8425649435470433`*^9, 3.8425649438203726`*^9}, {3.842564977862216*^9, 
   3.8425649783464756`*^9}, {3.8425650835618114`*^9, 
   3.8425651159627914`*^9}, {3.8425652862948513`*^9, 3.842565287700773*^9}, {
   3.842565324777458*^9, 3.842565372590243*^9}, {3.842565451325137*^9, 
   3.8425654525561223`*^9}, {3.842566004111103*^9, 3.8425660172642107`*^9}, 
   3.8426442530946293`*^9, 3.8426447853652215`*^9, {3.8426448683749447`*^9, 
   3.842644892981868*^9}, {3.842644934420328*^9, 3.8426449666505003`*^9}, {
   3.8426450130056157`*^9, 3.842645013708548*^9}, 3.8426450446325064`*^9, {
   3.8426450882508717`*^9, 3.8426451401655426`*^9}, {3.8426453261830616`*^9, 
   3.8426453278848953`*^9}, 3.842645490608439*^9, {3.8426456578409777`*^9, 
   3.842645661263134*^9}, {3.842645893160198*^9, 3.842645896018905*^9}, {
   3.8426459920195336`*^9, 3.84264601694094*^9}, {3.842646263757593*^9, 
   3.84264626932837*^9}, {3.8426463685787926`*^9, 3.8426463691383815`*^9}, {
   3.842646404142976*^9, 3.8426464043148108`*^9}, {3.8426465399736643`*^9, 
   3.8426465574932413`*^9}, {3.842646737702881*^9, 3.8426467381734486`*^9}, {
   3.842647737154763*^9, 3.842647760459852*^9}, {3.8426483379233704`*^9, 
   3.84264842297137*^9}, {3.8426523022613754`*^9, 3.8426523179327245`*^9}, {
   3.842653137230836*^9, 3.842653143996749*^9}, {3.8426532454992695`*^9, 
   3.8426532541504135`*^9}, {3.842654301208208*^9, 3.8426543242145786`*^9}, {
   3.8426654355779624`*^9, 3.842665437387504*^9}, {3.8426655861213007`*^9, 
   3.842665637320632*^9}, {3.842667119403542*^9, 3.8426671327278767`*^9}, {
   3.842667556707489*^9, 3.84266757660443*^9}, {3.842671396404714*^9, 
   3.8426713997147193`*^9}, {3.8427483211553817`*^9, 
   3.8427483213320794`*^9}, {3.8427484362308836`*^9, 
   3.8427484595289955`*^9}, {3.8427484914434524`*^9, 
   3.8427484974240537`*^9}, {3.84274853253378*^9, 3.842748535969207*^9}, {
   3.8428252441776915`*^9, 3.8428252558412485`*^9}, {3.842825308148663*^9, 
   3.842825326256811*^9}, {3.8428253692916093`*^9, 3.8428253699168606`*^9}, {
   3.842825514495973*^9, 3.842825515202819*^9}, {3.8428255541482973`*^9, 
   3.842825641143858*^9}, {3.842825676734821*^9, 3.842825731748673*^9}, {
   3.8428257985793657`*^9, 3.8428258239435654`*^9}, {3.842825891322256*^9, 
   3.842825892099799*^9}, {3.842825936786538*^9, 3.84282593707275*^9}, {
   3.8428260375726004`*^9, 3.842826060440235*^9}, {3.842826701201585*^9, 
   3.842826832191287*^9}, {3.842827240960683*^9, 3.8428272413043556`*^9}, {
   3.842827478177306*^9, 3.8428275022309947`*^9}, {3.842827589552822*^9, 
   3.84282760631052*^9}, {3.8428279287014914`*^9, 3.8428279386040897`*^9}, {
   3.842828206444209*^9, 3.842828206842568*^9}, {3.842830775364748*^9, 
   3.842830937136506*^9}, {3.8428317418351574`*^9, 3.842831743755054*^9}, {
   3.8428318867433977`*^9, 3.842831890711579*^9}, {3.8429056556704717`*^9, 
   3.8429057122487254`*^9}, {3.8429057677793202`*^9, 3.842905769852376*^9}, {
   3.8429059550316334`*^9, 3.8429060666520953`*^9}, {3.8429061382743473`*^9, 
   3.842906210024727*^9}, {3.8429071506655393`*^9, 3.8429071674246225`*^9}, {
   3.842907203584281*^9, 3.8429072757167497`*^9}, {3.842907406724557*^9, 
   3.842907431326296*^9}, {3.842908736219056*^9, 3.8429087399625406`*^9}, {
   3.8429089762250752`*^9, 3.8429089790669127`*^9}, {3.8429096868132377`*^9, 
   3.842909687460697*^9}, {3.842910022097292*^9, 3.842910043557191*^9}, 
   3.8429158919612837`*^9, {3.842916088802864*^9, 3.842916190129614*^9}, 
   3.8429164882704854`*^9, {3.8429181074799075`*^9, 3.842918110359742*^9}, {
   3.8429184861721807`*^9, 3.8429185277401943`*^9}, {3.84291859563515*^9, 
   3.8429185957761574`*^9}, 3.8429190103341866`*^9, {3.842919185680349*^9, 
   3.842919213794461*^9}, {3.8429192734155474`*^9, 3.842919276753436*^9}, {
   3.8429914322967625`*^9, 3.842991492937349*^9}, {3.842991528272931*^9, 
   3.842991579194307*^9}, {3.842991725950529*^9, 3.8429917280186653`*^9}, {
   3.8429920496381707`*^9, 3.842992052213545*^9}, {3.8429926406557617`*^9, 
   3.8429926760307817`*^9}, {3.8429928229949493`*^9, 3.842992842858765*^9}, {
   3.8429929046598606`*^9, 3.8429929231066976`*^9}, {3.8429931259134855`*^9, 
   3.842993146447627*^9}, {3.84299332687092*^9, 3.8429934653078027`*^9}, {
   3.8429935611144667`*^9, 3.842993561202289*^9}, {3.8429938314602027`*^9, 
   3.8429938390159397`*^9}, {3.8429943687623315`*^9, 
   3.8429943688965826`*^9}, {3.8429946604726176`*^9, 3.842994662465643*^9}, {
   3.8429949769644737`*^9, 3.8429949928650303`*^9}, {3.8429951099066734`*^9, 
   3.842995125290383*^9}, {3.842995313388906*^9, 3.842995315339239*^9}, {
   3.842995394064393*^9, 3.842995395610206*^9}, 3.8429954515931835`*^9, {
   3.842995691492385*^9, 3.8429956973450575`*^9}, {3.842995773041896*^9, 
   3.84299581153883*^9}, 3.842995943465808*^9, {3.842996196283535*^9, 
   3.8429961994520855`*^9}, {3.842996443809164*^9, 3.8429964442465715`*^9}, {
   3.8429966098330975`*^9, 3.8429966238884106`*^9}, {3.8429970554685245`*^9, 
   3.84299710925245*^9}, {3.842998503923184*^9, 3.842998560439703*^9}, {
   3.842998873427523*^9, 3.8429988765050526`*^9}, {3.842999142234763*^9, 
   3.842999167336791*^9}, 3.842999231962702*^9, {3.842999485219474*^9, 
   3.8429994901702523`*^9}, {3.842999575645115*^9, 3.842999595278041*^9}, 
   3.8430002473872232`*^9, {3.8430004529363256`*^9, 3.8430004541658688`*^9}, {
   3.843000657834445*^9, 3.843000665501091*^9}, {3.84300442682609*^9, 
   3.843004429148823*^9}, {3.8430044844885535`*^9, 3.843004486152747*^9}, {
   3.843004782386742*^9, 3.8430048185160704`*^9}, {3.843004859205892*^9, 
   3.8430048599659653`*^9}, {3.8430885380760984`*^9, 3.843088549418185*^9}, 
   3.8430918282952137`*^9, {3.8430918793283396`*^9, 3.8430920200320044`*^9}, {
   3.8430920589214935`*^9, 3.8430921918014374`*^9}, 3.8430922980669727`*^9, {
   3.843092522726183*^9, 3.843092663173211*^9}, {3.8430928652739334`*^9, 
   3.8430928656942987`*^9}, {3.8431623752681575`*^9, 
   3.8431623886662717`*^9}, {3.8431631972978354`*^9, 
   3.8431632590943403`*^9}, {3.8431651218798633`*^9, 
   3.8431651786624784`*^9}, {3.8432500770871696`*^9, 3.8432500810838504`*^9}, 
   3.843252030775035*^9, {3.843254378989868*^9, 3.8432543848786445`*^9}, {
   3.8432544758741693`*^9, 3.843254530078874*^9}, 3.843254565405923*^9, {
   3.843254598661194*^9, 3.8432546587210817`*^9}, {3.843254689153158*^9, 
   3.8432547458600616`*^9}, {3.843254787289852*^9, 3.8432548014773026`*^9}, {
   3.8432548735532403`*^9, 3.8432548797983613`*^9}, {3.843273475538168*^9, 
   3.843273475975566*^9}, {3.8432736847623897`*^9, 3.84327371483716*^9}, {
   3.8432737925801005`*^9, 3.8432738590877843`*^9}, {3.843273918019375*^9, 
   3.843273993204179*^9}, {3.8432745816015015`*^9, 3.8432745944204016`*^9}, {
   3.8432746248303213`*^9, 3.84327464635911*^9}, {3.8432748503336763`*^9, 
   3.8432748732227*^9}, {3.843336822787021*^9, 3.843336823708683*^9}, {
   3.843337708916374*^9, 3.843337712206728*^9}, {3.843338503359475*^9, 
   3.8433385308487034`*^9}, {3.843346035884054*^9, 3.843346059168893*^9}, {
   3.843346822829613*^9, 3.8433468317792807`*^9}, {3.8433470146466184`*^9, 
   3.8433470804648366`*^9}, 3.843348342151139*^9, {3.8433502661948657`*^9, 
   3.843350279149911*^9}, {3.8433505675397053`*^9, 3.843350689560872*^9}, {
   3.843351482715737*^9, 3.843351507349867*^9}, {3.8433515374110527`*^9, 
   3.8433515560299087`*^9}, {3.8433659214009237`*^9, 
   3.8433659479509773`*^9}, {3.843365992346465*^9, 3.8433660122787027`*^9}, {
   3.8433660598687024`*^9, 3.843366078317743*^9}, {3.843366172762066*^9, 
   3.8433661907655854`*^9}, {3.8433663454450054`*^9, 
   3.8433663668825016`*^9}, {3.8433664252356024`*^9, 
   3.8433664258685255`*^9}, {3.843372893994521*^9, 3.843372900530223*^9}, {
   3.8582858969726553`*^9, 3.8582859028258786`*^9}},
 CellLabel->"In[6]:=",ExpressionUUID->"27323c86-fcea-4e5b-9dd0-51dbd9a8930e"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"\:5165\:529b\:306f", 
    RowBox[{"{", 
     RowBox[{"\:521d\:671f\:8ca0\:8377\:884c\:5217", ",", " ", 
      RowBox[{"\:53ce\:675f\:57fa\:6e96", 
       RowBox[{"(", 
        RowBox[{"10", "^", 
         RowBox[{"-", "6"}]}], ")"}]}], ",", " ", 
      RowBox[{"\:6700\:5927\:53cd\:5fa9\:56de\:6570", 
       RowBox[{"(", "300", ")"}]}]}], "}"}]}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{"\:51fa\:529b\:306f", 
    RowBox[{"{", 
     RowBox[{
     "Varimax\:89e3", ",", " ", "\:53cd\:5fa9\:56de\:6570", ",", " ", 
      "\:76ee\:7684\:95a2\:6570\:306e\:5024"}], "}"}]}], "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"varimax", "[", 
     RowBox[{"lam0_", ",", "conv0_", ",", "maxT0_"}], "]"}], ":=", 
    RowBox[{"Module", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"lam", "=", "lam0"}], ",", 
        RowBox[{"conv", "=", "conv0"}], ",", 
        RowBox[{"maxT", "=", "maxT0"}]}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"kaiser", "=", 
        RowBox[{"DiagonalMatrix", "[", 
         RowBox[{"Sqrt", "[", 
          RowBox[{"1", "/", 
           RowBox[{"Diagonal", "[", 
            RowBox[{"lam0", ".", 
             RowBox[{"Transpose", "[", "lam0", "]"}]}], "]"}]}], "]"}], 
         "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"lam", "=", 
        RowBox[{"kaiser", ".", "lam0"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"nvar", "=", 
        RowBox[{"Length", "[", "lam", "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"nf", "=", 
        RowBox[{
         RowBox[{"Dimensions", "[", "lam", "]"}], "[", 
         RowBox[{"[", "2", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"yamM", "=", 
        RowBox[{
         RowBox[{"IdentityMatrix", "[", "nvar", "]"}], "-", 
         RowBox[{
          RowBox[{"1", "/", "nvar"}], "*", 
          RowBox[{"Outer", "[", 
           RowBox[{"Times", ",", 
            RowBox[{"Table", "[", 
             RowBox[{"1", ",", 
              RowBox[{"{", "nvar", "}"}]}], "]"}], ",", 
            RowBox[{"Table", "[", 
             RowBox[{"1", ",", 
              RowBox[{"{", "nvar", "}"}]}], "]"}]}], "]"}]}]}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"yamQ", "=", "0"}], ";", "\[IndentingNewLine]", 
       RowBox[{"t", "=", "0"}], ";", "\[IndentingNewLine]", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"Label", "[", "varimaxloop", "]"}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"t", "+=", "1"}], ";", "\[IndentingNewLine]", 
         RowBox[{"oldyamQ", "=", "yamQ"}], ";", "\[IndentingNewLine]", 
         RowBox[{"yamS", "=", 
          RowBox[{"lam", "*", 
           RowBox[{"(", 
            RowBox[{"yamM", ".", 
             RowBox[{"(", 
              RowBox[{"lam", "^", "2"}], ")"}]}], ")"}]}]}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"yamAS", "=", 
          RowBox[{
           RowBox[{"Transpose", "[", "lam", "]"}], ".", "yamS"}]}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"SVAS", "=", 
          RowBox[{"SingularValueDecomposition", "[", "yamAS", "]"}]}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"yamT", "=", 
          RowBox[{
           RowBox[{"SVAS", "[", 
            RowBox[{"[", "1", "]"}], "]"}], ".", 
           RowBox[{"Transpose", "[", 
            RowBox[{"SVAS", "[", 
             RowBox[{"[", "3", "]"}], "]"}], "]"}]}]}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"lam", "=", 
          RowBox[{"lam", ".", "yamT"}]}], ";", "\[IndentingNewLine]", 
         RowBox[{"Do", "[", 
          RowBox[{
           RowBox[{"If", "[", 
            RowBox[{
             RowBox[{
              RowBox[{"Total", "[", 
               RowBox[{"Sign", "[", 
                RowBox[{"lam", "[", 
                 RowBox[{"[", 
                  RowBox[{"All", ",", "f"}], "]"}], "]"}], "]"}], "]"}], "<", 
              "0"}], ",", 
             RowBox[{
              RowBox[{"lam", "[", 
               RowBox[{"[", 
                RowBox[{"All", ",", "f"}], "]"}], "]"}], "*=", 
              RowBox[{"-", "1"}]}]}], "]"}], ",", 
           RowBox[{"{", 
            RowBox[{"f", ",", "1", ",", "nf"}], "}"}]}], "]"}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"yamQ", "=", 
          RowBox[{"Tr", "[", 
           RowBox[{"Transpose", "[", 
            RowBox[{"yamAS", ".", "yamT"}], "]"}], "]"}]}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{"t", "\[Equal]", "maxT"}], ",", 
           RowBox[{"Goto", "[", "varimaxend", "]"}]}], "]"}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"Abs", "[", 
             RowBox[{"yamQ", "-", "oldyamQ"}], "]"}], ">", 
            RowBox[{"conv", "*", 
             RowBox[{"Abs", "[", "oldyamQ", "]"}]}]}], ",", 
           RowBox[{"Goto", "[", "varimaxloop", "]"}]}], "]"}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"Label", "[", "varimaxend", "]"}]}], ")"}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"lamv", "=", 
        RowBox[{
         RowBox[{"Inverse", "[", "kaiser", "]"}], ".", "lam"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"contrank", "=", 
        RowBox[{"Reverse", "[", 
         RowBox[{
          RowBox[{"Sort", "[", 
           RowBox[{"Transpose", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"Total", "[", 
               RowBox[{"lamv", "^", "2"}], "]"}], ",", 
              RowBox[{"Table", "[", 
               RowBox[{"f", ",", 
                RowBox[{"{", 
                 RowBox[{"f", ",", "1", ",", "nf"}], "}"}]}], "]"}]}], "}"}], 
            "]"}], "]"}], "[", 
          RowBox[{"[", 
           RowBox[{"All", ",", "2"}], "]"}], "]"}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"lamv", "=", 
        RowBox[{"Transpose", "[", 
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{"lamv", "[", 
            RowBox[{"[", 
             RowBox[{"All", ",", 
              RowBox[{"contrank", "[", 
               RowBox[{"[", "f", "]"}], "]"}]}], "]"}], "]"}], ",", 
           RowBox[{"{", 
            RowBox[{"f", ",", "1", ",", "nf"}], "}"}]}], "]"}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"ttt", "=", 
        RowBox[{
         RowBox[{"Inverse", "[", 
          RowBox[{
           RowBox[{"Transpose", "[", "lam0", "]"}], ".", "lam0"}], "]"}], ".", 
         RowBox[{"Transpose", "[", "lam0", "]"}], ".", "lamv"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"lamv", ",", "t", ",", "yamQ"}], "}"}]}]}], 
     "\[IndentingNewLine]", "]"}]}], ";"}]}]], "Input",
 CellChangeTimes->{{3.7635034480951757`*^9, 3.763503573266823*^9}, {
   3.763503611106431*^9, 3.763503643136244*^9}, {3.7635037315746856`*^9, 
   3.7635038833581996`*^9}, {3.7635039311215487`*^9, 
   3.7635039317377157`*^9}, {3.7635040439872913`*^9, 
   3.7635041669027176`*^9}, {3.7635042249683084`*^9, 3.763504264883856*^9}, {
   3.7635045843535037`*^9, 3.7635046130686736`*^9}, {3.7635046714594927`*^9, 
   3.763504728086851*^9}, {3.7638504208366733`*^9, 3.7638504552116256`*^9}, {
   3.7640417477702007`*^9, 3.7640417511629953`*^9}, {3.764041826911132*^9, 
   3.7640420363616734`*^9}, {3.7641913917560177`*^9, 3.764191394790172*^9}, {
   3.764191433188701*^9, 3.764191475718215*^9}, {3.764191600570396*^9, 
   3.764191610368023*^9}, {3.7641916616073914`*^9, 3.764191932826007*^9}, {
   3.7641924495123863`*^9, 3.7641924689329987`*^9}, {3.764196048378213*^9, 
   3.7641960486438017`*^9}, {3.7644616151676717`*^9, 3.764461682656126*^9}, {
   3.7644629329390907`*^9, 3.764462933130604*^9}, {3.8072199886709275`*^9, 
   3.8072200108937173`*^9}, {3.842048467193221*^9, 3.8420485086375465`*^9}, {
   3.8420486190552483`*^9, 3.8420486671515865`*^9}, {3.842048701703086*^9, 
   3.8420487815697007`*^9}, {3.8420488287201385`*^9, 3.842048848810293*^9}, {
   3.842048908237934*^9, 3.8420489730536933`*^9}, {3.8420490114335947`*^9, 
   3.8420492338646016`*^9}, {3.8420506203702297`*^9, 3.8420506274845295`*^9}, 
   3.842050746223327*^9, {3.843253245721799*^9, 3.8432532522430115`*^9}, {
   3.843273356775816*^9, 3.843273426193326*^9}},
 CellLabel->"In[7]:=",ExpressionUUID->"c85ec167-f4d3-4335-97bc-f27c195bdb27"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"\:5165\:529b\:306f", 
    RowBox[{"{", 
     RowBox[{"varimax\:89e3", ",", " ", 
      RowBox[{"bed\:306e\:7d2f\:4e57\:3092\:6307\:5b9a", 
       RowBox[{"(", "3", ")"}]}], ",", " ", 
      RowBox[{"alpha", 
       RowBox[{"(", "0.1", ")"}]}], ",", " ", 
      RowBox[{"\:53ce\:675f\:57fa\:6e96", 
       RowBox[{"(", 
        RowBox[{"10", "^", 
         RowBox[{"-", "6"}]}], ")"}]}], ",", " ", 
      RowBox[{"\:6700\:5927\:53cd\:5fa9\:56de\:6570", 
       RowBox[{"(", "300", ")"}]}]}], "}"}]}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{"\:51fa\:529b\:306f", 
    RowBox[{"{", 
     RowBox[{
     "Promax\:89e3", ",", " ", "Phi", ",", " ", "\:53cd\:5fa9\:56de\:6570", 
      ",", " ", "\:76ee\:7684\:95a2\:6570\:306e\:5024"}], "}"}]}], "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"promax", "[", 
     RowBox[{
     "lam0_", ",", "bedsq0_", ",", "alpha0_", ",", "conv0_", ",", "maxT0_"}], 
     "]"}], ":=", 
    RowBox[{"Module", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"lam", "=", "lam0"}], ",", 
        RowBox[{"bedsq", "=", "bedsq0"}], ",", 
        RowBox[{"alpha", "=", "alpha0"}], ",", 
        RowBox[{"conv", "=", "conv0"}], ",", 
        RowBox[{"maxT", "=", "maxT0"}]}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"lamv", "=", 
        RowBox[{
         RowBox[{"varimax", "[", 
          RowBox[{"lam", ",", "conv", ",", "maxT"}], "]"}], "[", 
         RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"nvar", "=", 
        RowBox[{"Length", "[", "lamv", "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"nf", "=", 
        RowBox[{
         RowBox[{"Dimensions", "[", "lamv", "]"}], "[", 
         RowBox[{"[", "2", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"kaiser", "=", 
        RowBox[{"DiagonalMatrix", "[", 
         RowBox[{"Sqrt", "[", 
          RowBox[{"1", "/", 
           RowBox[{"Diagonal", "[", 
            RowBox[{"lamv", ".", 
             RowBox[{"Transpose", "[", "lamv", "]"}]}], "]"}]}], "]"}], 
         "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"lamv2", "=", 
        RowBox[{"kaiser", ".", "lamv"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"lamv3", "=", 
        RowBox[{"Transpose", "[", 
         RowBox[{
          RowBox[{"Transpose", "[", "lamv2", "]"}], "/", 
          RowBox[{"Table", "[", 
           RowBox[{
            RowBox[{"Max", "[", 
             RowBox[{"Abs", "[", 
              RowBox[{"lamv2", "[", 
               RowBox[{"[", 
                RowBox[{"All", ",", "f"}], "]"}], "]"}], "]"}], "]"}], ",", 
            RowBox[{"{", 
             RowBox[{"f", ",", "1", ",", "nf"}], "}"}]}], "]"}]}], "]"}]}], 
       ";", "\[IndentingNewLine]", 
       RowBox[{"lambed", "=", 
        RowBox[{
         RowBox[{"Sign", "[", "lamv2", "]"}], "*", 
         RowBox[{
          RowBox[{"Abs", "[", "lamv3", "]"}], "^", "bedsq"}]}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"phi", "=", 
        RowBox[{"IdentityMatrix", "[", "nf", "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"ttt", "=", 
        RowBox[{"IdentityMatrix", "[", "nf", "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"t", "=", "0"}], ";", "\[IndentingNewLine]", 
       RowBox[{"fff", "=", "0"}], ";", "\[IndentingNewLine]", 
       RowBox[{"lam", "=", "lamv2"}], ";", "\[IndentingNewLine]", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"Label", "[", "jenrichstart", "]"}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"t", "+=", "1"}], ";", "\[IndentingNewLine]", 
         RowBox[{"oldfff", "=", "fff"}], ";", "\[IndentingNewLine]", 
         RowBox[{"qqq", "=", 
          RowBox[{
           RowBox[{"-", "2"}], "*", 
           RowBox[{"(", 
            RowBox[{"lambed", "-", "lam"}], ")"}]}]}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"ggg", "=", 
          RowBox[{"-", 
           RowBox[{"Transpose", "[", 
            RowBox[{
             RowBox[{"Transpose", "[", "lam", "]"}], ".", "qqq", ".", 
             RowBox[{"Inverse", "[", "ttt", "]"}]}], "]"}]}]}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"fff", "=", 
          RowBox[{"Log", "[", 
           RowBox[{"Total", "[", 
            RowBox[{
             RowBox[{"ggg", "^", "2"}], ",", "2"}], "]"}], "]"}]}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"fff", "=", 
          RowBox[{"Tr", "[", 
           RowBox[{
            RowBox[{"Transpose", "[", 
             RowBox[{"lambed", "-", "lam"}], "]"}], ".", 
            RowBox[{"(", 
             RowBox[{"lambed", "-", "lam"}], ")"}]}], "]"}]}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"zzz", "=", 
          RowBox[{"ttt", "-", 
           RowBox[{"alpha", "*", "ggg"}]}]}], ";", "\[IndentingNewLine]", 
         RowBox[{"ttt", "=", 
          RowBox[{"zzz", ".", 
           RowBox[{"DiagonalMatrix", "[", 
            RowBox[{"1", "/", 
             RowBox[{"Sqrt", "[", 
              RowBox[{"Diagonal", "[", 
               RowBox[{
                RowBox[{"Transpose", "[", "zzz", "]"}], ".", "zzz"}], "]"}], 
              "]"}]}], "]"}]}]}], ";", "\[IndentingNewLine]", 
         RowBox[{"lam", "=", 
          RowBox[{"lamv2", ".", 
           RowBox[{"Inverse", "[", 
            RowBox[{"Transpose", "[", "ttt", "]"}], "]"}]}]}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"phi", "=", 
          RowBox[{
           RowBox[{"Transpose", "[", "ttt", "]"}], ".", "ttt"}]}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{"t", "\[Equal]", "maxT"}], ",", 
           RowBox[{"Goto", "[", "jenrichend", "]"}]}], "]"}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"Abs", "[", 
             RowBox[{"fff", "-", "oldfff"}], "]"}], ">", 
            RowBox[{"conv", "*", 
             RowBox[{"Abs", "[", "oldfff", "]"}]}]}], ",", 
           RowBox[{"Goto", "[", "jenrichstart", "]"}]}], "]"}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"Label", "[", "jenrichend", "]"}]}], ")"}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"lamp", "=", 
        RowBox[{
         RowBox[{"Inverse", "[", "kaiser", "]"}], ".", "lam"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"phip", "=", "phi"}], ";", "\[IndentingNewLine]", 
       RowBox[{"Do", "[", 
        RowBox[{
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"Total", "[", 
             RowBox[{"Sign", "[", 
              RowBox[{"lamp", "[", 
               RowBox[{"[", 
                RowBox[{"All", ",", "f"}], "]"}], "]"}], "]"}], "]"}], "<", 
            "0"}], ",", "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{
             RowBox[{"lamp", "[", 
              RowBox[{"[", 
               RowBox[{"All", ",", "f"}], "]"}], "]"}], "*=", 
             RowBox[{"-", "1"}]}], ";", "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{"phip", "[", 
              RowBox[{"[", "f", "]"}], "]"}], "*=", 
             RowBox[{"-", "1"}]}], ";", "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{"phip", "[", 
              RowBox[{"[", 
               RowBox[{"All", ",", "f"}], "]"}], "]"}], "*=", 
             RowBox[{"-", "1"}]}]}]}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"f", ",", "1", ",", "nf"}], "}"}]}], "]"}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"lamp", ",", "phip", ",", "t", ",", "fff"}], "}"}]}]}], 
     "\[IndentingNewLine]", "]"}]}], ";"}]}]], "Input",
 CellChangeTimes->CompressedData["
1:eJwdzl1IUwEABeC1mP1sSZRQkyVblA1rs4QRrUxviiZZM2eOzFnbnJP+JKF1
o5lCRkkmrB+1Gy6dumTVyqtklkSWW4E9JI7a2ozIVj1cy4RAcY7uuQ+HD855
OTJjVaGZz+PxFGygR7h4c8FyhvjQ0KOG3yymDCgpLc+C46bqA/Co9YQBPp80
WWDZ3XOc31tqz8KVk+F6aIwmNcLGvRI7/KkRDsKbac4hmNL/+w20veWPwiU+
qnmOtdP7g4K2bpKvEzLEnu0RztgmvQj6b1xLhvnbZle3s67JO5wAPy1LFkPH
vDUJPs5cpYQB375U+KqqTwVdpykdJM1bW6E01EbBwkRRiZM1jkrgtOsjgg0i
hojGiuLh0hUON/yl6OJMJ2+vp/UMcehO6Ub4RVmhlrYzxLuKWxmwdcSwH74P
lmuhp/apDi6oaQM8JmyxQGZKfBzK266cgaGBjvOQ//XURTjm3klBnk87ApVZ
zV6oyo0bhTPFrjF4NSwPwetB419Y2XvkH7T3DQlk+DWVswW+1A0qoFmq0sLg
MF0E/bOaOpj9uYHT6qjbIXEyhDuvLBPm9M9dgF2Bgzaun44+hK6ORY8gXRMa
hg+aSnywcn7tOJz2X+Z8kf0xACdyX0cgOVC/AGd67wnWsV7a5RFD0vsnEcbk
chl8khafAk/21KRCdXoTZ7GX3s3t959xVvPyNTA8oS2A/wEDqVdS
  "],
 CellLabel->"In[8]:=",ExpressionUUID->"67c6221b-227e-4f58-8087-70a4f2a73bde"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"\:5165\:529b\:306f", 
    RowBox[{"{", 
     RowBox[{"\:521d\:671f\:8ca0\:8377\:884c\:5217", ",", " ", 
      RowBox[{"alpha", 
       RowBox[{"(", "0.1", ")"}]}], ",", " ", 
      RowBox[{"\:53ce\:675f\:57fa\:6e96", 
       RowBox[{"(", 
        RowBox[{"10", "^", 
         RowBox[{"-", "6"}]}], ")"}]}], ",", " ", 
      RowBox[{"\:6700\:5927\:53cd\:5fa9\:56de\:6570", 
       RowBox[{"(", "300", ")"}]}]}], "}"}]}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{"\:51fa\:529b\:306f", 
    RowBox[{"{", 
     RowBox[{
     "Quartimin\:89e3", ",", " ", "Phi", ",", " ", "\:53cd\:5fa9\:56de\:6570",
       ",", " ", "\:76ee\:7684\:95a2\:6570\:306e\:5024"}], "}"}]}], "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"quartimin", "[", 
     RowBox[{"lam0_", ",", "alpha0_", ",", "conv0_", ",", "maxT0_"}], "]"}], ":=", 
    RowBox[{"Module", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"lam", "=", "lam0"}], ",", 
        RowBox[{"alpha", "=", "alpha0"}], ",", 
        RowBox[{"conv", "=", "conv0"}], ",", 
        RowBox[{"maxT", "=", "maxT0"}]}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"nvar", "=", 
        RowBox[{"Length", "[", "lam", "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"nf", "=", 
        RowBox[{
         RowBox[{"Dimensions", "[", "lam", "]"}], "[", 
         RowBox[{"[", "2", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"kaiser", "=", 
        RowBox[{"DiagonalMatrix", "[", 
         RowBox[{"Sqrt", "[", 
          RowBox[{"1", "/", 
           RowBox[{"Diagonal", "[", 
            RowBox[{"lam", ".", 
             RowBox[{"Transpose", "[", "lam", "]"}]}], "]"}]}], "]"}], 
         "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"lam0k", "=", 
        RowBox[{"kaiser", ".", "lam"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"onemat", "=", 
        RowBox[{"Table", "[", 
         RowBox[{"1", ",", 
          RowBox[{"{", "nvar", "}"}], ",", 
          RowBox[{"{", "nvar", "}"}]}], "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"idenmat", "=", 
        RowBox[{"IdentityMatrix", "[", "nvar", "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"nmat", "=", 
        RowBox[{
         RowBox[{"Table", "[", 
          RowBox[{"1", ",", 
           RowBox[{"{", "nf", "}"}], ",", 
           RowBox[{"{", "nf", "}"}]}], "]"}], "-", 
         RowBox[{"IdentityMatrix", "[", "nf", "]"}]}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"t", "=", "0"}], ";", "\[IndentingNewLine]", 
       RowBox[{"fff", "=", "0"}], ";", "\[IndentingNewLine]", 
       RowBox[{"gamma", "=", "0"}], ";", "\[IndentingNewLine]", 
       RowBox[{"phi", "=", 
        RowBox[{"IdentityMatrix", "[", "nf", "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"ttt", "=", 
        RowBox[{"IdentityMatrix", "[", "nf", "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"lam", "=", "lam0k"}], ";", "\[IndentingNewLine]", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"Label", "[", "jenrichstart", "]"}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"t", "+=", "1"}], ";", "\[IndentingNewLine]", 
         RowBox[{"oldfff", "=", "fff"}], ";", "\[IndentingNewLine]", 
         RowBox[{"qqq", "=", 
          RowBox[{"lam", "*", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"idenmat", "-", 
              RowBox[{
               RowBox[{"gamma", "/", "nvar"}], "*", "onemat"}]}], ")"}], ".", 
            RowBox[{"(", 
             RowBox[{"lam", "^", "2"}], ")"}], ".", "nmat"}]}]}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"ggg", "=", 
          RowBox[{"-", 
           RowBox[{"Transpose", "[", 
            RowBox[{
             RowBox[{"Transpose", "[", "lam", "]"}], ".", "qqq", ".", 
             RowBox[{"Inverse", "[", "ttt", "]"}]}], "]"}]}]}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"fff", "=", 
          RowBox[{"Log", "[", 
           RowBox[{"Total", "[", 
            RowBox[{
             RowBox[{"ggg", "^", "2"}], ",", "2"}], "]"}], "]"}]}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"fff", "=", 
          RowBox[{"Tr", "[", 
           RowBox[{
            RowBox[{"Transpose", "[", 
             RowBox[{"lam", "^", "2"}], "]"}], ".", 
            RowBox[{"(", 
             RowBox[{"lam", "^", "2"}], ")"}], ".", "nmat"}], "]"}]}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"zzz", "=", 
          RowBox[{"ttt", "-", 
           RowBox[{"alpha", "*", "ggg"}]}]}], ";", "\[IndentingNewLine]", 
         RowBox[{"ttt", "=", 
          RowBox[{"zzz", ".", 
           RowBox[{"DiagonalMatrix", "[", 
            RowBox[{"1", "/", 
             RowBox[{"Sqrt", "[", 
              RowBox[{"Diagonal", "[", 
               RowBox[{
                RowBox[{"Transpose", "[", "zzz", "]"}], ".", "zzz"}], "]"}], 
              "]"}]}], "]"}]}]}], ";", "\[IndentingNewLine]", 
         RowBox[{"lam", "=", 
          RowBox[{"lam0k", ".", 
           RowBox[{"Inverse", "[", 
            RowBox[{"Transpose", "[", "ttt", "]"}], "]"}]}]}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"phi", "=", 
          RowBox[{
           RowBox[{"Transpose", "[", "ttt", "]"}], ".", "ttt"}]}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"Abs", "[", 
             RowBox[{"fff", "-", "oldfff"}], "]"}], ">", 
            RowBox[{"conv", "*", 
             RowBox[{"Abs", "[", "oldfff", "]"}]}]}], ",", 
           RowBox[{"Goto", "[", "jenrichstart", "]"}]}], "]"}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"Label", "[", "jenrichend", "]"}], ";"}], ")"}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"lamq", "=", 
        RowBox[{
         RowBox[{"Inverse", "[", "kaiser", "]"}], ".", "lam"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"phiq", "=", "phi"}], ";", "\[IndentingNewLine]", 
       RowBox[{"Do", "[", 
        RowBox[{
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"Total", "[", 
             RowBox[{"Sign", "[", 
              RowBox[{"lamq", "[", 
               RowBox[{"[", 
                RowBox[{"All", ",", "f"}], "]"}], "]"}], "]"}], "]"}], "<", 
            "0"}], ",", "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{
             RowBox[{"lamq", "[", 
              RowBox[{"[", 
               RowBox[{"All", ",", "f"}], "]"}], "]"}], "*=", 
             RowBox[{"-", "1"}]}], ";", "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{"phiq", "[", 
              RowBox[{"[", "f", "]"}], "]"}], "*=", 
             RowBox[{"-", "1"}]}], ";", "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{"phiq", "[", 
              RowBox[{"[", 
               RowBox[{"All", ",", "f"}], "]"}], "]"}], "*=", 
             RowBox[{"-", "1"}]}]}]}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"f", ",", "1", ",", "nf"}], "}"}]}], "]"}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"lamq", ",", "phiq", ",", "t", ",", "fff"}], "}"}]}]}], 
     "\[IndentingNewLine]", "]"}]}], ";"}]}]], "Input",
 CellChangeTimes->CompressedData["
1:eJwdzltIUwEAh/HDkam1GWEDWYi4WHNozgxGuBp6XFmhK9HpMF26exdMKnQT
1PUQbKE+zPLSiQ3zVvhgNMUwhghuU5gPDgUdEwl1GnEmNAiMTNp/Dx+/14+v
bakykARBCOLBKXZSXuVphlp9/UkKd0y6YpjZoJfDNd3zu7Cx7YkGftvVmeCD
9+aEe4PWVnh2d+sV1B5n9cCe25kOeHCPPQffXBnxwNyZw0XYsUQGYIqfHvgT
d9S3T8OOcQupYjNU6dVIwpMcNQeu93ULYUXh0bnhuBl36rhw45SQB11/27Lg
55J0Mdz0lxfAhZZpCZx4SqugxXB5CGaHnTSsOs+5PxI3meYmdKgjLAGHoY5P
lGdgapprEv7IH0sos/RfcKsZquZdw0W4LTZKs4cZatn4thgOeTUKuBLSV8Mp
66wK/pO6NbCJPWiCTJT3GIqctmcw/PVDOyS/N3fB4OQ1GhL+ai8Uywd8UHIr
OQBjtRNBaN8ShWFvSPsLPvxS/xs6pj0sPr6iZZfgvGouH9rcIgpef1F0A5bK
biqgvaazEiqFaWoYE0iMkFB+bIY/j0Rm6H0U6YQFL4u64H/9UwkE
  "],
 CellLabel->"In[9]:=",ExpressionUUID->"7ef9c4a8-adb9-41e6-8e0c-9eb219e5bef4"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"analysis", " ", "model\:306e\:5bfe\:6570\:5c24\:5ea6"}], 
    "\:3001", 
    "\:6bcd\:6570\:306e\:6570\:3092\:5165\:529b\:3059\:308b\:3068\:30c6\:30b9\
\:30c8\:9069\:5408\:5ea6\:3092\:8fd4\:3059"}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"modelfit", "[", 
     RowBox[{
     "lla0_", ",", "npa0_", ",", "llb0_", ",", "npb0_", ",", "lln0_", ",", 
      "npn0_"}], "]"}], ":=", "\[IndentingNewLine]", 
    RowBox[{"Module", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"lla", "=", "lla0"}], ",", 
        RowBox[{"npa", "=", "npa0"}], ",", 
        RowBox[{"llb", "=", "llb0"}], ",", 
        RowBox[{"npb", "=", "npb0"}], ",", 
        RowBox[{"lln", "=", "lln0"}], ",", 
        RowBox[{"npn", "=", "npn0"}]}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"(*", 
       RowBox[{"Null", " ", "Model"}], "*)"}], "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"dfn", "=", 
        RowBox[{"npb", "-", "npn"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"chi2n", "=", 
        RowBox[{"2", "*", 
         RowBox[{"(", 
          RowBox[{"llb", "-", "lln"}], ")"}]}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"(*", 
        RowBox[{"This", " ", "Model"}], "*)"}], "\[IndentingNewLine]", 
       RowBox[{"dfa", "=", 
        RowBox[{"npb", "-", "npa"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"chi2a", "=", 
        RowBox[{"2", "*", 
         RowBox[{"(", 
          RowBox[{"llb", "-", "lla"}], ")"}]}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"aic", "=", 
        RowBox[{"chi2a", "-", 
         RowBox[{"2", "*", "dfa"}]}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"caic", "=", 
        RowBox[{"chi2a", "-", 
         RowBox[{"dfa", "*", 
          RowBox[{"Log", "[", 
           RowBox[{"nobs", "+", "1"}], "]"}]}]}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"bic", "=", 
        RowBox[{"chi2a", "-", 
         RowBox[{"dfa", "*", 
          RowBox[{"Log", "[", "nobs", "]"}]}]}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"nfi", "=", 
        RowBox[{"1", "-", 
         RowBox[{"Clip", "[", 
          RowBox[{
           RowBox[{"chi2a", "/", "chi2n"}], ",", 
           RowBox[{"{", 
            RowBox[{"0", ",", "1"}], "}"}]}], "]"}]}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"ifi", "=", 
        RowBox[{"1", "-", 
         RowBox[{"Clip", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             RowBox[{"chi2a", "-", "dfa"}], ")"}], "/", 
            RowBox[{"(", 
             RowBox[{"chi2n", "-", "dfa"}], ")"}]}], ",", 
           RowBox[{"{", 
            RowBox[{"0", ",", "1"}], "}"}]}], "]"}]}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"cfi", "=", 
        RowBox[{"1", "-", 
         RowBox[{"Clip", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             RowBox[{"chi2a", "-", "dfa"}], ")"}], "/", 
            RowBox[{"(", 
             RowBox[{"chi2n", "-", "dfn"}], ")"}]}], ",", 
           RowBox[{"{", 
            RowBox[{"0", ",", "1"}], "}"}]}], "]"}]}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{"dfa", ">", "0"}], ",", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"rfi", "=", 
           RowBox[{"1", "-", 
            RowBox[{"Clip", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"(", 
                RowBox[{"chi2a", "/", "dfa"}], ")"}], "/", 
               RowBox[{"(", 
                RowBox[{"chi2n", "/", "dfn"}], ")"}]}], ",", 
              RowBox[{"{", 
               RowBox[{"0", ",", "1"}], "}"}]}], "]"}]}]}], ";", 
          "\[IndentingNewLine]", 
          RowBox[{"tli", "=", 
           RowBox[{"1", "-", 
            RowBox[{"Clip", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"chi2a", "/", "dfa"}], "-", "1"}], ")"}], "/", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"chi2n", "/", "dfn"}], "-", "1"}], ")"}]}], ",", 
              RowBox[{"{", 
               RowBox[{"0", ",", "1"}], "}"}]}], "]"}]}]}], ";", 
          "\[IndentingNewLine]", 
          RowBox[{"rmsea", "=", 
           RowBox[{"Sqrt", "[", 
            RowBox[{
             RowBox[{
              RowBox[{"Max", "[", 
               RowBox[{"0", ",", 
                RowBox[{"chi2a", "-", "dfa"}]}], "]"}], "/", "dfa"}], "/", 
             RowBox[{"(", 
              RowBox[{"nobs", "-", "1"}], ")"}]}], "]"}]}], ";"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"rfi", "=", "\"\<NaN\>\""}], ";", "\[IndentingNewLine]", 
          RowBox[{"tli", "=", "\"\<NaN\>\""}], ";", "\[IndentingNewLine]", 
          RowBox[{"rmsea", "=", "\"\<NaN\>\""}]}]}], "]"}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"benchfitall", "=", 
        RowBox[{"{", 
         RowBox[{"llb", ",", "npb"}], "}"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"nullfitall", "=", 
        RowBox[{"{", 
         RowBox[{"lln", ",", "npn", ",", "chi2n", ",", "dfn"}], "}"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"modelfitall", "=", 
        RowBox[{"{", 
         RowBox[{
         "lla", ",", "npa", ",", "chi2a", ",", "dfa", ",", "nfi", ",", "rfi", 
          ",", "ifi", ",", "tli", ",", "cfi", ",", "rmsea", ",", "aic", ",", 
          "caic", ",", "bic"}], "}"}]}]}]}], "]"}]}], ";"}]}]], "Input",
 CellChangeTimes->{{3.805302861342597*^9, 3.8053030944515667`*^9}, {
   3.8053038923816557`*^9, 3.8053039266550026`*^9}, 3.8053039776756053`*^9, {
   3.8053040439655914`*^9, 3.8053040570628805`*^9}, {3.8053041174775844`*^9, 
   3.805304124321596*^9}, {3.80530428873378*^9, 3.805304430556069*^9}, {
   3.805304622122925*^9, 3.805304658825098*^9}, 3.8053049990981207`*^9, {
   3.805305053238302*^9, 3.805305069970685*^9}, {3.805305129440547*^9, 
   3.805305129628041*^9}, {3.8053051606184115`*^9, 3.8053051615711*^9}, {
   3.8053052179499335`*^9, 3.805305258787153*^9}, {3.805305574875857*^9, 
   3.80530560967338*^9}, {3.8053064374277883`*^9, 3.8053064660422115`*^9}, {
   3.8053084918084927`*^9, 3.805308602422617*^9}, {3.8053090275641785`*^9, 
   3.805309173631483*^9}, {3.805309373188373*^9, 3.805309472275128*^9}, {
   3.805309522586478*^9, 3.805309588708039*^9}, {3.805309678364447*^9, 
   3.8053096802971168`*^9}, {3.805309723850916*^9, 3.8053097435549774`*^9}, {
   3.8053097737863083`*^9, 3.8053098868469467`*^9}, 3.8053099606291146`*^9, {
   3.805310228733219*^9, 3.8053102622196617`*^9}, {3.805310333985626*^9, 
   3.8053103425870657`*^9}, {3.8053104009954844`*^9, 3.805310401620812*^9}, {
   3.805310431625543*^9, 3.805310431994137*^9}, {3.8053105593207045`*^9, 
   3.8053105595830092`*^9}, {3.8053106198638935`*^9, 3.805310663214526*^9}, {
   3.8053108689549417`*^9, 3.8053109092512307`*^9}, {3.8053131379917912`*^9, 
   3.805313172851364*^9}, 3.805340068513236*^9, {3.805340744034585*^9, 
   3.805340811260027*^9}, {3.805408471399946*^9, 3.8054084939351163`*^9}, {
   3.8054085630064473`*^9, 3.805408595414503*^9}, {3.805430047692829*^9, 
   3.805430078734026*^9}, 3.8054301313187904`*^9, {3.8054301665046277`*^9, 
   3.805430198456829*^9}, {3.805430349824443*^9, 3.80543041125134*^9}, {
   3.8054341969005256`*^9, 3.805434201419145*^9}, {3.8054342409234476`*^9, 
   3.805434321627164*^9}, 3.805434424718667*^9, {3.843348591427077*^9, 
   3.8433486626952105`*^9}, {3.8433487008464003`*^9, 3.84334878827621*^9}, {
   3.8433490008351097`*^9, 3.843349138539648*^9}, {3.8433492044831715`*^9, 
   3.8433493927822847`*^9}, {3.8433497525993085`*^9, 
   3.8433497899826818`*^9}, {3.843349867491577*^9, 3.8433498780459795`*^9}, {
   3.8433499084793577`*^9, 3.843349944136958*^9}, 3.843350139533473*^9, {
   3.843350224178058*^9, 3.843350225318858*^9}, {3.84335028415829*^9, 
   3.843350298929217*^9}, {3.8433505516778917`*^9, 3.843350552092823*^9}, {
   3.8433509753418145`*^9, 3.8433509755246286`*^9}, 3.843351586475507*^9},
 CellLabel->"In[10]:=",ExpressionUUID->"7d23e23b-a334-4000-9720-3af9a3c819bb"]
},
WindowSize->{1844, 1008},
WindowMargins->{{25, Automatic}, {Automatic, 136}},
Magnification:>1.6 Inherited,
FrontEndVersion->"12.0 for Microsoft Windows (64-bit) (2019\:5e745\:67083\
\:65e5)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 22802, 503, 1750, "Input",ExpressionUUID->"c795a94b-bbd8-4240-9e0f-65e2520228d8"],
Cell[23363, 525, 3354, 86, 406, "Input",ExpressionUUID->"4299d3f9-b478-42aa-898d-f60deb817d57"],
Cell[26720, 613, 5593, 139, 646, "Input",ExpressionUUID->"55fbafe7-8476-44cc-b7d7-dacbf714e620"],
Cell[32316, 754, 44591, 843, 3938, "Input",ExpressionUUID->"c2f18f6b-cc5b-4f37-921f-f9b3c3f39055"],
Cell[76910, 1599, 37385, 729, 3638, "Input",ExpressionUUID->"c3b81b86-581d-41c3-82d0-d03f322fd87a"],
Cell[114298, 2330, 58911, 1262, 5955, "Input",ExpressionUUID->"27323c86-fcea-4e5b-9dd0-51dbd9a8930e"],
Cell[173212, 3594, 8438, 197, 899, "Input",ExpressionUUID->"c85ec167-f4d3-4335-97bc-f27c195bdb27"],
Cell[181653, 3793, 8594, 210, 1139, "Input",ExpressionUUID->"67c6221b-227e-4f58-8087-70a4f2a73bde"],
Cell[190250, 4005, 8013, 194, 1171, "Input",ExpressionUUID->"7ef9c4a8-adb9-41e6-8e0c-9eb219e5bef4"],
Cell[198266, 4201, 8164, 179, 789, "Input",ExpressionUUID->"7d23e23b-a334-4000-9720-3af9a3c819bb"]
}
]
*)

