(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     79706,       1676]
NotebookOptionsPosition[     79173,       1659]
NotebookOutlinePosition[     79641,       1677]
CellTagsIndexPosition[     79598,       1674]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[{
 RowBox[{
  RowBox[{"NotebookEvaluate", "[", 
   RowBox[{"dir", "<>", "\"\<mod\\\\Module_BNM.nb\>\""}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"NotebookEvaluate", "[", 
   RowBox[{"dir", "<>", "\"\<mod\\\\Module_Biclus.nb\>\""}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"biclus", "[", 
   RowBox[{"data", ",", "2"}], "]"}], ";"}]}], "Input",
 CellChangeTimes->{{3.853361053985753*^9, 3.853361065586918*^9}, {
   3.8533611256489296`*^9, 3.8533611352023363`*^9}, {3.8537241950049562`*^9, 
   3.8537242083567915`*^9}, {3.853726004146262*^9, 3.8537260047829905`*^9}, 
   3.8537260402367735`*^9, 3.8537270112072086`*^9, 3.8537977340972896`*^9, 
   3.8537989509576263`*^9, {3.8538121209534616`*^9, 3.853812121403469*^9}, {
   3.8539751703733215`*^9, 3.8539751748263097`*^9}, {3.8544146586939335`*^9, 
   3.8544146779231806`*^9}, {3.8544944054729457`*^9, 3.854494420995466*^9}, {
   3.8544944872977552`*^9, 3.8544944915000315`*^9}, {3.8544946415067015`*^9, 
   3.8544946429801617`*^9}, {3.8544966223955603`*^9, 
   3.8544966231532326`*^9}, {3.8544967118800006`*^9, 3.854496713004947*^9}, {
   3.8544985682022257`*^9, 3.854498603848493*^9}, {3.854501879893179*^9, 
   3.854501901733082*^9}, {3.855007999393224*^9, 3.8550079995979605`*^9}, 
   3.855008379924837*^9, {3.8854138315642605`*^9, 3.8854138350680785`*^9}, {
   3.892439213700045*^9, 
   3.8924392153457885`*^9}},ExpressionUUID->"73d70f14-f31a-4285-a0df-\
ee4703241afa"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"ldb", "[", "data0_", "]"}], ":=", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"data", "=", "data0"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"adjmaking", "[", 
       RowBox[{"edgefile", ",", "\"\<LDB\>\""}], "]"}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"TrueQ", "[", 
          RowBox[{"$VersionNumber", "\[GreaterEqual]", "12.0"}], "]"}], 
         "\[Equal]", "True"}], ",", 
        RowBox[{"dagdraw", "[", 
         RowBox[{"adj", ",", "\"\<LDB\>\""}], "]"}], ",", 
        RowBox[{
        "Print", "[", 
         "\"\<\!\(\*StyleBox[\"[\",FontColor->RGBColor[1, 0, \
0]]\)\!\(\*StyleBox[\"Caution\",FontColor->RGBColor[1, 0, \
0]]\)\!\(\*StyleBox[\"!\",FontColor->RGBColor[1, 0, \
0]]\)\!\(\*StyleBox[\"]\",FontColor->RGBColor[1, 0, 0]]\)\!\(\*StyleBox[\" \
\",FontColor->RGBColor[1, 0, \
0]]\)\!\(\*StyleBox[\"The\",FontColor->RGBColor[1, 0, 0]]\)\!\(\*StyleBox[\" \
\",FontColor->RGBColor[1, 0, \
0]]\)\!\(\*StyleBox[\"path\",FontColor->RGBColor[1, 0, 0]]\)\!\(\*StyleBox[\" \
\",FontColor->RGBColor[1, 0, \
0]]\)\!\(\*StyleBox[\"diagram\",FontColor->RGBColor[1, 0, \
0]]\)\!\(\*StyleBox[\" \",FontColor->RGBColor[1, 0, \
0]]\)\!\(\*StyleBox[\"is\",FontColor->RGBColor[1, 0, 0]]\)\!\(\*StyleBox[\" \
\",FontColor->RGBColor[1, 0, \
0]]\)\!\(\*StyleBox[\"not\",FontColor->RGBColor[1, 0, 0]]\)\!\(\*StyleBox[\" \
\",FontColor->RGBColor[1, 0, \
0]]\)\!\(\*StyleBox[\"displayed\",FontColor->RGBColor[1, 0, \
0]]\)\!\(\*StyleBox[\" \",FontColor->RGBColor[1, 0, \
0]]\)\!\(\*StyleBox[\"because\",FontColor->RGBColor[1, 0, \
0]]\)\!\(\*StyleBox[\" \",FontColor->RGBColor[1, 0, 0]]\)\!\(\*StyleBox[\"the\
\",FontColor->RGBColor[1, 0, 0]]\)\!\(\*StyleBox[\" \",FontColor->RGBColor[1, \
0, 0]]\)\!\(\*StyleBox[\"version\",FontColor->RGBColor[1, 0, \
0]]\)\!\(\*StyleBox[\" \",FontColor->RGBColor[1, 0, \
0]]\)\!\(\*StyleBox[\"of\",FontColor->RGBColor[1, 0, 0]]\)\!\(\*StyleBox[\" \
\",FontColor->RGBColor[1, 0, \
0]]\)\!\(\*StyleBox[\"your\",FontColor->RGBColor[1, 0, 0]]\)\!\(\*StyleBox[\" \
\",FontColor->RGBColor[1, 0, \
0]]\)\!\(\*StyleBox[\"Mahtmatica\",FontColor->RGBColor[1, 0, \
0]]\)\!\(\*StyleBox[\" \",FontColor->RGBColor[1, 0, \
0]]\)\!\(\*StyleBox[\"is\",FontColor->RGBColor[1, 0, 0]]\)\!\(\*StyleBox[\" \
\",FontColor->RGBColor[1, 0, \
0]]\)\!\(\*StyleBox[\"less\",FontColor->RGBColor[1, 0, 0]]\)\!\(\*StyleBox[\" \
\",FontColor->RGBColor[1, 0, \
0]]\)\!\(\*StyleBox[\"than\",FontColor->RGBColor[1, 0, 0]]\)\!\(\*StyleBox[\" \
\",FontColor->RGBColor[1, 0, \
0]]\)\!\(\*StyleBox[\"12.0\",FontColor->RGBColor[1, 0, \
0]]\)\!\(\*StyleBox[\".\",FontColor->RGBColor[1, 0, 0]]\)\>\"", "]"}]}], 
       "]"}], ";", "\[IndentingNewLine]", 
      RowBox[{"Do", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"TrueQ", "[", 
             RowBox[{"$VersionNumber", "\[GreaterEqual]", "12.0"}], "]"}], 
            "\[Equal]", "True"}], ",", "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{"Print", "[", 
             RowBox[{"dn", "[", 
              RowBox[{"[", "r", "]"}], "]"}], "]"}], ";", 
            "\[IndentingNewLine]", 
            RowBox[{"Export", "[", 
             RowBox[{
              RowBox[{"dir", "<>", "\"\<Chapter10Graph\>\"", "<>", 
               RowBox[{"If", "[", 
                RowBox[{
                 RowBox[{"model", "\[Equal]", "1"}], ",", "\"\<Class\>\"", 
                 ",", "\"\<Rank\>\""}], "]"}], "<>", 
               RowBox[{"ToString", "[", "r", "]"}], "<>", "\"\<.pdf\>\""}], 
              ",", 
              RowBox[{"dn", "[", 
               RowBox[{"[", "r", "]"}], "]"}]}], "]"}]}]}], "]"}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"dagcheck", "[", 
          RowBox[{
           RowBox[{"adj", "[", 
            RowBox[{"[", "r", "]"}], "]"}], ",", "\"\<LDB\>\""}], "]"}]}], 
        ",", 
        RowBox[{"{", 
         RowBox[{"r", ",", "1", ",", "nclus"}], "}"}]}], "]"}], ";", 
      "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"maxnpa", "=", "4"}], ";", "\[IndentingNewLine]", 
      RowBox[{"parent", "=", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"Flatten", "[", 
          RowBox[{"Position", "[", 
           RowBox[{
            RowBox[{
             RowBox[{"adj", "[", 
              RowBox[{"[", "r", "]"}], "]"}], "[", 
             RowBox[{"[", 
              RowBox[{"All", ",", "f"}], "]"}], "]"}], ",", "1"}], "]"}], 
          "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"f", ",", "1", ",", "nfld"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"r", ",", "1", ",", "nclus"}], "}"}]}], "]"}]}], 
      RowBox[{"(*", " ", 
       RowBox[{"F", "*", "R"}], " ", "*)"}], ";", "\[IndentingNewLine]", 
      RowBox[{"nparent", "=", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"Length", "[", 
          RowBox[{"parent", "[", 
           RowBox[{"[", 
            RowBox[{"f", ",", "r"}], "]"}], "]"}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"f", ",", "1", ",", "nfld"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"r", ",", "1", ",", "nclus"}], "}"}]}], "]"}]}], 
      RowBox[{"(*", " ", 
       RowBox[{"F", "*", "R"}], " ", "*)"}], ";", "\[IndentingNewLine]", 
      RowBox[{"(*", 
       RowBox[{
        RowBox[{"Print", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"MatrixForm", "[", "parent", "]"}], ",", 
           RowBox[{"MatrixForm", "[", "nparent", "]"}]}], "}"}], "]"}], ";"}],
        "*)"}], "\[IndentingNewLine]", 
      RowBox[{"maxnpapos", "=", 
       RowBox[{
        RowBox[{"Position", "[", 
         RowBox[{"nparent", ",", 
          RowBox[{"Max", "[", "nparent", "]"}]}], "]"}], "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"Max", "[", "nparent", "]"}], ">", "maxnpa"}], ",", 
        RowBox[{
         RowBox[{"Print", "[", 
          RowBox[{
          "\"\<\!\(\*StyleBox[\"[\",FontColor->RGBColor[1, 0, \
0]]\)\!\(\*StyleBox[\"Caution\",FontColor->RGBColor[1, 0, \
0]]\)\!\(\*StyleBox[\"!\",FontColor->RGBColor[1, 0, \
0]]\)\!\(\*StyleBox[\"]\",FontColor->RGBColor[1, 0, 0]]\)\!\(\*StyleBox[\" \
\",FontColor->RGBColor[1, 0, \
0]]\)\!\(\*StyleBox[\"The\",FontColor->RGBColor[1, 0, 0]]\)\!\(\*StyleBox[\" \
\",FontColor->RGBColor[1, 0, \
0]]\)\!\(\*StyleBox[\"maximum\",FontColor->RGBColor[1, 0, \
0]]\)\!\(\*StyleBox[\" \",FontColor->RGBColor[1, 0, \
0]]\)\!\(\*StyleBox[\"number\",FontColor->RGBColor[1, 0, 0]]\)\!\(\*StyleBox[\
\" \",FontColor->RGBColor[1, 0, \
0]]\)\!\(\*StyleBox[\"of\",FontColor->RGBColor[1, 0, 0]]\)\!\(\*StyleBox[\" \
\",FontColor->RGBColor[1, 0, \
0]]\)\!\(\*StyleBox[\"parents\",FontColor->RGBColor[1, 0, \
0]]\)\!\(\*StyleBox[\" \",FontColor->RGBColor[1, 0, 0]]\)\!\(\*StyleBox[\"per\
\",FontColor->RGBColor[1, 0, 0]]\)\!\(\*StyleBox[\" \",FontColor->RGBColor[1, \
0, 0]]\)\!\(\*StyleBox[\"field\",FontColor->RGBColor[1, 0, \
0]]\)\!\(\*StyleBox[\" \",FontColor->RGBColor[1, 0, \
0]]\)\!\(\*StyleBox[\"is\",FontColor->RGBColor[1, 0, 0]]\)\!\(\*StyleBox[\" \
\",FontColor->RGBColor[1, 0, 0]]\)\>\"", "<>", 
           RowBox[{"ToString", "[", "maxnpa", "]"}], "<>", 
           "\"\<\!\(\*StyleBox[\".\",FontColor->RGBColor[1, 0, \
0]]\)\!\(\*StyleBox[\" \",FontColor->RGBColor[1, 0, \
0]]\)\!\(\*StyleBox[\"Please\",FontColor->RGBColor[1, 0, 0]]\)\!\(\*StyleBox[\
\" \",FontColor->RGBColor[1, 0, \
0]]\)\!\(\*StyleBox[\"check\",FontColor->RGBColor[1, 0, \
0]]\)\!\(\*StyleBox[\" \",FontColor->RGBColor[1, 0, 0]]\)\>\"", "<>", 
           RowBox[{"fldlabel", "[", 
            RowBox[{"[", 
             RowBox[{"maxnpapos", "[", 
              RowBox[{"[", "1", "]"}], "]"}], "]"}], "]"}], "<>", 
           "\"\< \!\(\*StyleBox[\"at\",FontColor->RGBColor[1, 0, 0]]\) \>\"", 
           "<>", 
           RowBox[{"If", "[", 
            RowBox[{
             RowBox[{"model", "\[Equal]", "1"}], ",", "\"\<Class \>\"", ",", 
             "\"\<Rank \>\""}], "]"}], "<>", 
           RowBox[{"ToString", "[", 
            RowBox[{"maxnpapos", "[", 
             RowBox[{"[", "2", "]"}], "]"}], "]"}], "<>", 
           "\"\<\!\(\*StyleBox[\".\",FontColor->RGBColor[1, 0, 0]]\)\>\""}], 
          "]"}], ";", 
         RowBox[{"Exit", "[", "]"}]}]}], "]"}], ";", "\[IndentingNewLine]", 
      "\[IndentingNewLine]", 
      RowBox[{
      "Print", "[", "\"\<Section 10.1.7 Estimation of Parameter Set\>\"", 
       "]"}], ";", "\[IndentingNewLine]", 
      RowBox[{"flddist", "=", 
       RowBox[{"Total", "[", "fldmemb", "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"fld", "=", 
       RowBox[{"fldmemb", ".", "fldnum"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"csf", "=", 
       RowBox[{"uuu", ".", "fldmemb"}]}], 
      RowBox[{"(*", " ", "SxF", " ", "*)"}], ";", "\[IndentingNewLine]", 
      RowBox[{"trcsf", "=", 
       RowBox[{"Transpose", "[", "csf", "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"nsf", "=", 
       RowBox[{"Table", "[", 
        RowBox[{"flddist", ",", 
         RowBox[{"{", "samplesize", "}"}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"zerovecS", "=", 
       RowBox[{"Table", "[", 
        RowBox[{"0", ",", 
         RowBox[{"{", "samplesize", "}"}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"pirpmat", "=", 
       RowBox[{"Transpose", "[", 
        RowBox[{
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{"If", "[", 
            RowBox[{
             RowBox[{
              RowBox[{"nparent", "[", 
               RowBox[{"[", 
                RowBox[{"f", ",", "r"}], "]"}], "]"}], ">", "0"}], ",", 
             "\[IndentingNewLine]", 
             RowBox[{"Sum", "[", 
              RowBox[{
               RowBox[{"trcsf", "[", 
                RowBox[{"[", 
                 RowBox[{
                  RowBox[{"parent", "[", 
                   RowBox[{"[", 
                    RowBox[{"f", ",", "r"}], "]"}], "]"}], "[", 
                  RowBox[{"[", "p", "]"}], "]"}], "]"}], "]"}], ",", 
               RowBox[{"{", 
                RowBox[{"p", ",", "1", ",", 
                 RowBox[{"nparent", "[", 
                  RowBox[{"[", 
                   RowBox[{"f", ",", "r"}], "]"}], "]"}]}], "}"}]}], "]"}], 
             ",", "\[IndentingNewLine]", "zerovecS"}], "]"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"{", 
            RowBox[{"r", ",", "1", ",", "nclus"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"f", ",", "1", ",", "nfld"}], "}"}]}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"2", ",", "3", ",", "1"}], "}"}]}], "]"}]}], 
      RowBox[{"(*", " ", "SxRxF", " ", "*)"}], ";", "\[IndentingNewLine]", 
      RowBox[{"patmax", "=", 
       RowBox[{"Max", "[", "pirpmat", "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"pirparray", "=", 
       RowBox[{"Transpose", "[", 
        RowBox[{
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{"1", "-", 
            RowBox[{"Sign", "[", 
             RowBox[{"Abs", "[", 
              RowBox[{"pirpmat", "-", "p"}], "]"}], "]"}]}], ",", 
           RowBox[{"{", 
            RowBox[{"p", ",", "0", ",", "patmax"}], "}"}]}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"4", ",", "1", ",", "2", ",", "3"}], "}"}]}], "]"}]}], 
      RowBox[{"(*", " ", "SxRxFxDmax", " ", "*)"}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"npirp", "=", 
       RowBox[{"Transpose", "[", 
        RowBox[{
         RowBox[{"Total", "[", 
          RowBox[{"csf", "*", 
           RowBox[{"Transpose", "[", 
            RowBox[{
             RowBox[{"smmemb", "*", "pirparray"}], ",", 
             RowBox[{"{", 
              RowBox[{"1", ",", "3", ",", "2", ",", "4"}], "}"}]}], "]"}]}], 
          "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"2", ",", "1", ",", "3"}], "}"}]}], "]"}]}], 
      RowBox[{"(*", " ", "RxFxDmax", " ", "*)"}], ";", "\[IndentingNewLine]", 
      RowBox[{"denomnpirp", "=", 
       RowBox[{
        RowBox[{"Transpose", "[", 
         RowBox[{
          RowBox[{"Total", "[", 
           RowBox[{"nsf", "*", 
            RowBox[{"Transpose", "[", 
             RowBox[{
              RowBox[{"smmemb", "*", "pirparray"}], ",", 
              RowBox[{"{", 
               RowBox[{"1", ",", "3", ",", "2", ",", "4"}], "}"}]}], "]"}]}], 
           "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"2", ",", "1", ",", "3"}], "}"}]}], "]"}], "+", "beta1", 
        "+", "beta2", "-", "2"}]}], 
      RowBox[{"(*", " ", "RxFxDmax", " ", "*)"}], ";", "\[IndentingNewLine]", 
      RowBox[{"denom0", "=", 
       RowBox[{"Sign", "[", "denomnpirp", "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"denomnpirp", "=", 
       RowBox[{"denomnpirp", "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1", "-", "denom0"}], ")"}], "*", "100"}]}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"param", "=", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"npirp", "+", "beta2", "-", "1"}], ")"}], "/", 
        "denomnpirp"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"param", "=", 
       RowBox[{"N", "[", 
        RowBox[{
         RowBox[{"param", "*", "denom0"}], "-", "1", "+", "denom0"}], "]"}]}], 
      RowBox[{"(*", " ", "RxFxDmax", " ", "*)"}], ";", "\[IndentingNewLine]", 
      RowBox[{"pirplabel", "=", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"\"\<PIRP \>\"", "<>", 
          RowBox[{"ToString", "[", "p", "]"}]}], ",", 
         RowBox[{"{", 
          RowBox[{"p", ",", "0", ",", "patmax"}], "}"}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"paramout", "=", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"aaa", "=", 
           RowBox[{"PadLeft", "[", 
            RowBox[{
             RowBox[{"Join", "[", 
              RowBox[{
               RowBox[{"{", "pirplabel", "}"}], ",", 
               RowBox[{"param", "[", 
                RowBox[{"[", "r", "]"}], "]"}]}], "]"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"nfld", "+", "1"}], ",", 
               RowBox[{"patmax", "+", "2"}]}], "}"}]}], "]"}]}], ";", 
          "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"aaa", "[", 
            RowBox[{"[", 
             RowBox[{"1", ",", "1"}], "]"}], "]"}], "=", 
           RowBox[{
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{"model", "\[Equal]", "1"}], ",", "\"\<Class \>\"", ",", 
              "\"\<Rank \>\""}], "]"}], "<>", 
            RowBox[{"ToString", "[", "r", "]"}]}]}], ";", 
          "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"aaa", "[", 
            RowBox[{"[", 
             RowBox[{
              RowBox[{"2", ";;", 
               RowBox[{"nfld", "+", "1"}]}], ",", "1"}], "]"}], "]"}], "=", 
           "fldlabel"}], ";", "\[IndentingNewLine]", "aaa"}], ",", 
         RowBox[{"{", 
          RowBox[{"r", ",", "1", ",", "nclus"}], "}"}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"paramout", "=", 
       RowBox[{
        RowBox[{"Partition", "[", 
         RowBox[{
          RowBox[{"Flatten", "[", "paramout", "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"patmax", "+", "2"}], "}"}]}], "]"}], "/.", 
        RowBox[{
         RowBox[{"-", "1."}], "\[Rule]", "\"\<\>\""}]}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"Print", "[", 
       RowBox[{"MatrixForm", "[", "paramout", "]"}], "]"}], ";", 
      "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{
      "Print", "[", "\"\<Section 10.2.1 Field PIRP Profile\>\"", "]"}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"patticks", "=", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"Automatic", ",", "None"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Transpose", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"Table", "[", 
               RowBox[{"p", ",", 
                RowBox[{"{", 
                 RowBox[{"p", ",", "1", ",", 
                  RowBox[{"patmax", "+", "1"}]}], "}"}]}], "]"}], ",", 
              RowBox[{"Table", "[", 
               RowBox[{"p", ",", 
                RowBox[{"{", 
                 RowBox[{"p", ",", "0", ",", "patmax"}], "}"}]}], "]"}]}], 
             "}"}], "]"}], ",", "None"}], "}"}]}], "}"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"aaa", "=", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"Delete", "[", 
          RowBox[{
           RowBox[{"Transpose", "[", 
            RowBox[{"Join", "[", 
             RowBox[{
              RowBox[{"{", "fldnum", "}"}], ",", 
              RowBox[{"Transpose", "[", 
               RowBox[{"param", "[", 
                RowBox[{"[", "r", "]"}], "]"}], "]"}]}], "]"}], "]"}], ",", 
           RowBox[{"Position", "[", 
            RowBox[{
             RowBox[{"Table", "[", 
              RowBox[{
               RowBox[{"If", "[", 
                RowBox[{
                 RowBox[{
                  RowBox[{"Length", "[", 
                   RowBox[{"Position", "[", 
                    RowBox[{
                    RowBox[{"param", "[", 
                    RowBox[{"[", 
                    RowBox[{"r", ",", "f"}], "]"}], "]"}], ",", 
                    RowBox[{"-", "1."}]}], "]"}], "]"}], "==", "patmax"}], 
                 ",", "1", ",", "0"}], "]"}], ",", 
               RowBox[{"{", 
                RowBox[{"f", ",", "1", ",", "nfld"}], "}"}]}], "]"}], ",", 
             "1"}], "]"}]}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"r", ",", "1", ",", "nclus"}], "}"}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"plotparam", "=", 
       RowBox[{"aaa", "[", 
        RowBox[{"[", 
         RowBox[{"All", ",", "All", ",", 
          RowBox[{"2", ";;", 
           RowBox[{"-", "1"}]}]}], "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"plotparamlbl", "=", 
       RowBox[{"aaa", "[", 
        RowBox[{"[", 
         RowBox[{"All", ",", "All", ",", "1"}], "]"}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"figncol", "=", "2"}], ";", "\[IndentingNewLine]", 
      RowBox[{"fignrow", "=", 
       RowBox[{"Ceiling", "[", 
        RowBox[{"nclus", "/", "figncol"}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"lp", "=", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"ListPlot", "[", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{
            RowBox[{"plotparam", "[", 
             RowBox[{"[", "r", "]"}], "]"}], "/.", 
            RowBox[{
             RowBox[{"-", "1."}], "\[Rule]", "\"\<\>\""}]}], ",", 
           RowBox[{"AxesOrigin", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{"0", ",", "0"}], "}"}]}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
            RowBox[{"Directive", "[", 
             RowBox[{"FontSize", "\[Rule]", "12"}], "]"}]}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"PlotStyle", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{"Directive", "[", "Black", "]"}], "}"}]}], ",", 
           RowBox[{"Frame", "\[Rule]", "True"}], ",", 
           RowBox[{"FrameLabel", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"\"\<Correct Response Rate\>\"", ",", "\"\<\>\""}], 
               "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
               "\"\<PIRP (Number-Right Score) in Parent Field(s)\>\"", ",", 
                RowBox[{
                 RowBox[{"If", "[", 
                  RowBox[{
                   RowBox[{"model", "\[Equal]", "1"}], ",", "\"\<Class \>\"", 
                   ",", "\"\<Rank \>\""}], "]"}], "<>", 
                 RowBox[{"ToString", "[", "r", "]"}]}]}], "}"}]}], "}"}]}], 
           ",", 
           RowBox[{"ImageSize", "\[Rule]", "450"}], ",", 
           RowBox[{"PlotRange", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"0.", ",", 
                RowBox[{"patmax", "+", "1.5"}]}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "0.1"}], ",", "1.1"}], "}"}]}], "}"}]}], ",", 
           RowBox[{"Joined", "\[Rule]", "True"}], ",", 
           RowBox[{"PlotMarkers", "\[Rule]", 
            RowBox[{"Append", "[", 
             RowBox[{
              RowBox[{"Table", "[", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"Style", "[", 
                  RowBox[{
                   RowBox[{"ToString", "[", 
                    RowBox[{"plotparamlbl", "[", 
                    RowBox[{"[", 
                    RowBox[{"r", ",", "f"}], "]"}], "]"}], "]"}], ",", "15", 
                   ",", "Black"}], "]"}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{"f", ",", "1", ",", 
                  RowBox[{"Length", "[", 
                   RowBox[{"plotparam", "[", 
                    RowBox[{"[", "r", "]"}], "]"}], "]"}]}], "}"}]}], "]"}], 
              ",", "\"\<\>\""}], "]"}]}], ",", 
           RowBox[{"FrameTicks", "\[Rule]", "patticks"}]}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"r", ",", "1", ",", "nclus"}], "}"}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"fieldprofile", "=", 
       RowBox[{"GraphicsGrid", "[", 
        RowBox[{
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{"If", "[", 
            RowBox[{
             RowBox[{
              RowBox[{
               RowBox[{"figncol", "*", 
                RowBox[{"(", 
                 RowBox[{"r", "-", "1"}], ")"}]}], "+", "c"}], "\[LessEqual]",
               "nclus"}], ",", 
             RowBox[{"lp", "[", 
              RowBox[{"[", 
               RowBox[{
                RowBox[{"figncol", "*", 
                 RowBox[{"(", 
                  RowBox[{"r", "-", "1"}], ")"}]}], "+", "c"}], "]"}], "]"}], 
             ",", "\"\<\>\""}], "]"}], ",", 
           RowBox[{"{", 
            RowBox[{"r", ",", "1", ",", "fignrow"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"c", ",", "1", ",", "figncol"}], "}"}]}], "]"}], ",", 
         RowBox[{"Frame", "\[Rule]", "All"}], ",", 
         RowBox[{"Spacings", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", "15"}], ",", "10"}], "}"}]}], ",", 
         RowBox[{"ImageSize", "\[Rule]", "900"}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"Export", "[", 
       RowBox[{
        RowBox[{"dir", "<>", "\"\<Chapter10FieldPIRPProfile.pdf\>\""}], ",", 
        "fieldprofile"}], "]"}], ";", "\[IndentingNewLine]", 
      RowBox[{"Print", "[", "fieldprofile", "]"}], ";", "\[IndentingNewLine]",
       "\[IndentingNewLine]", 
      RowBox[{"NotebookEvaluate", "[", 
       RowBox[{"dir", "<>", "\"\<mod\\\\Module_IRP.nb\>\""}], "]"}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"llsr", "=", 
       RowBox[{"Total", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"csf", "*", 
           RowBox[{"Transpose", "[", 
            RowBox[{
             RowBox[{"Log", "[", 
              RowBox[{
               RowBox[{"Total", "[", 
                RowBox[{
                 RowBox[{
                  RowBox[{"Transpose", "[", 
                   RowBox[{"pirparray", ",", 
                    RowBox[{"{", 
                    RowBox[{"4", ",", "1", ",", "2", ",", "3"}], "}"}]}], 
                   "]"}], "*", "param", "*", "denom0"}], ",", 
                 RowBox[{"{", "3", "}"}]}], "]"}], "+", "con"}], "]"}], ",", 
             RowBox[{"{", 
              RowBox[{"3", ",", "2", ",", "1"}], "}"}]}], "]"}]}], "+", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"nsf", "-", "csf"}], ")"}], "*", 
           RowBox[{"Transpose", "[", 
            RowBox[{
             RowBox[{"Log", "[", 
              RowBox[{
               RowBox[{"Total", "[", 
                RowBox[{
                 RowBox[{
                  RowBox[{"Transpose", "[", 
                   RowBox[{"pirparray", ",", 
                    RowBox[{"{", 
                    RowBox[{"4", ",", "1", ",", "2", ",", "3"}], "}"}]}], 
                   "]"}], "*", 
                  RowBox[{"(", 
                   RowBox[{"1", "-", "param"}], ")"}], "*", "denom0"}], ",", 
                 RowBox[{"{", "3", "}"}]}], "]"}], "+", "con"}], "]"}], ",", 
             RowBox[{"{", 
              RowBox[{"3", ",", "2", ",", "1"}], "}"}]}], "]"}]}]}], ",", 
         RowBox[{"{", "2", "}"}]}], "]"}]}], 
      RowBox[{"(*", " ", 
       RowBox[{"S", "*", "R"}], " ", "*)"}], ";", "\[IndentingNewLine]", 
      RowBox[{"minllsr", "=", 
       RowBox[{"Min", "/@", "llsr"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"expllsr", "=", 
       RowBox[{"Exp", "[", 
        RowBox[{"llsr", "-", "minllsr"}], "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"clsmemb", "=", 
       RowBox[{"Round", "[", 
        RowBox[{
         RowBox[{"expllsr", "/", 
          RowBox[{"Total", "[", 
           RowBox[{"expllsr", ",", 
            RowBox[{"{", "2", "}"}]}], "]"}]}], ",", ".00000001"}], "]"}]}], 
      ";", 
      RowBox[{"(*", " ", 
       RowBox[{"S", "*", "R"}], " ", "*)"}], "\[IndentingNewLine]", 
      RowBox[{"clsmembmaxlist", "=", 
       RowBox[{"Max", "/@", "clsmemb"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"clsmemb01", "=", 
       RowBox[{
        RowBox[{"Sign", "[", 
         RowBox[{"clsmemb", "-", "clsmembmaxlist"}], "]"}], "+", "1"}]}], ";",
       "\[IndentingNewLine]", 
      RowBox[{"cls", "=", 
       RowBox[{"clsmemb01", ".", "clsnum"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"rankupodds", "=", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"cls", "[", 
             RowBox[{"[", "s", "]"}], "]"}], "\[Equal]", "nclus"}], ",", 
           "\"\<\>\"", ",", 
           RowBox[{
            RowBox[{"clsmemb", "[", 
             RowBox[{"[", 
              RowBox[{"s", ",", 
               RowBox[{
                RowBox[{"cls", "[", 
                 RowBox[{"[", "s", "]"}], "]"}], "+", "1"}]}], "]"}], "]"}], 
            "/", 
            RowBox[{"clsmemb", "[", 
             RowBox[{"[", 
              RowBox[{"s", ",", 
               RowBox[{"cls", "[", 
                RowBox[{"[", "s", "]"}], "]"}]}], "]"}], "]"}]}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"s", ",", "1", ",", "samplesize"}], "}"}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"rankdownodds", "=", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"cls", "[", 
             RowBox[{"[", "s", "]"}], "]"}], "\[Equal]", "1"}], ",", 
           "\"\<\>\"", ",", 
           RowBox[{
            RowBox[{"clsmemb", "[", 
             RowBox[{"[", 
              RowBox[{"s", ",", 
               RowBox[{
                RowBox[{"cls", "[", 
                 RowBox[{"[", "s", "]"}], "]"}], "-", "1"}]}], "]"}], "]"}], 
            "/", 
            RowBox[{"clsmemb", "[", 
             RowBox[{"[", 
              RowBox[{"s", ",", 
               RowBox[{"cls", "[", 
                RowBox[{"[", "s", "]"}], "]"}]}], "]"}], "]"}]}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"s", ",", "1", ",", "samplesize"}], "}"}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"clsdist", "=", 
       RowBox[{"Total", "[", "clsmemb01", "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"clsmembdist", "=", 
       RowBox[{"Total", "[", "clsmemb", "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"pifr", "=", 
       RowBox[{"Total", "[", 
        RowBox[{
         RowBox[{"param", "*", "denom0", "*", 
          RowBox[{
           RowBox[{"Total", "[", 
            RowBox[{"clsmemb", "*", "pirparray"}], "]"}], "/", 
           RowBox[{"Total", "[", "clsmemb", "]"}]}]}], ",", 
         RowBox[{"{", "3", "}"}]}], "]"}]}], 
      RowBox[{"(*", " ", "RxF", " ", "*)"}], ";", "\[IndentingNewLine]", 
      RowBox[{"testrefprof", "=", 
       RowBox[{"Total", "[", 
        RowBox[{
         RowBox[{"Transpose", "[", "pifr", "]"}], "*", "flddist"}], "]"}]}], 
      ";", "\[IndentingNewLine]", 
      RowBox[{"woacjudge", "=", 
       RowBox[{
        RowBox[{"Total", "[", 
         RowBox[{"Sign", "[", 
          RowBox[{"Table", "[", 
           RowBox[{
            RowBox[{
             RowBox[{"testrefprof", "[", 
              RowBox[{"[", 
               RowBox[{"c", "+", "1"}], "]"}], "]"}], "-", 
             RowBox[{"testrefprof", "[", 
              RowBox[{"[", "c", "]"}], "]"}]}], ",", 
            RowBox[{"{", 
             RowBox[{"c", ",", "1", ",", 
              RowBox[{"nclus", "-", "1"}]}], "}"}]}], "]"}], "]"}], "]"}], 
        "+", "1"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"pifrout", "=", 
       RowBox[{"PadLeft", "[", 
        RowBox[{
         RowBox[{"Transpose", "[", "pifr", "]"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"nfld", "+", "1"}], ",", 
           RowBox[{"nclus", "+", "1"}]}], "}"}], ",", "\"\<\>\""}], "]"}]}], 
      ";", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"pifrout", "[", 
        RowBox[{"[", 
         RowBox[{"1", ",", 
          RowBox[{"2", ";;", 
           RowBox[{"-", "1"}]}]}], "]"}], "]"}], "=", "clsname"}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"pifrout", "[", 
        RowBox[{"[", 
         RowBox[{
          RowBox[{"2", ";;", 
           RowBox[{"-", "1"}]}], ",", "1"}], "]"}], "]"}], "=", "fldlabel"}], 
      ";", "\[IndentingNewLine]", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{"model", "\[Equal]", "1"}], ",", 
        RowBox[{
        "Print", "[", 
         "\"\<Section 10.2.3 Marginal Bicluster Reference Matrix\>\"", "]"}], 
        ",", 
        RowBox[{
        "Print", "[", 
         "\"\<Section 10.2.3 Marginal Rankluster Reference Matrix\>\"", 
         "]"}]}], "]"}], ";", "\[IndentingNewLine]", 
      RowBox[{"Print", "[", 
       RowBox[{"MatrixForm", "[", "pifrout", "]"}], "]"}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{
      "Print", "[", "\"\<Section 10.2.3 Marginal Field Reference Profile\>\"",
        "]"}], ";", "\[IndentingNewLine]", 
      RowBox[{"irpplot", "[", 
       RowBox[{
        RowBox[{"Transpose", "[", "pifr", "]"}], ",", "fldlabel", ",", "3", 
        ",", 
        RowBox[{"If", "[", 
         RowBox[{
          RowBox[{"model", "\[Equal]", "2"}], ",", "\"\<r\>\"", ",", 
          "\"\<c\>\""}], "]"}]}], "]"}], ";", "\[IndentingNewLine]", 
      RowBox[{"Print", "[", "clsrefprofile", "]"}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"Export", "[", 
       RowBox[{
        RowBox[{"dir", "<>", "\"\<Chapter10MarginalFRP.pdf\>\""}], ",", 
        "clsrefprofile"}], "]"}], ";", "\[IndentingNewLine]", 
      RowBox[{"irpindex", "[", 
       RowBox[{
        RowBox[{"Transpose", "[", "pifr", "]"}], ",", "fldlabel"}], "]"}], 
      ";", "\[IndentingNewLine]", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{"model", "\[Equal]", "2"}], ",", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Print", "[", "\"\<Section 10.2.3 FRP Indices\>\"", "]"}], 
         ";", "\[IndentingNewLine]", 
         RowBox[{"Print", "[", 
          RowBox[{"MatrixForm", "[", "irpindexout", "]"}], "]"}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"Total", "[", 
             RowBox[{"irpindexout", "[", 
              RowBox[{"[", 
               RowBox[{
                RowBox[{"2", ";;", 
                 RowBox[{"-", "1"}]}], ",", 
                RowBox[{"-", "2"}]}], "]"}], "]"}], "]"}], "\[Equal]", "0"}], 
           ",", 
           RowBox[{
           "Print", "[", 
            "\"\<Strongly ordinal alignment condition was satisfied.\>\"", 
            "]"}]}], "]"}]}]}], "]"}], ";", "\[IndentingNewLine]", 
      RowBox[{"pifrcollabelplus", "=", 
       RowBox[{"{", "\"\<Latent Field Distribution\>\"", "}"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"pifrrowlabelplus", "=", 
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{"model", "\[Equal]", "2"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "\"\<Test Reference Profile\>\"", ",", 
           "\"\<Latent Rank Distribution\>\"", ",", 
           "\"\<Rank Membership Distribution\>\""}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "\"\<Test Reference Profile\>\"", ",", 
           "\"\<Latent Class Distribution\>\"", ",", 
           "\"\<Class Membership Distribution\>\""}], "}"}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"pifrout", "=", 
       RowBox[{"PadRight", "[", 
        RowBox[{"pifrout", ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"nfld", "+", "1", "+", 
            RowBox[{"Length", "[", "pifrrowlabelplus", "]"}]}], ",", 
           RowBox[{"ncls", "+", "1", "+", 
            RowBox[{"Length", "[", "pifrcollabelplus", "]"}]}]}], "}"}], ",", 
         "\"\<\>\""}], "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"pifrout", "[", 
        RowBox[{"[", 
         RowBox[{"1", ",", 
          RowBox[{"-", "1"}]}], "]"}], "]"}], "=", 
       RowBox[{"pifrcollabelplus", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"pifrout", "[", 
        RowBox[{"[", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "3"}], ";;", 
           RowBox[{"-", "1"}]}], ",", "1"}], "]"}], "]"}], "=", 
       "pifrrowlabelplus"}], ";", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"pifrout", "[", 
        RowBox[{"[", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "3"}], ";;", 
           RowBox[{"-", "1"}]}], ",", 
          RowBox[{"2", ";;", 
           RowBox[{"1", "+", "ncls"}]}]}], "]"}], "]"}], "=", 
       RowBox[{"{", 
        RowBox[{"testrefprof", ",", "clsdist", ",", "clsmembdist"}], "}"}]}], 
      ";", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"pifrout", "[", 
        RowBox[{"[", 
         RowBox[{
          RowBox[{"2", ";;", 
           RowBox[{"1", "+", "nfld"}]}], ",", 
          RowBox[{"-", "1"}]}], "]"}], "]"}], "=", "flddist"}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"biclusterout", "=", 
       RowBox[{"PadRight", "[", 
        RowBox[{"pifrout", ",", 
         RowBox[{
          RowBox[{"Dimensions", "[", "pifrout", "]"}], "+", 
          RowBox[{"{", 
           RowBox[{"0", ",", 
            RowBox[{
             RowBox[{
              RowBox[{"Dimensions", "[", "irpindexout", "]"}], "[", 
              RowBox[{"[", "2", "]"}], "]"}], "-", "1"}]}], "}"}]}], ",", 
         "\"\<\>\""}], "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"biclusterout", "[", 
        RowBox[{"[", 
         RowBox[{
          RowBox[{"1", ";;", 
           RowBox[{"nfld", "+", "1"}]}], ",", 
          RowBox[{
           RowBox[{
            RowBox[{"-", 
             RowBox[{
              RowBox[{"Dimensions", "[", "irpindexout", "]"}], "[", 
              RowBox[{"[", "2", "]"}], "]"}]}], "+", "1"}], ";;", 
           RowBox[{"-", "1"}]}]}], "]"}], "]"}], "=", 
       RowBox[{"irpindexout", "[", 
        RowBox[{"[", 
         RowBox[{"All", ",", 
          RowBox[{"2", ";;", 
           RowBox[{"-", "1"}]}]}], "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"biclusterout", "=", 
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{"model", "\[Equal]", "1"}], ",", "pifrout", ",", 
         "biclusterout"}], "]"}]}], ";", "\[IndentingNewLine]", 
      "\[IndentingNewLine]", 
      RowBox[{"Print", "[", "\"\<Array Plot\>\"", "]"}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"arrayplot", "=", 
       RowBox[{"drawarrayplot", "[", 
        RowBox[{
        "uuu", ",", "cls", ",", "fld", ",", "1", ",", "300", ",", "Gray"}], 
        "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"apgrid", "=", 
       RowBox[{"Grid", "[", 
        RowBox[{"{", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"arrayplot", "[", 
            RowBox[{"[", "1", "]"}], "]"}], ",", 
           RowBox[{"arrayplot", "[", 
            RowBox[{"[", "3", "]"}], "]"}]}], "}"}], "}"}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"Print", "[", "apgrid", "]"}], ";", "\[IndentingNewLine]", 
      RowBox[{"Export", "[", 
       RowBox[{
        RowBox[{"dir", "<>", "\"\<Chapter10ArrayPlot_Original.pdf\>\""}], ",", 
        RowBox[{"arrayplot", "[", 
         RowBox[{"[", "1", "]"}], "]"}]}], "]"}], ";", "\[IndentingNewLine]", 
      RowBox[{"Export", "[", 
       RowBox[{
        RowBox[{"dir", "<>", "\"\<Chapter10ArrayPlot_Sorted.pdf\>\""}], ",", 
        RowBox[{"arrayplot", "[", 
         RowBox[{"[", "3", "]"}], "]"}]}], "]"}], ";", "\[IndentingNewLine]", 
      "\[IndentingNewLine]", 
      RowBox[{"trpplot", "[", 
       RowBox[{"testrefprof", ",", "clsdist", ",", "clsmembdist", ",", 
        RowBox[{"If", "[", 
         RowBox[{
          RowBox[{"model", "\[Equal]", "2"}], ",", "\"\<r\>\"", ",", 
          "\"\<c\>\""}], "]"}]}], "]"}], ";", "\[IndentingNewLine]", 
      RowBox[{"Print", "[", 
       RowBox[{"MatrixForm", "[", "outputdist", "]"}], "]"}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{"model", "\[Equal]", "2"}], ",", "\[IndentingNewLine]", 
        RowBox[{
        "Print", "[", 
         "\"\<Section 10.2.4 Test Reference Profile (Line) and Latent Rank \
Distribution (Bar)\>\"", "]"}], ",", 
        RowBox[{
        "Print", "[", 
         "\"\<Section 10.2.4 Test Reference Profile (Line) and Latent Class \
Distribution (Bar)\>\"", "]"}]}], "]"}], ";", "\[IndentingNewLine]", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{"model", "\[Equal]", "2"}], ",", 
        RowBox[{"If", "[", 
         RowBox[{
          RowBox[{"woacjudge", "\[Equal]", "nclus"}], ",", 
          RowBox[{
          "Print", "[", 
           "\"\<Weakly ordinal alignment condition was satisfied.\>\"", 
           "]"}]}], "]"}]}], "]"}], ";", "\[IndentingNewLine]", 
      RowBox[{"Print", "[", "trpfig", "]"}], ";", "\[IndentingNewLine]", 
      RowBox[{"Export", "[", 
       RowBox[{
        RowBox[{"dir", "<>", "\"\<Chapter10TRP.pdf\>\""}], ",", "trpfig"}], 
       "]"}], ";", "\[IndentingNewLine]", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{"model", "\[Equal]", "2"}], ",", "\[IndentingNewLine]", 
        RowBox[{
        "Print", "[", 
         "\"\<Section 10.2.2 Latent Rank Distribution (Bar) and Rank \
Membership Distribution (Line)\>\"", "]"}], ",", 
        RowBox[{
        "Print", "[", 
         "\"\<Section 10.2.2 Latent Class Distribution (Bar) and Class \
Membership Distribution (Line)\>\"", "]"}]}], "]"}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"Print", "[", "lcdfig", "]"}], ";", "\[IndentingNewLine]", 
      RowBox[{"Export", "[", 
       RowBox[{
        RowBox[{"dir", "<>", 
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{"model", "\[Equal]", "2"}], ",", 
           "\"\<Chapter10LRD.pdf\>\"", ",", "\"\<Chapter10LCD.pdf\>\""}], 
          "]"}]}], ",", "lcdfig"}], "]"}], ";", "\[IndentingNewLine]", 
      "\[IndentingNewLine]", 
      RowBox[{"Print", "[", "\"\<Latent Field Distribution\>\"", "]"}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"flddistout", "=", 
       RowBox[{"{", 
        RowBox[{"fldlabel", ",", "flddist"}], "}"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"flddistout", "=", 
       RowBox[{"PadLeft", "[", 
        RowBox[{"flddistout", ",", 
         RowBox[{"{", 
          RowBox[{"2", ",", 
           RowBox[{"nfld", "+", "1"}]}], "}"}], ",", "\"\<\>\""}], "]"}]}], 
      ";", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"flddistout", "[", 
        RowBox[{"[", 
         RowBox[{"2", ",", "1"}], "]"}], "]"}], "=", "\"\<N of Items\>\""}], 
      ";", "\[IndentingNewLine]", 
      RowBox[{"Print", "[", 
       RowBox[{"MatrixForm", "[", "flddistout", "]"}], "]"}], ";", 
      "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"Print", "[", "\"\<Section 10.2.5 Model Fit\>\"", "]"}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"NotebookEvaluate", "[", 
       RowBox[{"dir", "<>", "\"\<mod\\\\Module_Modelfit.nb\>\""}], "]"}], ";",
       "\[IndentingNewLine]", 
      RowBox[{"testell", "=", 
       RowBox[{"Total", "[", 
        RowBox[{
         RowBox[{"clsmemb", "*", 
          RowBox[{"Total", "[", 
           RowBox[{
            RowBox[{
             RowBox[{"csf", "*", 
              RowBox[{"Transpose", "[", 
               RowBox[{
                RowBox[{"Log", "[", 
                 RowBox[{
                  RowBox[{"Total", "[", 
                   RowBox[{
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"pirparray", ",", 
                    RowBox[{"{", 
                    RowBox[{"4", ",", "1", ",", "2", ",", "3"}], "}"}]}], 
                    "]"}], "*", "param", "*", "denom0"}], ",", 
                    RowBox[{"{", "3", "}"}]}], "]"}], "+", "con"}], "]"}], 
                ",", 
                RowBox[{"{", 
                 RowBox[{"3", ",", "2", ",", "1"}], "}"}]}], "]"}]}], "+", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{"nsf", "-", "csf"}], ")"}], "*", 
              RowBox[{"Transpose", "[", 
               RowBox[{
                RowBox[{"Log", "[", 
                 RowBox[{
                  RowBox[{"Total", "[", 
                   RowBox[{
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"pirparray", ",", 
                    RowBox[{"{", 
                    RowBox[{"4", ",", "1", ",", "2", ",", "3"}], "}"}]}], 
                    "]"}], "*", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", "param"}], ")"}], "*", "denom0"}], ",", 
                    RowBox[{"{", "3", "}"}]}], "]"}], "+", "con"}], "]"}], 
                ",", 
                RowBox[{"{", 
                 RowBox[{"3", ",", "2", ",", "1"}], "}"}]}], "]"}]}]}], ",", 
            RowBox[{"{", "2", "}"}]}], "]"}]}], ",", "2"}], "]"}]}], 
      RowBox[{"(*", " ", 
       RowBox[{"S", "*", "R"}], " ", "*)"}], ";", "\[IndentingNewLine]", 
      RowBox[{"testfit", "[", 
       RowBox[{"zzz", ",", "uuu", ",", "testell", ",", 
        RowBox[{"Total", "[", 
         RowBox[{"denom0", ",", "3"}], "]"}]}], "]"}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"testfitinsertpos", "=", 
       RowBox[{
        RowBox[{"Position", "[", 
         RowBox[{
          RowBox[{"testfitout", "[", 
           RowBox[{"[", 
            RowBox[{"All", ",", "1"}], "]"}], "]"}], ",", "\"\<Model\>\""}], 
         "]"}], "[", 
        RowBox[{"[", 
         RowBox[{"1", ",", "1"}], "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"testfitout", "[", 
        RowBox[{"[", 
         RowBox[{"testfitinsertpos", ",", "2"}], "]"}], "]"}], "=", 
       RowBox[{"\"\<Local Dependence \>\"", "<>", 
        RowBox[{"If", "[", 
         RowBox[{
          RowBox[{"model", "\[Equal]", "1"}], ",", "\"\<Biclustering\>\"", 
          ",", "\"\<Ranklustering\>\""}], "]"}]}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"testfitout", "=", 
       RowBox[{"Insert", "[", 
        RowBox[{"testfitout", ",", 
         RowBox[{"{", 
          RowBox[{"\"\<N of Fields\>\"", ",", "nfld"}], "}"}], ",", 
         RowBox[{"testfitinsertpos", "+", "1"}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"testfitout", "=", 
       RowBox[{"Insert", "[", 
        RowBox[{"testfitout", ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"If", "[", 
            RowBox[{
             RowBox[{"model", "\[Equal]", "1"}], ",", "\"\<N of Classes\>\"", 
             ",", "\"\<N of Ranks\>\""}], "]"}], ",", "nclus"}], "}"}], ",", 
         RowBox[{"testfitinsertpos", "+", "2"}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"oacout", "=", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"\"\<Strongly Ordinal Alignment Condition\>\"", ",", 
           RowBox[{"If", "[", 
            RowBox[{
             RowBox[{
              RowBox[{"Total", "[", 
               RowBox[{"allindices", "[", 
                RowBox[{"[", 
                 RowBox[{"All", ",", 
                  RowBox[{"-", "2"}]}], "]"}], "]"}], "]"}], "\[Equal]", 
              "0"}], ",", "\"\<Satisfied\>\"", ",", "\"\<Unsatisfied\>\""}], 
            "]"}]}], "}"}], ",", "\[IndentingNewLine]", 
         RowBox[{"{", 
          RowBox[{"\"\<Weakly Ordinal Alignment Condition\>\"", ",", 
           RowBox[{"If", "[", 
            RowBox[{
             RowBox[{"woacjudge", "\[Equal]", "nclus"}], ",", 
             "\"\<Satisfied\>\"", ",", "\"\<Unsatisfied\>\""}], "]"}]}], 
          "}"}]}], "}"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{"model", "\[Equal]", "2"}], ",", 
        RowBox[{"testfitout", "=", 
         RowBox[{"Join", "[", 
          RowBox[{"testfitout", ",", "oacout"}], "]"}]}]}], "]"}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"Print", "[", 
       RowBox[{"MatrixForm", "[", "testfitout", "]"}], "]"}], ";", 
      "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"biclusterout", "=", 
       RowBox[{"PadRight", "[", 
        RowBox[{"pifrout", ",", 
         RowBox[{
          RowBox[{"Dimensions", "[", "pifrout", "]"}], "+", 
          RowBox[{"{", 
           RowBox[{"0", ",", 
            RowBox[{
             RowBox[{
              RowBox[{"Dimensions", "[", "irpindexout", "]"}], "[", 
              RowBox[{"[", "2", "]"}], "]"}], "-", "1"}]}], "}"}]}], ",", 
         "\"\<\>\""}], "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"biclusterout", "[", 
        RowBox[{"[", 
         RowBox[{
          RowBox[{"1", ";;", 
           RowBox[{"nfld", "+", "1"}]}], ",", 
          RowBox[{
           RowBox[{
            RowBox[{"-", 
             RowBox[{
              RowBox[{"Dimensions", "[", "irpindexout", "]"}], "[", 
              RowBox[{"[", "2", "]"}], "]"}]}], "+", "1"}], ";;", 
           RowBox[{"-", "1"}]}]}], "]"}], "]"}], "=", 
       RowBox[{"irpindexout", "[", 
        RowBox[{"[", 
         RowBox[{"All", ",", 
          RowBox[{"2", ";;", 
           RowBox[{"-", "1"}]}]}], "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"biclusterout", "=", 
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{"model", "\[Equal]", "1"}], ",", "pifrout", ",", 
         "biclusterout"}], "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"allitemout", "=", 
       RowBox[{"Transpose", "[", 
        RowBox[{"Join", "[", 
         RowBox[{
          RowBox[{"Transpose", "[", "outputitem", "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"Prepend", "[", 
            RowBox[{"fld", ",", "\"\<Latent Field\>\""}], "]"}], "}"}]}], 
         "]"}], "]"}]}], ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"outputstudentLDBlabel", "=", 
       RowBox[{"Join", "[", 
        RowBox[{"cmplabel", ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"If", "[", 
            RowBox[{
             RowBox[{"model", "\[Equal]", "2"}], ",", 
             "\"\<Latent Rank Estimate\>\"", ",", 
             "\"\<Latent Class Estimate\>\""}], "]"}], ",", 
           "\"\<Rank-Up Odds\>\"", ",", "\"\<Rank-Down Odds\>\""}], "}"}]}], 
        "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"outputstudentLDB", "=", 
       RowBox[{"PadRight", "[", 
        RowBox[{"outputstudent", ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"samplesize", "+", "1"}], ",", 
           RowBox[{
            RowBox[{"Length", "[", "outputstudentlabel", "]"}], "+", 
            RowBox[{"Length", "[", "outputstudentLDBlabel", "]"}]}]}], "}"}], 
         ",", "\"\<\>\""}], "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"outputstudentLDB", "[", 
        RowBox[{"[", 
         RowBox[{"1", ",", 
          RowBox[{
           RowBox[{
            RowBox[{"Length", "[", "outputstudentlabel", "]"}], "+", "1"}], ";;", 
           RowBox[{"-", "1"}]}]}], "]"}], "]"}], "=", 
       "outputstudentLDBlabel"}], ";", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"outputstudentLDB", "[", 
        RowBox[{"[", 
         RowBox[{
          RowBox[{"2", ";;", 
           RowBox[{"-", "1"}]}], ",", 
          RowBox[{
           RowBox[{
            RowBox[{"Length", "[", "outputstudentlabel", "]"}], "+", "1"}], ";;", 
           RowBox[{
            RowBox[{"Length", "[", "outputstudentlabel", "]"}], "+", 
            "nclus"}]}]}], "]"}], "]"}], "=", "clsmemb"}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"outputstudentLDB", "[", 
        RowBox[{"[", 
         RowBox[{
          RowBox[{"2", ";;", 
           RowBox[{"-", "1"}]}], ",", 
          RowBox[{
           RowBox[{
            RowBox[{"Length", "[", "outputstudentlabel", "]"}], "+", "nclus", 
            "+", "1"}], ";;", 
           RowBox[{"-", "1"}]}]}], "]"}], "]"}], "=", 
       RowBox[{"Transpose", "[", 
        RowBox[{"{", 
         RowBox[{"cls", ",", "rankupodds", ",", "rankdownodds"}], "}"}], 
        "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{"model", "\[Equal]", "1"}], ",", 
        RowBox[{"outputstudentLDB", "=", 
         RowBox[{"outputstudentLDB", "[", 
          RowBox[{"[", 
           RowBox[{"All", ",", 
            RowBox[{"1", ";;", 
             RowBox[{"-", "3"}]}]}], "]"}], "]"}]}]}], "]"}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"Export", "[", 
       RowBox[{
        RowBox[{"dir", "<>", 
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{"model", "\[Equal]", "1"}], ",", 
           "\"\<Chapter10LDB.xlsx\>\"", ",", "\"\<Chapter10LDR.xlsx\>\""}], 
          "]"}]}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"\"\<Test\>\"", "\[Rule]", 
           RowBox[{"Join", "[", 
            RowBox[{"outputtest", ",", "testfitout"}], "]"}]}], ",", 
          RowBox[{"\"\<CCRR\>\"", "\[Rule]", "paramout"}], ",", 
          RowBox[{
           RowBox[{"If", "[", 
            RowBox[{
             RowBox[{"model", "\[Equal]", "1"}], ",", 
             "\"\<Marginal Bicluster\>\"", ",", 
             "\"\<Marginal Rankluster\>\""}], "]"}], "\[Rule]", 
           "biclusterout"}], ",", 
          RowBox[{"\"\<Item\>\"", "\[Rule]", "allitemout"}], ",", 
          RowBox[{"\"\<Student\>\"", "\[Rule]", "outputstudentLDB"}]}], 
         "}"}]}], "]"}], ";"}]}], "\[IndentingNewLine]", "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.805302861342597*^9, 3.8053030944515667`*^9}, {
   3.8053038923816557`*^9, 3.8053039266550026`*^9}, 3.8053039776756053`*^9, {
   3.8053040439655914`*^9, 3.8053040570628805`*^9}, {3.8053041174775844`*^9, 
   3.805304124321596*^9}, {3.80530428873378*^9, 3.805304430556069*^9}, {
   3.805304622122925*^9, 3.805304658825098*^9}, 3.8053049990981207`*^9, {
   3.805305053238302*^9, 3.805305069970685*^9}, {3.805305129440547*^9, 
   3.805305129628041*^9}, {3.8053051606184115`*^9, 3.8053051615711*^9}, {
   3.8053052179499335`*^9, 3.805305258787153*^9}, {3.805305574875857*^9, 
   3.80530560967338*^9}, {3.8053064374277883`*^9, 3.8053064660422115`*^9}, {
   3.8053084918084927`*^9, 3.805308602422617*^9}, {3.8053090275641785`*^9, 
   3.805309173631483*^9}, {3.805309373188373*^9, 3.805309472275128*^9}, {
   3.805309522586478*^9, 3.805309588708039*^9}, {3.805309678364447*^9, 
   3.8053096802971168`*^9}, {3.805309723850916*^9, 3.8053097435549774`*^9}, {
   3.8053097737863083`*^9, 3.8053098868469467`*^9}, 3.8053099606291146`*^9, {
   3.805310228733219*^9, 3.8053102622196617`*^9}, 3.805310501532436*^9, {
   3.805339850907397*^9, 3.805339853383874*^9}, {3.805339903857603*^9, 
   3.805340029712891*^9}, {3.805434528200033*^9, 3.805434671786973*^9}, {
   3.805489112372026*^9, 3.80548911265339*^9}, {3.8054893474970922`*^9, 
   3.805489356447519*^9}, {3.8054896254683733`*^9, 3.8054897984614005`*^9}, {
   3.805489891861849*^9, 3.805490019871332*^9}, 3.805490053884528*^9, {
   3.805490094576293*^9, 3.805490149945217*^9}, {3.80549066801849*^9, 
   3.805490721416261*^9}, {3.8531175966058025`*^9, 3.853117631138636*^9}, {
   3.853185878761551*^9, 3.853185881897834*^9}, {3.8531859391950493`*^9, 
   3.85318602341508*^9}, {3.8531864276251864`*^9, 3.8531864285896654`*^9}, {
   3.85318649703596*^9, 3.853186517313407*^9}, {3.8531866197331915`*^9, 
   3.8531866248316517`*^9}, {3.8531867427214365`*^9, 
   3.8531867436340375`*^9}, {3.853186892889429*^9, 3.853186894376661*^9}, {
   3.8531872544207244`*^9, 3.853187264400344*^9}, {3.853187732812394*^9, 
   3.8531877331303062`*^9}, {3.8531880667200775`*^9, 
   3.8531881314155445`*^9}, {3.8531881852939143`*^9, 3.853188257722523*^9}, {
   3.8531884331908894`*^9, 3.8531884885248175`*^9}, {3.8531885435406656`*^9, 
   3.853188594096006*^9}, {3.8531886382213287`*^9, 3.853188686465214*^9}, 
   3.8531887297891035`*^9, {3.85318880315743*^9, 3.85318881655795*^9}, {
   3.85318884915751*^9, 3.853188882466806*^9}, {3.853188923750578*^9, 
   3.8531890110798187`*^9}, {3.8531892548830123`*^9, 3.853189300909554*^9}, {
   3.853189381840872*^9, 3.853189437767517*^9}, {3.853189473068899*^9, 
   3.853189477943946*^9}, {3.8531895708494444`*^9, 3.853189575165859*^9}, {
   3.853189748979121*^9, 3.8531897844712315`*^9}, {3.8531898433297043`*^9, 
   3.8531898891661463`*^9}, {3.853189943718514*^9, 3.853189999285859*^9}, {
   3.8531901057156534`*^9, 3.853190118593567*^9}, {3.8531901681613665`*^9, 
   3.8531902518793077`*^9}, {3.8531902983020754`*^9, 3.853190339766573*^9}, 
   3.853190380169799*^9, {3.8531904509048877`*^9, 3.8531905187734227`*^9}, {
   3.8531907031296496`*^9, 3.853190708042043*^9}, {3.8531907597298822`*^9, 
   3.853190785346867*^9}, {3.8531908878631783`*^9, 3.853190980882584*^9}, {
   3.853191071654705*^9, 3.8531910733775587`*^9}, {3.853191121159695*^9, 
   3.85319124151083*^9}, {3.8531913364465375`*^9, 3.853191413592992*^9}, 
   3.853191474817844*^9, {3.8531917287072268`*^9, 3.853191728976506*^9}, {
   3.8531926839563065`*^9, 3.8531926848963714`*^9}, {3.853192747708024*^9, 
   3.8531928315233927`*^9}, {3.8531928893266044`*^9, 3.853192900587613*^9}, {
   3.85319337680853*^9, 3.853193409240189*^9}, {3.853193439743288*^9, 
   3.853193455158842*^9}, {3.85319363330694*^9, 3.8531936937192388`*^9}, {
   3.853193755339785*^9, 3.8531937555355625`*^9}, {3.8531938241505423`*^9, 
   3.8531938384783235`*^9}, {3.8531940323479943`*^9, 
   3.8531940639274855`*^9}, {3.853194141881915*^9, 3.8531941553037596`*^9}, {
   3.853194356652087*^9, 3.853194356897458*^9}, {3.853194388281316*^9, 
   3.85319439334206*^9}, {3.853194470860448*^9, 3.8531945249589*^9}, {
   3.853194791839634*^9, 3.8531948277250185`*^9}, {3.8531951021246815`*^9, 
   3.8531951664635305`*^9}, 3.8531952357018137`*^9, {3.85319618070725*^9, 
   3.8531962114712934`*^9}, {3.8531963005647078`*^9, 
   3.8531963239310665`*^9}, {3.8531963576925035`*^9, 
   3.8531963717945857`*^9}, {3.8531964996602607`*^9, 
   3.8531964997470007`*^9}, {3.8531966526665707`*^9, 
   3.8531966757345295`*^9}, {3.853196730299974*^9, 3.853196738869829*^9}, {
   3.85319763164675*^9, 3.8531976522499337`*^9}, {3.8531978230493035`*^9, 
   3.8531979435323544`*^9}, {3.8531979827057657`*^9, 
   3.8531979941422377`*^9}, {3.853198093885663*^9, 3.853198094269143*^9}, {
   3.8531981783392496`*^9, 3.8531982948367047`*^9}, {3.853198335366582*^9, 
   3.8531983731170053`*^9}, {3.853198466530037*^9, 3.8531984898929815`*^9}, {
   3.8531985322196274`*^9, 3.8531985341394167`*^9}, {3.8531991977462416`*^9, 
   3.8531992104534693`*^9}, {3.8531997744729633`*^9, 
   3.8531997746724024`*^9}, {3.853200016858244*^9, 3.8532000324825897`*^9}, {
   3.853201110874021*^9, 3.853201119998878*^9}, {3.853201493133358*^9, 
   3.853201493417627*^9}, {3.8532015643807917`*^9, 3.8532015765775275`*^9}, {
   3.8532016558407845`*^9, 3.8532016722988486`*^9}, {3.853202896847369*^9, 
   3.8532029164504166`*^9}, {3.853202975482441*^9, 3.8532029989572563`*^9}, {
   3.853204354192531*^9, 3.853204395368581*^9}, {3.8532044441699977`*^9, 
   3.853204466664282*^9}, {3.8532044980606675`*^9, 3.8532045132024927`*^9}, {
   3.8532045547355213`*^9, 3.853204562196515*^9}, {3.8532046326257744`*^9, 
   3.8532046755157213`*^9}, {3.853204719357976*^9, 3.8532047325489283`*^9}, {
   3.8532048333072543`*^9, 3.853204845101884*^9}, {3.853204910483877*^9, 
   3.853204923634798*^9}, {3.853266728236534*^9, 3.853266757107356*^9}, {
   3.8532668104300003`*^9, 3.8532669182465353`*^9}, {3.853266961196479*^9, 
   3.8532669974587097`*^9}, 3.8532676845441265`*^9, {3.853269462805238*^9, 
   3.8532694653309183`*^9}, {3.853269497171706*^9, 3.853269513447714*^9}, {
   3.853270361824975*^9, 3.853270392938586*^9}, {3.85327047143419*^9, 
   3.8532704840287724`*^9}, {3.853270517633673*^9, 3.8532705549238653`*^9}, {
   3.853270634507823*^9, 3.8532707684330516`*^9}, {3.8532709894570074`*^9, 
   3.8532710883931975`*^9}, {3.8532711453338566`*^9, 3.85327122214775*^9}, {
   3.8532712843648877`*^9, 3.8532713041189346`*^9}, {3.8532713842530603`*^9, 
   3.853271405055938*^9}, {3.853271468468192*^9, 3.8532714805823*^9}, {
   3.8532717758409557`*^9, 3.8532718002429495`*^9}, {3.8532718588765354`*^9, 
   3.853271859066819*^9}, {3.853271943599238*^9, 3.8532720698788214`*^9}, {
   3.853272397408392*^9, 3.8532724785338635`*^9}, 3.8532725864725704`*^9, {
   3.853272652658862*^9, 3.8532726559351625`*^9}, {3.8532727068067274`*^9, 
   3.8532727180108485`*^9}, {3.853272826823985*^9, 3.853272845257004*^9}, {
   3.8532729858330355`*^9, 3.853273017248245*^9}, {3.853273122640094*^9, 
   3.8532731284974313`*^9}, {3.853273166414941*^9, 3.85327317135419*^9}, {
   3.8532732051319466`*^9, 3.8532732106513376`*^9}, {3.8532732406609263`*^9, 
   3.8532733913912277`*^9}, 3.853273505160306*^9, {3.853273604843629*^9, 
   3.8532736249533076`*^9}, 3.8532739952645845`*^9, {3.853274050210396*^9, 
   3.8532740512690835`*^9}, {3.853274081779971*^9, 3.8532740847490597`*^9}, {
   3.853274128005007*^9, 3.8532741760220394`*^9}, {3.8532743015745726`*^9, 
   3.8532743543678193`*^9}, {3.853274391758604*^9, 3.8532744063878603`*^9}, {
   3.8532744522868643`*^9, 3.8532747174033747`*^9}, {3.8532747861623793`*^9, 
   3.8532747967038155`*^9}, {3.8532748627111416`*^9, 3.853274862905855*^9}, {
   3.8532749126090317`*^9, 3.8532749719182715`*^9}, {3.8532750387850246`*^9, 
   3.853275064552663*^9}, {3.85327509886022*^9, 3.8532751278593993`*^9}, 
   3.853275164218875*^9, {3.8532754394368553`*^9, 3.8532755511792593`*^9}, {
   3.853275602773057*^9, 3.853275609971948*^9}, {3.853276606818297*^9, 
   3.8532766490359955`*^9}, {3.853279858477255*^9, 3.85327990758066*^9}, {
   3.853280203787874*^9, 3.8532803480879*^9}, {3.8532807551324186`*^9, 
   3.8532807686412416`*^9}, {3.853280825568056*^9, 3.8532808473494625`*^9}, {
   3.8532809688114247`*^9, 3.853280969016514*^9}, {3.853281005798264*^9, 
   3.853281077519696*^9}, {3.8532812023461933`*^9, 3.8532813337566013`*^9}, {
   3.8532814001442533`*^9, 3.853281405397504*^9}, {3.8532814491934195`*^9, 
   3.8532815958276834`*^9}, {3.853281689519019*^9, 3.853281725220353*^9}, {
   3.853281805542926*^9, 3.853281817200226*^9}, {3.85328186936897*^9, 
   3.853281898919227*^9}, {3.85328196009127*^9, 3.8532819668860693`*^9}, {
   3.8532826436203213`*^9, 3.8532826515768485`*^9}, {3.853282751373189*^9, 
   3.85328287521555*^9}, {3.8532830590478487`*^9, 3.853283110652076*^9}, {
   3.853283149336521*^9, 3.853283236064641*^9}, {3.853283294521304*^9, 
   3.853283384291686*^9}, {3.853283483396245*^9, 3.8532834853116436`*^9}, {
   3.853283519252796*^9, 3.853283522957468*^9}, {3.853283727217476*^9, 
   3.8532837322731256`*^9}, {3.853284658025959*^9, 3.853284763360504*^9}, {
   3.8532848153410625`*^9, 3.8532849097311497`*^9}, {3.853284941854433*^9, 
   3.853284990905081*^9}, {3.8532850490820656`*^9, 3.85328505498417*^9}, {
   3.8532850923874197`*^9, 3.8532851532788486`*^9}, {3.853285209093235*^9, 
   3.85328521826655*^9}, {3.853285252310141*^9, 3.853285358570798*^9}, {
   3.8532853939506097`*^9, 3.8532853994394045`*^9}, {3.8532855431087265`*^9, 
   3.85328559965252*^9}, {3.8532857104400053`*^9, 3.853285739231715*^9}, {
   3.8532858387378435`*^9, 3.8532858390622597`*^9}, {3.853285925185498*^9, 
   3.85328593087076*^9}, {3.853286291902543*^9, 3.8532862967057934`*^9}, {
   3.853286555329588*^9, 3.8532865554855223`*^9}, {3.853286690660077*^9, 
   3.8532867097386246`*^9}, {3.853286780344179*^9, 3.853286802247117*^9}, 
   3.853286914323292*^9, {3.853288224476612*^9, 3.8532882262735095`*^9}, {
   3.8533610179648857`*^9, 3.853361019275937*^9}, {3.8533610767668*^9, 
   3.853361150119405*^9}, {3.8533611826924763`*^9, 3.8533612959184628`*^9}, {
   3.853362212484935*^9, 3.8533622605978746`*^9}, {3.853362297231686*^9, 
   3.8533622982956066`*^9}, {3.85336233722659*^9, 3.8533624165489717`*^9}, {
   3.8533624492853203`*^9, 3.853362449460853*^9}, {3.85336251595796*^9, 
   3.853362545424164*^9}, {3.8533626100017815`*^9, 3.853362613986373*^9}, {
   3.8533627106526127`*^9, 3.8533627147898273`*^9}, {3.8533627749130898`*^9, 
   3.8533627750334215`*^9}, {3.853363098239137*^9, 3.853363221406354*^9}, {
   3.8533632678100185`*^9, 3.8533633073039527`*^9}, {3.853363344021053*^9, 
   3.853363372706233*^9}, {3.853363492440712*^9, 3.8533634957727337`*^9}, {
   3.8533636873750973`*^9, 3.853363687605512*^9}, {3.853363840225295*^9, 
   3.8533639060807676`*^9}, {3.853363941051738*^9, 3.8533639757247076`*^9}, {
   3.85336518081723*^9, 3.8533652688975687`*^9}, {3.853365307411828*^9, 
   3.8533653600329885`*^9}, {3.8533653945959063`*^9, 
   3.8533654865018263`*^9}, {3.853365584370981*^9, 3.8533656044016533`*^9}, {
   3.853365645070963*^9, 3.8533656714775085`*^9}, {3.853366695104148*^9, 
   3.853366725519804*^9}, {3.85336679165715*^9, 3.853366808221213*^9}, {
   3.8533668423981085`*^9, 3.853366966571903*^9}, {3.8533670203237467`*^9, 
   3.853367020528926*^9}, {3.853367112217491*^9, 3.8533671437772703`*^9}, {
   3.85336720671382*^9, 3.8533672348107414`*^9}, {3.85336729732094*^9, 
   3.8533674164950247`*^9}, {3.853367482619767*^9, 3.8533675264016848`*^9}, {
   3.8533676543406286`*^9, 3.8533676749354124`*^9}, {3.8533685389254684`*^9, 
   3.853368539129593*^9}, {3.853368608943395*^9, 3.853368609087454*^9}, {
   3.853368673368281*^9, 3.85336888020506*^9}, {3.8533690243576345`*^9, 
   3.8533691933962717`*^9}, {3.853369232380516*^9, 3.8533692333240643`*^9}, {
   3.8533692957065134`*^9, 3.8533693048713417`*^9}, {3.853369375578211*^9, 
   3.8533693757464676`*^9}, 3.85336946241648*^9, {3.853369497281975*^9, 
   3.8533694975027647`*^9}, {3.853369565263445*^9, 3.8533695753073945`*^9}, {
   3.8533696630746083`*^9, 3.853369998878055*^9}, {3.8533700313399277`*^9, 
   3.85337003151842*^9}, {3.8533701194110384`*^9, 3.853370146315414*^9}, {
   3.85337018770638*^9, 3.853370208399976*^9}, {3.8533702451232953`*^9, 
   3.8533702558591566`*^9}, {3.853371578774415*^9, 3.853371628012255*^9}, {
   3.8533717122882767`*^9, 3.8533717124736366`*^9}, {3.853372024968206*^9, 
   3.853372040249155*^9}, {3.853372827808858*^9, 3.853372837831459*^9}, {
   3.853372913803203*^9, 3.853372962020555*^9}, {3.853373011479694*^9, 
   3.8533730426956854`*^9}, {3.853373095337225*^9, 3.853373106121497*^9}, {
   3.8533731907327547`*^9, 3.853373226956173*^9}, {3.8533733178487864`*^9, 
   3.8533733512682924`*^9}, {3.853373381349395*^9, 3.8533734132826767`*^9}, {
   3.8533735158286653`*^9, 3.8533735261258945`*^9}, {3.8533739839531355`*^9, 
   3.853374046341233*^9}, {3.8533741907940426`*^9, 3.8533741914234095`*^9}, {
   3.8533742245742264`*^9, 3.8533742827052016`*^9}, {3.85337437989069*^9, 
   3.853374383144434*^9}, {3.8533745780707493`*^9, 3.853374625378854*^9}, {
   3.853374676505171*^9, 3.8533747699620123`*^9}, {3.853374824938245*^9, 
   3.8533748970447807`*^9}, {3.8533750536981716`*^9, 3.853375099116974*^9}, 
   3.853375245630537*^9, {3.8533755778487277`*^9, 3.8533756242584*^9}, {
   3.8533759205501127`*^9, 3.8533759287429543`*^9}, {3.853375980808013*^9, 
   3.853376084960492*^9}, {3.8533762575357695`*^9, 3.85337626232143*^9}, 
   3.8533768648286695`*^9, {3.8533769173183584`*^9, 3.8533769748478165`*^9}, {
   3.853377023623333*^9, 3.8533770348723125`*^9}, {3.853377090322053*^9, 
   3.8533771527235603`*^9}, {3.8533772476429224`*^9, 3.853377377915984*^9}, {
   3.853378070796528*^9, 3.8533781370259933`*^9}, {3.853378306928175*^9, 
   3.85337832219964*^9}, {3.853378388180751*^9, 3.8533784445200167`*^9}, {
   3.8533784826625915`*^9, 3.853378519304496*^9}, {3.8533786097582426`*^9, 
   3.8533786810319977`*^9}, {3.853378920331674*^9, 3.853378938090984*^9}, {
   3.8533794812745485`*^9, 3.8533794856251965`*^9}, {3.8533795493523703`*^9, 
   3.853379567000465*^9}, {3.8533796656421556`*^9, 3.8533796658266935`*^9}, {
   3.8533798720473185`*^9, 3.8533798727622366`*^9}, {3.8533799330583873`*^9, 
   3.8533799526487665`*^9}, {3.853380074442947*^9, 3.853380074633466*^9}, {
   3.853380109541933*^9, 3.853380133405898*^9}, {3.8533801870276484`*^9, 
   3.853380199000592*^9}, {3.8533803827939034`*^9, 3.853380389808408*^9}, {
   3.8534412045060024`*^9, 3.853441205007341*^9}, {3.853442133744357*^9, 
   3.8534421352874746`*^9}, 3.853442182776211*^9, {3.8534422203213444`*^9, 
   3.8534422705401707`*^9}, 3.8534423052015514`*^9, {3.8534423882373357`*^9, 
   3.8534423886542315`*^9}, {3.8534424254292283`*^9, 
   3.8534424451412354`*^9}, {3.8534430949183745`*^9, 3.853443126646041*^9}, {
   3.8534448423830566`*^9, 3.8534448426527615`*^9}, {3.8534449038104067`*^9, 
   3.853444979396842*^9}, 3.8534450168658495`*^9, {3.853445638370077*^9, 
   3.853445642744425*^9}, {3.8534458216971645`*^9, 3.85344583967103*^9}, {
   3.85344667009144*^9, 3.8534466856947675`*^9}, {3.853446856555202*^9, 
   3.8534468567572803`*^9}, {3.853446927951861*^9, 3.853446932260684*^9}, {
   3.8534470112768974`*^9, 3.8534470244384975`*^9}, {3.8534472983424926`*^9, 
   3.8534472999277105`*^9}, {3.8534477511491137`*^9, 3.853447756626253*^9}, 
   3.8534538018241763`*^9, {3.853459879701293*^9, 3.853459926653021*^9}, {
   3.8534599783231506`*^9, 3.8534600711628156`*^9}, {3.8534604793096447`*^9, 
   3.853460486516159*^9}, {3.853460603138609*^9, 3.8534606159748316`*^9}, 
   3.853460768954835*^9, {3.8534613447822275`*^9, 3.853461420306102*^9}, 
   3.8534614771290016`*^9, {3.853461966747133*^9, 3.853461984620735*^9}, 
   3.8534620527470317`*^9, 3.853462184778161*^9, 3.8534628309759817`*^9, {
   3.853462989044773*^9, 3.8534630280339627`*^9}, {3.853463243254838*^9, 
   3.85346324622473*^9}, 3.85346399180309*^9, {3.853464073047549*^9, 
   3.853464073366336*^9}, {3.853464118223875*^9, 3.8534641279160357`*^9}, 
   3.8534644971341763`*^9, {3.853530026967348*^9, 3.853530027409088*^9}, {
   3.8535301838785257`*^9, 3.8535301844406567`*^9}, {3.8535320432502584`*^9, 
   3.853532062136096*^9}, {3.8535321080395603`*^9, 3.8535321534223404`*^9}, {
   3.8535322381188307`*^9, 3.853532244936082*^9}, {3.853532348648403*^9, 
   3.85353236025473*^9}, {3.8535324109759555`*^9, 3.8535324284862595`*^9}, {
   3.8535324808355227`*^9, 3.8535324879004035`*^9}, {3.8535325930600395`*^9, 
   3.8535326077951913`*^9}, {3.853532666966284*^9, 3.8535326671080427`*^9}, {
   3.853532697378006*^9, 3.853532716859299*^9}, {3.853532817685279*^9, 
   3.8535328178648863`*^9}, {3.853532870898271*^9, 3.8535328872663293`*^9}, {
   3.8535329258732677`*^9, 3.853532930142495*^9}, {3.8535331432118917`*^9, 
   3.853533150393816*^9}, {3.8535331861764507`*^9, 3.8535331879497943`*^9}, {
   3.853533260284706*^9, 3.8535332992114744`*^9}, {3.853536956219572*^9, 
   3.853536978645099*^9}, {3.85353720404828*^9, 3.8535372250348525`*^9}, {
   3.853537486184517*^9, 3.8535375474373584`*^9}, {3.8535375872434845`*^9, 
   3.8535376172262907`*^9}, {3.8535376599714375`*^9, 3.853537662559896*^9}, {
   3.8535380218111*^9, 3.853538024894272*^9}, 3.8535390972896023`*^9, {
   3.853539408184304*^9, 3.853539431099474*^9}, {3.8535395836426497`*^9, 
   3.8535395839402013`*^9}, {3.8535397298772793`*^9, 3.853539730100594*^9}, {
   3.8535397944466443`*^9, 3.8535397989300337`*^9}, {3.853542013891548*^9, 
   3.8535420145557566`*^9}, {3.853544190462841*^9, 3.8535441981376553`*^9}, {
   3.853544234735074*^9, 3.853544238454762*^9}, {3.853544276873907*^9, 
   3.8535443315223436`*^9}, 3.853544523871196*^9, {3.8535452456819997`*^9, 
   3.85354529840812*^9}, {3.853545606892991*^9, 3.853545618766913*^9}, {
   3.8535456490389085`*^9, 3.853545688785003*^9}, {3.8535459010753574`*^9, 
   3.8535459117601347`*^9}, {3.853546402186472*^9, 3.8535464172933903`*^9}, {
   3.853546450237317*^9, 3.8535464555591774`*^9}, {3.8535465449199095`*^9, 
   3.85354654790374*^9}, {3.8536323187773075`*^9, 3.8536323196211753`*^9}, {
   3.8536326005557976`*^9, 3.853632663909997*^9}, 3.8536327276811476`*^9, {
   3.8536328833212166`*^9, 3.853632896779396*^9}, 3.853635743945941*^9, {
   3.853635786346212*^9, 3.8536358659744263`*^9}, 3.8537242104805984`*^9, {
   3.853798955053749*^9, 3.8537989583475075`*^9}, {3.853812118978984*^9, 
   3.8538121193629913`*^9}, 3.853872793510065*^9, {3.8538881063019524`*^9, 
   3.853888126657883*^9}, {3.8538881771567783`*^9, 3.8538882109047284`*^9}, {
   3.853888267578754*^9, 3.8538885221291237`*^9}, {3.853888562751296*^9, 
   3.8538885720675173`*^9}, {3.853888646150837*^9, 3.8538886464248443`*^9}, {
   3.8538886922849092`*^9, 3.8538887052858267`*^9}, {3.853888748114648*^9, 
   3.853888749060622*^9}, {3.8538888258317947`*^9, 3.8538888441485357`*^9}, {
   3.8538889190863113`*^9, 3.853888969025504*^9}, {3.8538890075750313`*^9, 
   3.853889013163248*^9}, 3.8539684199553337`*^9, {3.8539685389744363`*^9, 
   3.8539685727962275`*^9}, {3.854220836265227*^9, 3.8542208564926033`*^9}, {
   3.8544002682481794`*^9, 3.854400301575851*^9}, {3.854400412450164*^9, 
   3.854400413023863*^9}, {3.8544013381264386`*^9, 3.8544013469695425`*^9}, {
   3.854401773792395*^9, 3.854401775335801*^9}, {3.854401831911925*^9, 
   3.8544019202671127`*^9}, {3.8544019976254168`*^9, 
   3.8544021880792475`*^9}, {3.8544022601390305`*^9, 
   3.8544023100815396`*^9}, {3.8544024391437936`*^9, 3.8544024511977053`*^9}, 
   3.854402502762897*^9, {3.854402554050067*^9, 3.8544026072949123`*^9}, {
   3.85440277788091*^9, 3.854402782347635*^9}, 3.8544028162253833`*^9, {
   3.854402847063012*^9, 3.8544028945301237`*^9}, {3.8544040579356833`*^9, 
   3.8544040930385227`*^9}, {3.85440412930075*^9, 3.8544041296787395`*^9}, {
   3.854404983654369*^9, 3.854404991221389*^9}, {3.8544050613290076`*^9, 
   3.8544050617326174`*^9}, {3.8544053501590075`*^9, 3.854405472817663*^9}, {
   3.8544055931797657`*^9, 3.854405615395748*^9}, {3.8544056495899706`*^9, 
   3.8544057107968655`*^9}, {3.854406657026374*^9, 3.8544068613793554`*^9}, {
   3.8544069264115734`*^9, 3.854406943032262*^9}, {3.854406988615801*^9, 
   3.854407000759206*^9}, {3.8544070489164968`*^9, 3.8544070978296885`*^9}, {
   3.854414623946678*^9, 3.8544146263078203`*^9}, {3.854415198291724*^9, 
   3.854415212114246*^9}, {3.854415244818773*^9, 3.8544152543999557`*^9}, {
   3.8544800573469315`*^9, 3.8544801045477705`*^9}, {3.8544945030652733`*^9, 
   3.854494550696643*^9}, 3.8544949789901857`*^9, {3.8544957512509727`*^9, 
   3.854495758825881*^9}, {3.854496122804671*^9, 3.8544961264684796`*^9}, {
   3.854496677234424*^9, 3.8544966800908546`*^9}, {3.854496789861532*^9, 
   3.854496805670113*^9}, {3.8544969409186325`*^9, 3.854496942022643*^9}, {
   3.8544970038865747`*^9, 3.8544970253432074`*^9}, {3.8544978404710474`*^9, 
   3.8544978506439953`*^9}, {3.854498895883437*^9, 3.8544989038299828`*^9}, {
   3.8544989407648797`*^9, 3.8544989421460495`*^9}, {3.854502002759012*^9, 
   3.854502003386939*^9}, {3.8545020336493406`*^9, 3.8545020629390454`*^9}, {
   3.8545021838539515`*^9, 3.854502186919343*^9}, {3.854504631439235*^9, 
   3.8545046327513742`*^9}, {3.8545047801064367`*^9, 
   3.8545047806665792`*^9}, {3.854505358616925*^9, 3.854505358707259*^9}, 
   3.8545097842690434`*^9, 3.8550012096586685`*^9, {3.8550017629586134`*^9, 
   3.855001775207504*^9}, {3.8550018312272005`*^9, 3.8550018314956512`*^9}, {
   3.855001903093461*^9, 3.8550019270208344`*^9}, {3.8550019714251823`*^9, 
   3.8550019720136185`*^9}, {3.8550020096730423`*^9, 3.855002017554055*^9}, 
   3.855002072283805*^9, {3.8550021095641985`*^9, 3.8550021396334352`*^9}, {
   3.855002788246727*^9, 3.855002807098672*^9}, {3.855002839872342*^9, 
   3.855002840427306*^9}, {3.8550028795494623`*^9, 3.855002907554053*^9}, {
   3.855002995001137*^9, 3.8550030598147383`*^9}, {3.8550031434701767`*^9, 
   3.8550031754556875`*^9}, {3.8550032056422567`*^9, 3.855003260476588*^9}, {
   3.8550035404269466`*^9, 3.8550036136756086`*^9}, 3.8550037090718107`*^9, {
   3.855003820529401*^9, 3.855003845543502*^9}, 3.8550039236618185`*^9, {
   3.8550041941747217`*^9, 3.855004247823797*^9}, {3.8550046671812387`*^9, 
   3.8550046736054993`*^9}, {3.8550049461288767`*^9, 3.855005002435913*^9}, {
   3.855005048590607*^9, 3.8550050565560226`*^9}, {3.8550051037901363`*^9, 
   3.8550051064232883`*^9}, {3.855005154645461*^9, 3.855005308556923*^9}, {
   3.8550054054570365`*^9, 3.855005417759948*^9}, {3.8550054484223137`*^9, 
   3.855005454699397*^9}, {3.855006751690926*^9, 3.855006773302185*^9}, {
   3.8550071338221354`*^9, 3.8550071443968163`*^9}, {3.855008109545457*^9, 
   3.8550081096779475`*^9}, {3.8550083785818567`*^9, 3.855008382341483*^9}, {
   3.8550102103527927`*^9, 3.8550102112340603`*^9}, {3.8550102587304783`*^9, 
   3.8550102939211826`*^9}, {3.8550103296707025`*^9, 3.855010359323772*^9}, {
   3.8550104538351603`*^9, 3.855010579447585*^9}, {3.8550107347443542`*^9, 
   3.8550107593314915`*^9}, {3.8550108479871807`*^9, 3.855010856922691*^9}, {
   3.855010897026653*^9, 3.8550110525062847`*^9}, 3.8550111821047964`*^9, {
   3.855011248935131*^9, 3.8550112816901245`*^9}, {3.855018782170436*^9, 
   3.8550188750463*^9}, {3.855019041492632*^9, 3.855019094513362*^9}, {
   3.855019389299096*^9, 3.8550193898384733`*^9}, {3.855019442189595*^9, 
   3.8550195508398905`*^9}, {3.855019601934451*^9, 3.8550196205664015`*^9}, {
   3.855019654050133*^9, 3.8550196821269283`*^9}, {3.8550197141840086`*^9, 
   3.8550198244748163`*^9}, {3.85502139099743*^9, 3.8550213911587267`*^9}, {
   3.855021428394451*^9, 3.855021437875856*^9}, 3.85502155231328*^9, {
   3.855021917308201*^9, 3.855021946490881*^9}, {3.8550219779425964`*^9, 
   3.855022032592955*^9}, {3.855022066683445*^9, 3.8550220709863396`*^9}, {
   3.8550221292148995`*^9, 3.855022132728486*^9}, {3.8550222352350273`*^9, 
   3.8550222590109463`*^9}, {3.8550224615326395`*^9, 
   3.8550224752730675`*^9}, {3.855022542289858*^9, 3.8550225471612425`*^9}, {
   3.8550226483461924`*^9, 3.8550226500984316`*^9}, {3.85502306905626*^9, 
   3.855023077116803*^9}, {3.855023108869853*^9, 3.85502312561852*^9}, {
   3.8550231776909704`*^9, 3.8550232402428474`*^9}, {3.855023353180694*^9, 
   3.8550233574462385`*^9}, {3.855023397687306*^9, 3.8550234150490656`*^9}, {
   3.8550235488044143`*^9, 3.855023560270973*^9}, {3.85502371525746*^9, 
   3.855023728217046*^9}, 3.855023884367277*^9, {3.855023917862114*^9, 
   3.855023954170551*^9}, {3.8550240597093287`*^9, 3.8550240862763176`*^9}, {
   3.855024242821372*^9, 3.855024243206793*^9}, {3.855024279906092*^9, 
   3.8550243113897333`*^9}, 3.8550243488959584`*^9, 3.855024759213703*^9, {
   3.855024889230328*^9, 3.8550248910082912`*^9}, {3.855024928545787*^9, 
   3.855025026367482*^9}, {3.855025090359118*^9, 3.8550250912847905`*^9}, {
   3.85502517211103*^9, 3.8550251735378933`*^9}, 3.8550253128365693`*^9, {
   3.855025372956254*^9, 3.8550253743096113`*^9}, {3.855025684417574*^9, 
   3.8550256847223654`*^9}, {3.8550258424150753`*^9, 3.855025842639085*^9}, {
   3.855025941874277*^9, 3.855025947499134*^9}, {3.8550268345340776`*^9, 
   3.8550268613959503`*^9}, {3.8550820154340324`*^9, 3.855082022368434*^9}, {
   3.855082092860632*^9, 3.8550820958342123`*^9}, {3.8550822693969593`*^9, 
   3.855082272501033*^9}, {3.855082655867488*^9, 3.8550826849770393`*^9}, {
   3.855083766342266*^9, 3.855083770335187*^9}, {3.855088237062893*^9, 
   3.855088252542989*^9}, {3.8551733873851967`*^9, 3.8551734049105186`*^9}, 
   3.855178780323662*^9, {3.856493013465423*^9, 3.85649301408608*^9}, {
   3.885413839745912*^9, 3.885413846033354*^9}, {3.8924392092093744`*^9, 
   3.8924392114351635`*^9}},ExpressionUUID->"d69fb93f-ae1f-4e4f-8ef3-\
7c094a19ad74"]
},
WindowSize->{1467, 821},
WindowMargins->{{-1764, Automatic}, {Automatic, -74}},
PrivateNotebookOptions->{"VersionedStylesheet"->{"Default.nb"[8.] -> False}},
Magnification:>1.6 Inherited,
FrontEndVersion->"12.0 for Microsoft Windows (64-bit) (2019\:5e745\:67083\
\:65e5)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[545, 20, 1478, 27, 106, "Input",ExpressionUUID->"73d70f14-f31a-4285-a0df-ee4703241afa"],
Cell[2026, 49, 77143, 1608, 5626, "Input",ExpressionUUID->"d69fb93f-ae1f-4e4f-8ef3-7c094a19ad74"]
}
]
*)

