(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     59264,       1367]
NotebookOptionsPosition[     58734,       1350]
NotebookOutlinePosition[     59200,       1368]
CellTagsIndexPosition[     59157,       1365]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[{
 RowBox[{
  RowBox[{"NotebookEvaluate", "[", 
   RowBox[{"dir", "<>", "\"\<mod\\\\Module_BNM.nb\>\""}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
  "invalidncls", "=", 
   "\"\<\!\(\*StyleBox[\"[\",FontColor->RGBColor[1, 0, \
0]]\)\!\(\*StyleBox[\"Caution\",FontColor->RGBColor[1, 0, \
0]]\)\!\(\*StyleBox[\"!\",FontColor->RGBColor[1, 0, \
0]]\)\!\(\*StyleBox[\"]\",FontColor->RGBColor[1, 0, 0]]\)\!\(\*StyleBox[\" \
\",FontColor->RGBColor[1, 0, \
0]]\)\!\(\*StyleBox[\"An\",FontColor->RGBColor[1, 0, 0]]\)\!\(\*StyleBox[\" \
\",FontColor->RGBColor[1, 0, \
0]]\)\!\(\*StyleBox[\"invalid\",FontColor->RGBColor[1, 0, \
0]]\)\!\(\*StyleBox[\" \",FontColor->RGBColor[1, 0, \
0]]\)\!\(\*StyleBox[\"number\",FontColor->RGBColor[1, 0, 0]]\)\!\(\*StyleBox[\
\" \",FontColor->RGBColor[1, 0, \
0]]\)\!\(\*StyleBox[\"of\",FontColor->RGBColor[1, 0, 0]]\)\!\(\*StyleBox[\" \
\",FontColor->RGBColor[1, 0, \
0]]\)\!\(\*StyleBox[\"student\",FontColor->RGBColor[1, 0, \
0]]\)\!\(\*StyleBox[\" \",FontColor->RGBColor[1, 0, \
0]]\)\!\(\*StyleBox[\"clusters\",FontColor->RGBColor[1, 0, \
0]]\)\!\(\*StyleBox[\" \",FontColor->RGBColor[1, 0, 0]]\)\!\(\*StyleBox[\"was\
\",FontColor->RGBColor[1, 0, 0]]\)\!\(\*StyleBox[\" \",FontColor->RGBColor[1, \
0, 0]]\)\!\(\*StyleBox[\"specified\",FontColor->RGBColor[1, 0, \
0]]\)\!\(\*StyleBox[\".\",FontColor->RGBColor[1, 0, 0]]\)\>\""}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.8539701198821745`*^9, 3.85397012008759*^9}, {
   3.8539728572301483`*^9, 3.85397286578948*^9}, {3.8539751865926385`*^9, 
   3.853975186789155*^9}, {3.8544774946540427`*^9, 3.8544774987068834`*^9}, {
   3.854479700188275*^9, 3.854479700555765*^9}, {3.8552755110152416`*^9, 
   3.8552755268507776`*^9}, {3.8854137629965415`*^9, 3.88541376429218*^9}, 
   3.8924391474739127`*^9},ExpressionUUID->"50da21a9-9dfc-436b-aa06-\
08e8910b73bb"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"ldlra", "[", "data0_", "]"}], ":=", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"data", "=", "data0"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"itemstat", "[", "data", "]"}], ";", "\[IndentingNewLine]", 
      "\[IndentingNewLine]", 
      RowBox[{"nrank", "=", "nclus"}], ";", "\[IndentingNewLine]", 
      RowBox[{"Which", "[", 
       RowBox[{
        RowBox[{"nrank", "<", "2"}], ",", 
        RowBox[{
         RowBox[{"Print", "[", "invalidncls", "]"}], ";", 
         RowBox[{"Exit", "[", "]"}]}], ",", "\[IndentingNewLine]", 
        RowBox[{"nrank", ">", "10"}], ",", 
        RowBox[{
         RowBox[{"Print", "[", "invalidncls", "]"}], ";", 
         RowBox[{"Exit", "[", "]"}]}], ",", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"IntegerQ", "[", "nrank", "]"}], "\[Equal]", "False"}], ",", 
        RowBox[{
         RowBox[{"Print", "[", "invalidncls", "]"}], ";", 
         RowBox[{"Exit", "[", "]"}]}]}], "]"}], ";", "\[IndentingNewLine]", 
      RowBox[{"Which", "[", 
       RowBox[{
        RowBox[{"model", "\[Equal]", "1"}], ",", 
        RowBox[{
        "Print", "[", 
         "\"\<Local dependence latent class analysis was selected.\>\"", 
         "]"}], ",", "\[IndentingNewLine]", 
        RowBox[{"model", "\[Equal]", "2"}], ",", 
        RowBox[{
        "Print", "[", 
         "\"\<Local dependence latent rank analysis was selected.\>\"", "]"}],
         ",", "\[IndentingNewLine]", "True", ",", 
        RowBox[{
         RowBox[{
         "Print", "[", 
          "\"\<\!\(\*StyleBox[\"[\",FontColor->RGBColor[1, 0, \
0]]\)\!\(\*StyleBox[\"Caution\",FontColor->RGBColor[1, 0, \
0]]\)\!\(\*StyleBox[\"!\",FontColor->RGBColor[1, 0, \
0]]\)\!\(\*StyleBox[\"]\",FontColor->RGBColor[1, 0, 0]]\)\!\(\*StyleBox[\" \
\",FontColor->RGBColor[1, 0, \
0]]\)\!\(\*StyleBox[\"An\",FontColor->RGBColor[1, 0, 0]]\)\!\(\*StyleBox[\" \
\",FontColor->RGBColor[1, 0, \
0]]\)\!\(\*StyleBox[\"invalid\",FontColor->RGBColor[1, 0, \
0]]\)\!\(\*StyleBox[\" \",FontColor->RGBColor[1, 0, \
0]]\)\!\(\*StyleBox[\"model\",FontColor->RGBColor[1, 0, \
0]]\)\!\(\*StyleBox[\" \",FontColor->RGBColor[1, 0, 0]]\)\!\(\*StyleBox[\"was\
\",FontColor->RGBColor[1, 0, 0]]\)\!\(\*StyleBox[\" \",FontColor->RGBColor[1, \
0, 0]]\)\!\(\*StyleBox[\"selected\",FontColor->RGBColor[1, 0, \
0]]\)\!\(\*StyleBox[\".\",FontColor->RGBColor[1, 0, 0]]\)\>\"", "]"}], ";", 
         RowBox[{"Exit", "[", "]"}]}]}], "]"}], ";", "\[IndentingNewLine]", 
      "\[IndentingNewLine]", 
      RowBox[{"NotebookEvaluate", "[", 
       RowBox[{"dir", "<>", "\"\<mod\\\\Module_IRP.nb\>\""}], "]"}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{"model", "\[Equal]", "1"}], ",", 
        RowBox[{"filmat", "=", 
         RowBox[{"IdentityMatrix", "[", "nrank", "]"}]}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"fil0", "=", 
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{"1", "/", "3"}], "-", "0.4"}], ")"}], "/", "5"}], "*", 
            RowBox[{"(", 
             RowBox[{"nrank", "-", "5"}], ")"}]}], "+", "0.4"}]}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"fil1", "=", 
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{"1", "/", "3"}], "-", "0.2"}], ")"}], "/", "5"}], "*", 
            RowBox[{"(", 
             RowBox[{"nrank", "-", "5"}], ")"}]}], "+", "0.2"}]}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"fil2", "=", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1", "-", "fil0", "-", 
             RowBox[{"2", "*", "fil1"}]}], ")"}], "/", "2"}]}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"filmat0", "=", 
          RowBox[{"DiagonalMatrix", "[", 
           RowBox[{"Table", "[", 
            RowBox[{"fil0", ",", 
             RowBox[{"{", "nrank", "}"}]}], "]"}], "]"}]}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"filmat1", "=", 
          RowBox[{"DiagonalMatrix", "[", 
           RowBox[{
            RowBox[{"Table", "[", 
             RowBox[{"fil1", ",", 
              RowBox[{"{", 
               RowBox[{"nrank", "-", "1"}], "}"}]}], "]"}], ",", "1"}], 
           "]"}]}], ";", "\[IndentingNewLine]", 
         RowBox[{"filmat2", "=", 
          RowBox[{"DiagonalMatrix", "[", 
           RowBox[{
            RowBox[{"Table", "[", 
             RowBox[{"fil2", ",", 
              RowBox[{"{", 
               RowBox[{"nrank", "-", "2"}], "}"}]}], "]"}], ",", "2"}], 
           "]"}]}], ";", "\[IndentingNewLine]", 
         RowBox[{"filmat", "=", 
          RowBox[{"filmat0", "+", "filmat1", "+", "filmat2", "+", 
           RowBox[{"Transpose", "[", "filmat1", "]"}], "+", 
           RowBox[{"Transpose", "[", "filmat2", "]"}]}]}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"Do", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"filmat", "[", 
             RowBox[{"[", 
              RowBox[{"All", ",", "r"}], "]"}], "]"}], "=", 
            RowBox[{
             RowBox[{"filmat", "[", 
              RowBox[{"[", 
               RowBox[{"All", ",", "r"}], "]"}], "]"}], "/", 
             RowBox[{"Total", "[", 
              RowBox[{"filmat", "[", 
               RowBox[{"[", 
                RowBox[{"All", ",", "r"}], "]"}], "]"}], "]"}]}]}], ",", 
           RowBox[{"{", 
            RowBox[{"r", ",", "1", ",", "nrank"}], "}"}]}], "]"}]}]}], "]"}], 
      ";", "\[IndentingNewLine]", 
      RowBox[{"emclus", "[", 
       RowBox[{"nrank", ",", "filmat", ",", "2", ",", "2"}], "]"}], ";", 
      "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"ldlraon", "=", "1"}], ";", "\[IndentingNewLine]", 
      RowBox[{"adjmaking", "[", 
       RowBox[{"edgefile", ",", "\"\<LDLRA\>\""}], "]"}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"TrueQ", "[", 
          RowBox[{"$VersionNumber", "\[GreaterEqual]", "12.0"}], "]"}], 
         "\[Equal]", "True"}], ",", 
        RowBox[{"dagdraw", "[", 
         RowBox[{"adj", ",", "\"\<LDLRA\>\""}], "]"}], ",", 
        RowBox[{
        "Print", "[", 
         "\"\<\!\(\*StyleBox[\"[\",FontColor->RGBColor[1, 0, \
0]]\)\!\(\*StyleBox[\"Caution\",FontColor->RGBColor[1, 0, \
0]]\)\!\(\*StyleBox[\"!\",FontColor->RGBColor[1, 0, \
0]]\)\!\(\*StyleBox[\"]\",FontColor->RGBColor[1, 0, 0]]\)\!\(\*StyleBox[\" \
\",FontColor->RGBColor[1, 0, \
0]]\)\!\(\*StyleBox[\"The\",FontColor->RGBColor[1, 0, 0]]\)\!\(\*StyleBox[\" \
\",FontColor->RGBColor[1, 0, \
0]]\)\!\(\*StyleBox[\"path\",FontColor->RGBColor[1, 0, 0]]\)\!\(\*StyleBox[\" \
\",FontColor->RGBColor[1, 0, \
0]]\)\!\(\*StyleBox[\"diagram\",FontColor->RGBColor[1, 0, \
0]]\)\!\(\*StyleBox[\" \",FontColor->RGBColor[1, 0, \
0]]\)\!\(\*StyleBox[\"is\",FontColor->RGBColor[1, 0, 0]]\)\!\(\*StyleBox[\" \
\",FontColor->RGBColor[1, 0, \
0]]\)\!\(\*StyleBox[\"not\",FontColor->RGBColor[1, 0, 0]]\)\!\(\*StyleBox[\" \
\",FontColor->RGBColor[1, 0, \
0]]\)\!\(\*StyleBox[\"displayed\",FontColor->RGBColor[1, 0, \
0]]\)\!\(\*StyleBox[\" \",FontColor->RGBColor[1, 0, \
0]]\)\!\(\*StyleBox[\"because\",FontColor->RGBColor[1, 0, \
0]]\)\!\(\*StyleBox[\" \",FontColor->RGBColor[1, 0, 0]]\)\!\(\*StyleBox[\"the\
\",FontColor->RGBColor[1, 0, 0]]\)\!\(\*StyleBox[\" \",FontColor->RGBColor[1, \
0, 0]]\)\!\(\*StyleBox[\"version\",FontColor->RGBColor[1, 0, \
0]]\)\!\(\*StyleBox[\" \",FontColor->RGBColor[1, 0, \
0]]\)\!\(\*StyleBox[\"of\",FontColor->RGBColor[1, 0, 0]]\)\!\(\*StyleBox[\" \
\",FontColor->RGBColor[1, 0, \
0]]\)\!\(\*StyleBox[\"your\",FontColor->RGBColor[1, 0, 0]]\)\!\(\*StyleBox[\" \
\",FontColor->RGBColor[1, 0, \
0]]\)\!\(\*StyleBox[\"Mahtmatica\",FontColor->RGBColor[1, 0, \
0]]\)\!\(\*StyleBox[\" \",FontColor->RGBColor[1, 0, \
0]]\)\!\(\*StyleBox[\"is\",FontColor->RGBColor[1, 0, 0]]\)\!\(\*StyleBox[\" \
\",FontColor->RGBColor[1, 0, \
0]]\)\!\(\*StyleBox[\"less\",FontColor->RGBColor[1, 0, 0]]\)\!\(\*StyleBox[\" \
\",FontColor->RGBColor[1, 0, \
0]]\)\!\(\*StyleBox[\"than\",FontColor->RGBColor[1, 0, 0]]\)\!\(\*StyleBox[\" \
\",FontColor->RGBColor[1, 0, \
0]]\)\!\(\*StyleBox[\"12.0\",FontColor->RGBColor[1, 0, \
0]]\)\!\(\*StyleBox[\".\",FontColor->RGBColor[1, 0, 0]]\)\>\"", "]"}]}], 
       "]"}], ";", "\[IndentingNewLine]", 
      RowBox[{"Do", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"TrueQ", "[", 
             RowBox[{"$VersionNumber", "\[GreaterEqual]", "12.0"}], "]"}], 
            "\[Equal]", "True"}], ",", "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{"Print", "[", 
             RowBox[{"dn", "[", 
              RowBox[{"[", "r", "]"}], "]"}], "]"}], ";", 
            "\[IndentingNewLine]", 
            RowBox[{"Export", "[", 
             RowBox[{
              RowBox[{"dir", "<>", "\"\<Chapter08Graph\>\"", "<>", 
               RowBox[{"If", "[", 
                RowBox[{
                 RowBox[{"model", "\[Equal]", "1"}], ",", "\"\<Class\>\"", 
                 ",", "\"\<Rank\>\""}], "]"}], "<>", 
               RowBox[{"ToString", "[", "r", "]"}], "<>", "\"\<.pdf\>\""}], 
              ",", 
              RowBox[{"dn", "[", 
               RowBox[{"[", "r", "]"}], "]"}]}], "]"}]}]}], "]"}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"dagcheck", "[", 
          RowBox[{
           RowBox[{"adj", "[", 
            RowBox[{"[", "r", "]"}], "]"}], ",", "\"\<LDLRA\>\""}], "]"}]}], 
        ",", 
        RowBox[{"{", 
         RowBox[{"r", ",", "1", ",", "nrank"}], "}"}]}], "]"}], ";", 
      "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"maxnpa", "=", "4"}], ";", "\[IndentingNewLine]", 
      RowBox[{"parent", "=", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"Flatten", "[", 
          RowBox[{"Position", "[", 
           RowBox[{
            RowBox[{
             RowBox[{"adj", "[", 
              RowBox[{"[", "r", "]"}], "]"}], "[", 
             RowBox[{"[", 
              RowBox[{"All", ",", "j"}], "]"}], "]"}], ",", "1"}], "]"}], 
          "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"j", ",", "1", ",", "testlength"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"r", ",", "1", ",", "nrank"}], "}"}]}], "]"}]}], 
      RowBox[{"(*", " ", 
       RowBox[{"J", "*", "R"}], " ", "*)"}], ";", "\[IndentingNewLine]", 
      RowBox[{"nparent", "=", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"Length", "[", 
          RowBox[{"parent", "[", 
           RowBox[{"[", 
            RowBox[{"j", ",", "r"}], "]"}], "]"}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"j", ",", "1", ",", "testlength"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"r", ",", "1", ",", "nrank"}], "}"}]}], "]"}]}], 
      RowBox[{"(*", " ", 
       RowBox[{"J", "*", "R"}], " ", "*)"}], ";", "\[IndentingNewLine]", 
      RowBox[{"maxnpapos", "=", 
       RowBox[{
        RowBox[{"Position", "[", 
         RowBox[{"nparent", ",", 
          RowBox[{"Max", "[", "nparent", "]"}]}], "]"}], "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"Max", "[", "nparent", "]"}], ">", "maxnpa"}], ",", 
        RowBox[{
         RowBox[{"Print", "[", 
          RowBox[{
          "\"\<\!\(\*StyleBox[\"[\",FontColor->RGBColor[1, 0, \
0]]\)\!\(\*StyleBox[\"Caution\",FontColor->RGBColor[1, 0, \
0]]\)\!\(\*StyleBox[\"!\",FontColor->RGBColor[1, 0, \
0]]\)\!\(\*StyleBox[\"]\",FontColor->RGBColor[1, 0, 0]]\)\!\(\*StyleBox[\" \
\",FontColor->RGBColor[1, 0, \
0]]\)\!\(\*StyleBox[\"The\",FontColor->RGBColor[1, 0, 0]]\)\!\(\*StyleBox[\" \
\",FontColor->RGBColor[1, 0, \
0]]\)\!\(\*StyleBox[\"maximum\",FontColor->RGBColor[1, 0, \
0]]\)\!\(\*StyleBox[\" \",FontColor->RGBColor[1, 0, \
0]]\)\!\(\*StyleBox[\"number\",FontColor->RGBColor[1, 0, 0]]\)\!\(\*StyleBox[\
\" \",FontColor->RGBColor[1, 0, \
0]]\)\!\(\*StyleBox[\"of\",FontColor->RGBColor[1, 0, 0]]\)\!\(\*StyleBox[\" \
\",FontColor->RGBColor[1, 0, \
0]]\)\!\(\*StyleBox[\"parents\",FontColor->RGBColor[1, 0, \
0]]\)\!\(\*StyleBox[\" \",FontColor->RGBColor[1, 0, 0]]\)\!\(\*StyleBox[\"per\
\",FontColor->RGBColor[1, 0, 0]]\)\!\(\*StyleBox[\" \",FontColor->RGBColor[1, \
0, 0]]\)\!\(\*StyleBox[\"item\",FontColor->RGBColor[1, 0, \
0]]\)\!\(\*StyleBox[\" \",FontColor->RGBColor[1, 0, \
0]]\)\!\(\*StyleBox[\"is\",FontColor->RGBColor[1, 0, 0]]\)\!\(\*StyleBox[\" \
\",FontColor->RGBColor[1, 0, 0]]\)\>\"", "<>", 
           RowBox[{"ToString", "[", "maxnpa", "]"}], "<>", 
           "\"\<\!\(\*StyleBox[\".\",FontColor->RGBColor[1, 0, \
0]]\)\!\(\*StyleBox[\" \",FontColor->RGBColor[1, 0, \
0]]\)\!\(\*StyleBox[\"Please\",FontColor->RGBColor[1, 0, 0]]\)\!\(\*StyleBox[\
\" \",FontColor->RGBColor[1, 0, \
0]]\)\!\(\*StyleBox[\"check\",FontColor->RGBColor[1, 0, \
0]]\)\!\(\*StyleBox[\" \",FontColor->RGBColor[1, 0, 0]]\)\>\"", "<>", 
           RowBox[{"itemlabel", "[", 
            RowBox[{"[", 
             RowBox[{"maxnpapos", "[", 
              RowBox[{"[", "1", "]"}], "]"}], "]"}], "]"}], "<>", 
           "\"\< \!\(\*StyleBox[\"at\",FontColor->RGBColor[1, 0, 0]]\) \>\"", 
           "<>", 
           RowBox[{"If", "[", 
            RowBox[{
             RowBox[{"model", "\[Equal]", "1"}], ",", "\"\<Class \>\"", ",", 
             "\"\<Rank \>\""}], "]"}], "<>", 
           RowBox[{"ToString", "[", 
            RowBox[{"maxnpapos", "[", 
             RowBox[{"[", "2", "]"}], "]"}], "]"}], "<>", 
           "\"\<\!\(\*StyleBox[\".\",FontColor->RGBColor[1, 0, 0]]\)\>\""}], 
          "]"}], ";", 
         RowBox[{"Exit", "[", "]"}]}]}], "]"}], ";", "\[IndentingNewLine]", 
      "\[IndentingNewLine]", 
      RowBox[{"(*", "PIRP", "*)"}], "\[IndentingNewLine]", 
      RowBox[{"npapat", "=", 
       RowBox[{"2", "^", 
        RowBox[{"Max", "[", "nparent", "]"}]}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"refmat", "=", 
       RowBox[{"Transpose", "[", "clsrefmat", "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"refmat", "=", 
       RowBox[{"Table", "[", 
        RowBox[{"refmat", ",", 
         RowBox[{"{", "npapat", "}"}]}], "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"refmat", "=", 
       RowBox[{"Transpose", "[", 
        RowBox[{"refmat", ",", 
         RowBox[{"{", 
          RowBox[{"3", ",", "1", ",", "2"}], "}"}]}], "]"}]}], 
      RowBox[{"(*", " ", 
       RowBox[{"J", "*", "R", "*", "Pattern"}], " ", "*)"}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{
       "pat\:306f", "\:3001", 
        "\:89aa\:9805\:76ee\:306e\:53cd\:5fdc\:30c7\:30fc\:30bf\:304c\:4f55\
\:756a\:76ee\:304b\:3092\:793a\:3057\:3066\:3044\:308b\:884c\:5217"}], " ", 
       "*)"}], "\[IndentingNewLine]", 
      RowBox[{"pat", "=", 
       RowBox[{"Table", "[", 
        RowBox[{"0", ",", 
         RowBox[{"{", "samplesize", "}"}], ",", 
         RowBox[{"{", "testlength", "}"}], ",", 
         RowBox[{"{", "nrank", "}"}]}], "]"}]}], 
      RowBox[{"(*", " ", 
       RowBox[{"S", "*", "J", "*", "R"}], " ", "*)"}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"padata", "=", 
          RowBox[{"Table", "[", 
           RowBox[{
            RowBox[{"uuu", "[", 
             RowBox[{"[", 
              RowBox[{"s", ",", 
               RowBox[{
                RowBox[{"parent", "[", 
                 RowBox[{"[", 
                  RowBox[{"j", ",", "r"}], "]"}], "]"}], "[", 
                RowBox[{"[", "p", "]"}], "]"}]}], "]"}], "]"}], ",", 
            RowBox[{"{", 
             RowBox[{"p", ",", "1", ",", 
              RowBox[{"nparent", "[", 
               RowBox[{"[", 
                RowBox[{"j", ",", "r"}], "]"}], "]"}]}], "}"}]}], "]"}]}], 
         RowBox[{
         "(*", " ", 
          "\:89aa\:9805\:76ee\:306e\:53cd\:5fdc\:30d1\:30bf\:30f3\:3092\:62bd\
\:51fa", " ", "*)"}], ";", "\[IndentingNewLine]", 
         RowBox[{"pa10", "=", 
          RowBox[{
           RowBox[{"FromDigits", "[", 
            RowBox[{"padata", ",", "2"}], "]"}], "+", "1"}]}], 
         RowBox[{
         "(*", " ", 
          "\:89aa\:9805\:76ee\:306e\:53cd\:5fdc\:30d1\:30bf\:30f3\:309210\
\:9032\:6cd5\:306b\:5909\:63db", " ", "*)"}], ";", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"pat", "[", 
           RowBox[{"[", 
            RowBox[{"s", ",", "j", ",", "r"}], "]"}], "]"}], "=", "pa10"}], 
         ";"}], ",", 
        RowBox[{"{", 
         RowBox[{"s", ",", "1", ",", "samplesize"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"j", ",", "1", ",", "testlength"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"r", ",", "1", ",", "nrank"}], "}"}]}], "]"}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{
       "pat01\:306f", "\:3001", 
        "\:89aa\:9805\:76ee\:306e\:53cd\:5fdc\:30c7\:30fc\:30bf\:304c\:4f55\
\:756a\:76ee\:304b\:309201\:30ea\:30b9\:30c8\:3067\:793a\:3057\:3066\:3044\
\:308b\:884c\:5217"}], " ", "*)"}], "\[IndentingNewLine]", 
      RowBox[{"pat01", "=", 
       RowBox[{"Table", "[", 
        RowBox[{"0", ",", 
         RowBox[{"{", "samplesize", "}"}], ",", 
         RowBox[{"{", "testlength", "}"}], ",", 
         RowBox[{"{", "nrank", "}"}], ",", 
         RowBox[{"{", "npapat", "}"}]}], "]"}]}], 
      RowBox[{"(*", " ", 
       RowBox[{"S", "*", "J", "*", "R", "*", "Pattern"}], " ", "*)"}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"Do", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"pat01", "[", 
          RowBox[{"[", 
           RowBox[{"s", ",", "j", ",", "r", ",", 
            RowBox[{"pat", "[", 
             RowBox[{"[", 
              RowBox[{"s", ",", "j", ",", "r"}], "]"}], "]"}]}], "]"}], "]"}],
          "=", "1"}], ",", 
        RowBox[{"{", 
         RowBox[{"s", ",", "1", ",", "samplesize"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"j", ",", "1", ",", "testlength"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"r", ",", "1", ",", "nrank"}], "}"}]}], "]"}], ";", 
      "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{
      "Print", "[", "\"\<Section 9.2.6 Estimation of Parameter Set\>\"", 
       "]"}], ";", "\[IndentingNewLine]", 
      RowBox[{"beta1", "=", "2"}], ";", "\[IndentingNewLine]", 
      RowBox[{"beta2", "=", "2"}], ";", "\[IndentingNewLine]", 
      RowBox[{"con", "=", 
       RowBox[{"Exp", "[", 
        RowBox[{"-", "testlength"}], "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"ncorrect", "=", 
       RowBox[{"Total", "[", 
        RowBox[{"Transpose", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"Transpose", "[", 
            RowBox[{
             RowBox[{"uuu", "*", "pat01"}], ",", 
             RowBox[{"{", 
              RowBox[{"1", ",", "3", ",", "2", ",", "4"}], "}"}]}], "]"}], 
           "*", "smoothpost"}], ",", 
          RowBox[{"{", 
           RowBox[{"1", ",", "3", ",", "2", ",", "4"}], "}"}]}], "]"}], 
        "]"}]}], 
      RowBox[{"(*", " ", 
       RowBox[{"J", "*", "R", "*", "Pattern"}], " ", "*)"}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"nincorrect", "=", 
       RowBox[{"Total", "[", 
        RowBox[{"Transpose", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"Transpose", "[", 
            RowBox[{
             RowBox[{"zzz", "*", 
              RowBox[{"(", 
               RowBox[{"1", "-", "uuu"}], ")"}], "*", "pat01"}], ",", 
             RowBox[{"{", 
              RowBox[{"1", ",", "3", ",", "2", ",", "4"}], "}"}]}], "]"}], 
           "*", "smoothpost"}], ",", 
          RowBox[{"{", 
           RowBox[{"1", ",", "3", ",", "2", ",", "4"}], "}"}]}], "]"}], 
        "]"}]}], 
      RowBox[{"(*", " ", 
       RowBox[{"J", "*", "R", "*", "Pattern"}], " ", "*)"}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"refmat", "=", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"ncorrect", "+", "beta1", "-", "1"}], ")"}], "/", 
        RowBox[{"(", 
         RowBox[{
         "ncorrect", "+", "nincorrect", "+", "beta1", "+", "beta2", "-", 
          "2"}], ")"}]}]}], 
      RowBox[{"(*", " ", 
       RowBox[{"J", "*", "R", "*", "Pattern"}], " ", "*)"}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"itemell", "=", 
       RowBox[{"Total", "[", 
        RowBox[{
         RowBox[{"Transpose", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"ncorrect", "*", 
             RowBox[{"Log", "[", 
              RowBox[{"refmat", "+", "con"}], "]"}]}], "+", 
            RowBox[{"nincorrect", "*", 
             RowBox[{"Log", "[", 
              RowBox[{"1", "-", "refmat", "+", "con"}], "]"}]}]}], ",", 
           RowBox[{"{", 
            RowBox[{"3", ",", "1", ",", "2"}], "}"}]}], "]"}], ",", "2"}], 
        "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"testell", "=", 
       RowBox[{"Total", "[", "itemell", "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"llmat", "=", 
       RowBox[{"Total", "[", 
        RowBox[{
         RowBox[{"Transpose", "[", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{"Transpose", "[", 
              RowBox[{
               RowBox[{"uuu", "*", "pat01"}], ",", 
               RowBox[{"{", 
                RowBox[{"4", ",", "1", ",", "2", ",", "3"}], "}"}]}], "]"}], 
             "*", 
             RowBox[{"Log", "[", 
              RowBox[{"refmat", "+", "con"}], "]"}]}], "\[IndentingNewLine]", 
            "+", 
            RowBox[{
             RowBox[{"Transpose", "[", 
              RowBox[{
               RowBox[{"zzz", "*", 
                RowBox[{"(", 
                 RowBox[{"1", "-", "uuu"}], ")"}], "*", "pat01"}], ",", 
               RowBox[{"{", 
                RowBox[{"4", ",", "1", ",", "2", ",", "3"}], "}"}]}], "]"}], 
             "*", 
             RowBox[{"Log", "[", 
              RowBox[{"1", "-", "refmat", "+", "con"}], "]"}]}]}], 
           "\[IndentingNewLine]", ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", "4", ",", "2", ",", "3"}], "}"}]}], "]"}], ",", 
         "2"}], "]"}]}], 
      RowBox[{"(*", " ", 
       RowBox[{"S", "*", "R"}], " ", "*)"}], ";", "\[IndentingNewLine]", 
      RowBox[{"expllmat", "=", 
       RowBox[{"Exp", "[", "llmat", "]"}]}], 
      RowBox[{"(*", " ", 
       RowBox[{"S", "*", "R"}], " ", "*)"}], ";", "\[IndentingNewLine]", 
      RowBox[{"postdist", "=", 
       RowBox[{"expllmat", "/", 
        RowBox[{"Total", "[", 
         RowBox[{"Transpose", "[", "expllmat", "]"}], "]"}]}]}], 
      RowBox[{"(*", " ", 
       RowBox[{"S", "*", "R"}], " ", "*)"}], ";", "\[IndentingNewLine]", 
      RowBox[{"(*", 
       RowBox[{
        RowBox[{
         RowBox[{"postdist", "=", 
          RowBox[{"postdist", ".", "filmat"}]}], 
         RowBox[{"(*", " ", 
          RowBox[{"S", "*", "R"}], " ", "*)"}], ";", 
         "\:6700\:5f8c\:306fsmoothing\:3057\:306a\:3044"}], "\:3002"}], 
       "*)"}], "\[IndentingNewLine]", 
      RowBox[{"estparampos", "=", 
       RowBox[{"Position", "[", 
        RowBox[{
         RowBox[{"Sign", "[", 
          RowBox[{"ncorrect", "+", "nincorrect"}], "]"}], ",", "0"}], "]"}]}],
       ";", "\[IndentingNewLine]", 
      RowBox[{"outrefmat", "=", 
       RowBox[{"ReplacePart", "[", 
        RowBox[{"refmat", ",", 
         RowBox[{"estparampos", "\[Rule]", "\"\<\>\""}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"outrefmatlabel", "=", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"\"\<PIRP \>\"", "<>", 
          RowBox[{"ToString", "[", "p", "]"}], "<>", 
          RowBox[{"If", "[", 
           RowBox[{
            RowBox[{"model", "\[Equal]", "1"}], ",", "\"\< (Class \>\"", ",", 
            "\"\< (Rank \>\""}], "]"}], "<>", 
          RowBox[{"ToString", "[", "r", "]"}], "<>", "\"\<)\>\""}], ",", 
         RowBox[{"{", 
          RowBox[{"r", ",", "1", ",", "nrank"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"p", ",", "1", ",", "npapat"}], "}"}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"outrefmat", "=", 
       RowBox[{"Transpose", "[", 
        RowBox[{"outrefmat", ",", 
         RowBox[{"{", 
          RowBox[{"3", ",", "1", ",", "2"}], "}"}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"outrefmat", "=", 
       RowBox[{"Flatten", "[", 
        RowBox[{"outrefmat", ",", "1"}], "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"outrefmat", "=", 
       RowBox[{"Prepend", "[", 
        RowBox[{
         RowBox[{"Transpose", "[", "outrefmat", "]"}], ",", 
         RowBox[{"Flatten", "[", "outrefmatlabel", "]"}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"outputitem", "=", 
       RowBox[{"Transpose", "[", 
        RowBox[{"Join", "[", 
         RowBox[{
          RowBox[{"Transpose", "[", "outputitem", "]"}], ",", 
          RowBox[{"Transpose", "[", "outrefmat", "]"}]}], "]"}], "]"}]}], ";",
       "\[IndentingNewLine]", 
      RowBox[{"outrefmat", "=", 
       RowBox[{"PadLeft", "[", 
        RowBox[{"outrefmat", ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"testlength", "+", "1"}], ",", 
           RowBox[{
            RowBox[{"npapat", "*", "nrank"}], "+", "1"}]}], "}"}], ",", 
         "\"\<\>\""}], "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"outrefmat", "[", 
        RowBox[{"[", 
         RowBox[{
          RowBox[{"2", ";;", 
           RowBox[{"-", "1"}]}], ",", "1"}], "]"}], "]"}], "=", "itemlabel"}],
       ";", "\[IndentingNewLine]", 
      RowBox[{"Print", "[", 
       RowBox[{"MatrixForm", "[", "outrefmat", "]"}], "]"}], ";", 
      "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{
      "Print", "[", "\"\<Conditional Correct Response Rate\>\"", "]"}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"ccrrlabel", "=", 
       RowBox[{"{", 
        RowBox[{"\"\<Child Item\>\"", ",", 
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{"model", "\[Equal]", "1"}], ",", "\"\<Class\>\"", ",", 
           "\"\<Rank\>\""}], "]"}], ",", "\"\<N of Parent Items\>\"", ",", 
         "\"\<Parent Item(s)\>\"", ",", 
         "\"\<Parent Item Response Pattern\>\"", ",", 
         "\"\<Conditional Correct Response Rate\>\""}], "}"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"parentnamelist", "=", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"Extract", "[", 
          RowBox[{"itemlabel", ",", 
           RowBox[{"Position", "[", 
            RowBox[{
             RowBox[{"adj", "[", 
              RowBox[{"[", 
               RowBox[{"r", ",", "All", ",", "j"}], "]"}], "]"}], ",", "1"}], 
            "]"}]}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"r", ",", "1", ",", "nrank"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"j", ",", "1", ",", "testlength"}], "}"}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"riffleparentnamelist", "=", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"Riffle", "[", 
          RowBox[{
           RowBox[{"parentnamelist", "[", 
            RowBox[{"[", 
             RowBox[{"r", ",", "j"}], "]"}], "]"}], ",", "\"\<, \>\""}], 
          "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"r", ",", "1", ",", "nrank"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"j", ",", "1", ",", "testlength"}], "}"}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"allparentnamelist", "=", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"StringJoin", "[", 
          RowBox[{
           RowBox[{"riffleparentnamelist", "[", 
            RowBox[{"[", 
             RowBox[{"r", ",", "j"}], "]"}], "]"}], ",", "\"\< \>\""}], "]"}],
          ",", 
         RowBox[{"{", 
          RowBox[{"r", ",", "1", ",", "nrank"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"j", ",", "1", ",", "testlength"}], "}"}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"tuplelist", "=", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"Tuples", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"0", ",", "1"}], "}"}], ",", 
           RowBox[{"nparent", "[", 
            RowBox[{"[", 
             RowBox[{"j", ",", "r"}], "]"}], "]"}]}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"r", ",", "1", ",", "nrank"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"j", ",", "1", ",", "testlength"}], "}"}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"tuplestringlist", "=", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"StringJoin", "[", 
          RowBox[{"ToString", "/@", 
           RowBox[{"tuplelist", "[", 
            RowBox[{"[", 
             RowBox[{"r", ",", "j", ",", "p"}], "]"}], "]"}]}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"r", ",", "1", ",", "nrank"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"j", ",", "1", ",", "testlength"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"p", ",", "1", ",", 
           RowBox[{"2", "^", 
            RowBox[{"nparent", "[", 
             RowBox[{"[", 
              RowBox[{"j", ",", "r"}], "]"}], "]"}]}]}], "}"}]}], "]"}]}], 
      ";", "\[IndentingNewLine]", 
      RowBox[{"ccrrtab", "=", 
       RowBox[{"Flatten", "[", 
        RowBox[{
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"itemlabel", "[", 
              RowBox[{"[", "j", "]"}], "]"}], ",", "r", ",", 
             RowBox[{"nparent", "[", 
              RowBox[{"[", 
               RowBox[{"j", ",", "r"}], "]"}], "]"}], ",", 
             RowBox[{"allparentnamelist", "[", 
              RowBox[{"[", 
               RowBox[{"r", ",", "j"}], "]"}], "]"}], ",", 
             RowBox[{"tuplestringlist", "[", 
              RowBox[{"[", 
               RowBox[{"r", ",", "j", ",", "p"}], "]"}], "]"}], ",", 
             RowBox[{"refmat", "[", 
              RowBox[{"[", 
               RowBox[{"j", ",", "r", ",", "p"}], "]"}], "]"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"r", ",", "1", ",", "nrank"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"j", ",", "1", ",", "testlength"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"p", ",", "1", ",", 
             RowBox[{"2", "^", 
              RowBox[{"nparent", "[", 
               RowBox[{"[", 
                RowBox[{"j", ",", "r"}], "]"}], "]"}]}]}], "}"}]}], "]"}], 
         ",", "2"}], "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"Do", "[", 
       RowBox[{
        RowBox[{"If", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"ccrrtab", "[", 
            RowBox[{"[", 
             RowBox[{"p", ",", "3"}], "]"}], "]"}], "\[Equal]", "0"}], ",", 
          RowBox[{
           RowBox[{"ccrrtab", "[", 
            RowBox[{"[", 
             RowBox[{"p", ",", 
              RowBox[{"4", ";;", "5"}]}], "]"}], "]"}], "=", 
           RowBox[{"{", 
            RowBox[{"\"\<No Parents\>\"", ",", "\"\<No Pattern\>\""}], 
            "}"}]}]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"p", ",", "1", ",", 
          RowBox[{"Total", "[", 
           RowBox[{
            RowBox[{"2", "^", "nparent"}], ",", "2"}], "]"}]}], "}"}]}], 
       "]"}], ";", "\[IndentingNewLine]", 
      RowBox[{"ccrrout", "=", 
       RowBox[{"Prepend", "[", 
        RowBox[{"ccrrtab", ",", "ccrrlabel"}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"Print", "[", 
       RowBox[{"MatrixForm", "[", "ccrrout", "]"}], "]"}], ";", 
      "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{
      "Print", "[", "\"\<Section 9.2.8 Marginal Item Reference Profile\>\"", 
       "]"}], ";", "\[IndentingNewLine]", 
      RowBox[{"irp", "=", 
       RowBox[{"Total", "[", 
        RowBox[{
         RowBox[{"refmat", "*", 
          RowBox[{"Transpose", "[", 
           RowBox[{
            RowBox[{
             RowBox[{"Total", "[", 
              RowBox[{"postdist", "*", 
               RowBox[{"Transpose", "[", 
                RowBox[{"pat01", ",", 
                 RowBox[{"{", 
                  RowBox[{"1", ",", "3", ",", "2", ",", "4"}], "}"}]}], 
                "]"}]}], "]"}], "/", 
             RowBox[{"Total", "[", "postdist", "]"}]}], ",", 
            RowBox[{"{", 
             RowBox[{"2", ",", "1", ",", "3"}], "}"}]}], "]"}]}], ",", 
         RowBox[{"{", "3", "}"}]}], "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"irpplot", "[", 
       RowBox[{"irp", ",", "itemlabel", ",", "3", ",", 
        RowBox[{"If", "[", 
         RowBox[{
          RowBox[{"model", "\[Equal]", "1"}], ",", "\"\<c\>\"", ",", 
          "\"\<r\>\""}], "]"}]}], "]"}], ";", "\[IndentingNewLine]", 
      RowBox[{"irpname", "=", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"\"\<MIRP \>\"", "<>", 
          RowBox[{"ToString", "[", "c", "]"}]}], ",", 
         RowBox[{"{", 
          RowBox[{"c", ",", "1", ",", "nrank"}], "}"}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"outputcrm", "=", 
       RowBox[{"Prepend", "[", 
        RowBox[{"irp", ",", "irpname"}], "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"outputitem", "=", 
       RowBox[{"Transpose", "[", 
        RowBox[{"Join", "[", 
         RowBox[{
          RowBox[{"Transpose", "[", "outputitem", "]"}], ",", 
          RowBox[{"Transpose", "[", "outputcrm", "]"}]}], "]"}], "]"}]}], ";",
       "\[IndentingNewLine]", 
      RowBox[{"outputcrm", "=", 
       RowBox[{"PadLeft", "[", 
        RowBox[{"outputcrm", ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"testlength", "+", "1"}], ",", 
           RowBox[{"nrank", "+", "1"}]}], "}"}], ",", "\"\<\>\""}], "]"}]}], 
      ";", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"outputcrm", "[", 
        RowBox[{"[", 
         RowBox[{
          RowBox[{"2", ";;", 
           RowBox[{"-", "1"}]}], ",", "1"}], "]"}], "]"}], "=", "itemlabel"}],
       ";", "\[IndentingNewLine]", 
      RowBox[{"Print", "[", 
       RowBox[{"MatrixForm", "[", "outputcrm", "]"}], "]"}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"Print", "[", "clsrefprofile", "]"}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"Export", "[", 
       RowBox[{
        RowBox[{"dir", "<>", "\"\<Chapter09MarginalIRP.pdf\>\""}], ",", 
        "clsrefprofile"}], "]"}], ";", "\[IndentingNewLine]", 
      "\[IndentingNewLine]", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{"model", "\[Equal]", "2"}], ",", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Print", "[", "\"\<Section 9.2.8 IRP Indices\>\"", "]"}], 
         ";", "\[IndentingNewLine]", 
         RowBox[{"irpindex", "[", 
          RowBox[{"irp", ",", "itemlabel"}], "]"}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"Print", "[", 
          RowBox[{"MatrixForm", "[", "irpindexout", "]"}], "]"}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"outputitem", "=", 
          RowBox[{"Transpose", "[", 
           RowBox[{"Join", "[", 
            RowBox[{
             RowBox[{"Transpose", "[", "outputitem", "]"}], ",", 
             RowBox[{"Drop", "[", 
              RowBox[{
               RowBox[{"Transpose", "[", "irpindexout", "]"}], ",", "1"}], 
              "]"}]}], "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"Total", "[", 
             RowBox[{"allindices", "[", 
              RowBox[{"[", 
               RowBox[{"All", ",", 
                RowBox[{"-", "2"}]}], "]"}], "]"}], "]"}], "\[Equal]", "0"}], 
           ",", 
           RowBox[{
           "Print", "[", 
            "\"\<Strongly ordinal alignment condition was satisfied.\>\"", 
            "]"}]}], "]"}]}]}], "]"}], ";", "\[IndentingNewLine]", 
      "\[IndentingNewLine]", 
      RowBox[{
      "Print", "[", 
       "\"\<Section 9.2.9 Test Reference Profile (Line) and Latent Rank \
Distribution (Bar)\>\"", "]"}], ";", "\[IndentingNewLine]", 
      RowBox[{"testrefprof", "=", 
       RowBox[{"Total", "[", "irp", "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"woacjudge", "=", 
       RowBox[{
        RowBox[{"Total", "[", 
         RowBox[{"Sign", "[", 
          RowBox[{"Table", "[", 
           RowBox[{
            RowBox[{
             RowBox[{"testrefprof", "[", 
              RowBox[{"[", 
               RowBox[{"c", "+", "1"}], "]"}], "]"}], "-", 
             RowBox[{"testrefprof", "[", 
              RowBox[{"[", "c", "]"}], "]"}]}], ",", 
            RowBox[{"{", 
             RowBox[{"c", ",", "1", ",", 
              RowBox[{"nrank", "-", "1"}]}], "}"}]}], "]"}], "]"}], "]"}], 
        "+", "1"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"clsmembmaxlist", "=", 
       RowBox[{"Max", "/@", "postdist"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"cls01", "=", 
       RowBox[{
        RowBox[{"Sign", "[", 
         RowBox[{"postdist", "-", "clsmembmaxlist"}], "]"}], "+", "1"}]}], 
      ";", "\[IndentingNewLine]", 
      RowBox[{"clsnum", "=", 
       RowBox[{"Table", "[", 
        RowBox[{"c", ",", 
         RowBox[{"{", 
          RowBox[{"c", ",", "1", ",", "nrank"}], "}"}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"cls", "=", 
       RowBox[{"cls01", ".", "clsnum"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"rankupodds", "=", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"cls", "[", 
             RowBox[{"[", "s", "]"}], "]"}], "\[Equal]", "nrank"}], ",", 
           "\"\<\>\"", ",", 
           RowBox[{
            RowBox[{"postdist", "[", 
             RowBox[{"[", 
              RowBox[{"s", ",", 
               RowBox[{
                RowBox[{"cls", "[", 
                 RowBox[{"[", "s", "]"}], "]"}], "+", "1"}]}], "]"}], "]"}], 
            "/", 
            RowBox[{"postdist", "[", 
             RowBox[{"[", 
              RowBox[{"s", ",", 
               RowBox[{"cls", "[", 
                RowBox[{"[", "s", "]"}], "]"}]}], "]"}], "]"}]}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"s", ",", "1", ",", "samplesize"}], "}"}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"rankdownodds", "=", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"cls", "[", 
             RowBox[{"[", "s", "]"}], "]"}], "\[Equal]", "1"}], ",", 
           "\"\<\>\"", ",", 
           RowBox[{
            RowBox[{"postdist", "[", 
             RowBox[{"[", 
              RowBox[{"s", ",", 
               RowBox[{
                RowBox[{"cls", "[", 
                 RowBox[{"[", "s", "]"}], "]"}], "-", "1"}]}], "]"}], "]"}], 
            "/", 
            RowBox[{"postdist", "[", 
             RowBox[{"[", 
              RowBox[{"s", ",", 
               RowBox[{"cls", "[", 
                RowBox[{"[", "s", "]"}], "]"}]}], "]"}], "]"}]}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"s", ",", "1", ",", "samplesize"}], "}"}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"freqcls", "=", 
       RowBox[{"Total", "[", "cls01", "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"freqcmp", "=", 
       RowBox[{"Total", "[", "postdist", "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"clsname", "=", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"If", "[", 
           RowBox[{
            RowBox[{"model", "\[Equal]", "1"}], ",", "\"\<Class \>\"", ",", 
            "\"\<Rank \>\""}], "]"}], "<>", 
          RowBox[{"ToString", "[", "c", "]"}]}], ",", 
         RowBox[{"{", 
          RowBox[{"c", ",", "1", ",", "nrank"}], "}"}]}], "]"}]}], ";", 
      RowBox[{"trpplot", "[", 
       RowBox[{"testrefprof", ",", "freqcls", ",", "freqcmp", ",", 
        RowBox[{"If", "[", 
         RowBox[{
          RowBox[{"model", "\[Equal]", "1"}], ",", "\"\<c\>\"", ",", 
          "\"\<r\>\""}], "]"}]}], "]"}], ";", "\[IndentingNewLine]", 
      RowBox[{"Print", "[", 
       RowBox[{"MatrixForm", "[", "outputdist", "]"}], "]"}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{"woacjudge", "\[Equal]", "ncls"}], ",", 
        RowBox[{
        "Print", "[", 
         "\"\<Weakly ordinal alignment condition was satisfied.\>\"", "]"}]}],
        "]"}], ";", "\[IndentingNewLine]", 
      RowBox[{"Print", "[", "trpfig", "]"}], ";", "\[IndentingNewLine]", 
      RowBox[{"Export", "[", 
       RowBox[{
        RowBox[{"dir", "<>", "\"\<Chapter09TRP.pdf\>\""}], ",", "trpfig"}], 
       "]"}], ";", "\[IndentingNewLine]", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{"model", "\[Equal]", "2"}], ",", "\[IndentingNewLine]", 
        RowBox[{
        "Print", "[", 
         "\"\<Section 9.2.7 Latent Rank Distribution (Bar) and Rank \
Membership Distribution (Line)\>\"", "]"}], ",", 
        RowBox[{
        "Print", "[", 
         "\"\<Section 9.2.7 Latent Class Distribution (Bar) and Class \
Membership Distribution (Line)\>\"", "]"}]}], "]"}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"Print", "[", "lcdfig", "]"}], ";", "\[IndentingNewLine]", 
      RowBox[{"Export", "[", 
       RowBox[{
        RowBox[{"dir", "<>", 
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{"model", "\[Equal]", "2"}], ",", 
           "\"\<Chapter09LRD.pdf\>\"", ",", "\"\<Chapter09LCD.pdf\>\""}], 
          "]"}]}], ",", "lcdfig"}], "]"}], ";", "\[IndentingNewLine]", 
      "\[IndentingNewLine]", 
      RowBox[{"Print", "[", "\"\<Section 9.3 Model Fit\>\"", "]"}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"NotebookEvaluate", "[", 
       RowBox[{"dir", "<>", "\"\<mod\\\\Module_Modelfit.nb\>\""}], "]"}], ";",
       "\[IndentingNewLine]", 
      RowBox[{"modelnparam", "=", 
       RowBox[{"Total", "[", 
        RowBox[{
         RowBox[{"Sign", "[", 
          RowBox[{"ncorrect", "+", "nincorrect"}], "]"}], ",", "3"}], "]"}]}],
       ";", "\[IndentingNewLine]", 
      RowBox[{"testfit", "[", 
       RowBox[{"zzz", ",", "uuu", ",", "testell", ",", "modelnparam"}], "]"}],
       ";", "\[IndentingNewLine]", 
      RowBox[{"testfitinsertpos", "=", 
       RowBox[{
        RowBox[{"Position", "[", 
         RowBox[{
          RowBox[{"testfitout", "[", 
           RowBox[{"[", 
            RowBox[{"All", ",", "1"}], "]"}], "]"}], ",", "\"\<Model\>\""}], 
         "]"}], "[", 
        RowBox[{"[", 
         RowBox[{"1", ",", "1"}], "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"testfitout", "[", 
        RowBox[{"[", 
         RowBox[{"testfitinsertpos", ",", "2"}], "]"}], "]"}], "=", 
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{"model", "\[Equal]", "1"}], ",", 
         "\"\<Local Dependence Latent Class Analysis\>\"", ",", 
         "\"\<Local Dependence Latent Rank Analysis\>\""}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"testfitout", "=", 
       RowBox[{"Insert", "[", 
        RowBox[{"testfitout", ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"If", "[", 
            RowBox[{
             RowBox[{"model", "\[Equal]", "1"}], ",", "\"\<N of Classes\>\"", 
             ",", "\"\<N of Ranks\>\""}], "]"}], ",", "nrank"}], "}"}], ",", 
         RowBox[{"testfitinsertpos", "+", "1"}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"oacout", "=", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"\"\<Strongly Ordinal Alignment Condition\>\"", ",", 
           RowBox[{"If", "[", 
            RowBox[{
             RowBox[{
              RowBox[{"Total", "[", 
               RowBox[{"allindices", "[", 
                RowBox[{"[", 
                 RowBox[{"All", ",", 
                  RowBox[{"-", "2"}]}], "]"}], "]"}], "]"}], "\[Equal]", 
              "0"}], ",", "\"\<Satisfied\>\"", ",", "\"\<Unsatisfied\>\""}], 
            "]"}]}], "}"}], ",", "\[IndentingNewLine]", 
         RowBox[{"{", 
          RowBox[{"\"\<Weakly Ordinal Alignment Condition\>\"", ",", 
           RowBox[{"If", "[", 
            RowBox[{
             RowBox[{"woacjudge", "\[Equal]", "ncls"}], ",", 
             "\"\<Satisfied\>\"", ",", "\"\<Unsatisfied\>\""}], "]"}]}], 
          "}"}]}], "}"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{"model", "\[Equal]", "2"}], ",", 
        RowBox[{"testfitout", "=", 
         RowBox[{"Join", "[", 
          RowBox[{"testfitout", ",", "oacout"}], "]"}]}]}], "]"}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"Print", "[", 
       RowBox[{"MatrixForm", "[", "testfitout", "]"}], "]"}], ";", 
      "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"outputstudentLDLRAlabel", "=", 
       RowBox[{"Join", "[", 
        RowBox[{
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{"\"\<Membership \>\"", "<>", 
            RowBox[{"ToString", "[", "c", "]"}]}], ",", 
           RowBox[{"{", 
            RowBox[{"c", ",", "1", ",", "nrank"}], "}"}]}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "\"\<Latent Rank Estimate\>\"", ",", "\"\<Rank-Up Odds\>\"", ",", 
           "\"\<Rank-Down Odds\>\""}], "}"}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"outputstudentLDLRA", "=", 
       RowBox[{"PadRight", "[", 
        RowBox[{"outputstudent", ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"samplesize", "+", "1"}], ",", 
           RowBox[{
            RowBox[{"Length", "[", "outputstudentlabel", "]"}], "+", 
            RowBox[{"Length", "[", "outputstudentLDLRAlabel", "]"}]}]}], 
          "}"}], ",", "\"\<\>\""}], "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"outputstudentLDLRA", "[", 
        RowBox[{"[", 
         RowBox[{"1", ",", 
          RowBox[{
           RowBox[{
            RowBox[{"Length", "[", "outputstudentlabel", "]"}], "+", "1"}], ";;", 
           RowBox[{"-", "1"}]}]}], "]"}], "]"}], "=", 
       "outputstudentLDLRAlabel"}], ";", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"outputstudentLDLRA", "[", 
        RowBox[{"[", 
         RowBox[{
          RowBox[{"2", ";;", 
           RowBox[{"-", "1"}]}], ",", 
          RowBox[{
           RowBox[{
            RowBox[{"Length", "[", "outputstudentlabel", "]"}], "+", "1"}], ";;", 
           RowBox[{
            RowBox[{"Length", "[", "outputstudentlabel", "]"}], "+", 
            "nrank"}]}]}], "]"}], "]"}], "=", "postdist"}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"outputstudentLDLRA", "[", 
        RowBox[{"[", 
         RowBox[{
          RowBox[{"2", ";;", 
           RowBox[{"-", "1"}]}], ",", 
          RowBox[{
           RowBox[{
            RowBox[{"Length", "[", "outputstudentlabel", "]"}], "+", "nrank", 
            "+", "1"}], ";;", 
           RowBox[{"-", "1"}]}]}], "]"}], "]"}], "=", 
       RowBox[{"Transpose", "[", 
        RowBox[{"{", 
         RowBox[{"cls", ",", "rankupodds", ",", "rankdownodds"}], "}"}], 
        "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{"model", "\[Equal]", "1"}], ",", 
        RowBox[{"outputstudentLDLRA", "=", 
         RowBox[{"outputstudentLDLRA", "[", 
          RowBox[{"[", 
           RowBox[{"All", ",", 
            RowBox[{"1", ";;", 
             RowBox[{"-", "3"}]}]}], "]"}], "]"}]}]}], "]"}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"Export", "[", 
       RowBox[{
        RowBox[{"dir", "<>", 
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{"model", "\[Equal]", "1"}], ",", 
           "\"\<Chapter09LDLCA.xlsx\>\"", ",", 
           "\"\<Chapter09LDLRA.xlsx\>\""}], "]"}]}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"\"\<Test\>\"", "\[Rule]", 
           RowBox[{"Join", "[", 
            RowBox[{"outputtest", ",", "testfitout"}], "]"}]}], ",", 
          RowBox[{
           RowBox[{"If", "[", 
            RowBox[{
             RowBox[{"model", "\[Equal]", "1"}], ",", "\"\<Class\>\"", ",", 
             "\"\<Rank\>\""}], "]"}], "\[Rule]", "outputdist"}], ",", 
          RowBox[{"\"\<Item\>\"", "\[Rule]", "outputitem"}], ",", 
          RowBox[{"\"\<CCRR\>\"", "\[Rule]", "ccrrout"}], ",", 
          RowBox[{"\"\<Student\>\"", "\[Rule]", "outputstudentLDLRA"}]}], 
         "}"}]}], "]"}], ";"}]}], "\[IndentingNewLine]", "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.7921111523925447`*^9, 3.792111410449464*^9}, {
   3.792111487503414*^9, 3.792111492662282*^9}, {3.7921115712897167`*^9, 
   3.7921115876264553`*^9}, 3.7993948093749228`*^9, {3.800228965777557*^9, 
   3.8002289716192293`*^9}, {3.8002290401044188`*^9, 3.800229059924942*^9}, {
   3.80022916953279*^9, 3.8002292021271696`*^9}, {3.80022975485575*^9, 
   3.8002297963143687`*^9}, {3.8002298273842063`*^9, 3.800229899281971*^9}, {
   3.8002304127359324`*^9, 3.8002304388170185`*^9}, {3.8003235383141193`*^9, 
   3.800323543680634*^9}, 3.800323736107942*^9, {3.8004060443487134`*^9, 
   3.8004060703724194`*^9}, {3.800406646733555*^9, 3.8004066572099695`*^9}, {
   3.800406698249463*^9, 3.8004067365450373`*^9}, {3.800406766866722*^9, 
   3.800406771459928*^9}, {3.800492417793587*^9, 3.8004924385781393`*^9}, {
   3.800492558923522*^9, 3.8004925620847406`*^9}, 3.800664400782629*^9, {
   3.8006657788557415`*^9, 3.800665798239907*^9}, {3.800759649641635*^9, 
   3.800759654341727*^9}, {3.800759756042208*^9, 3.800759756209751*^9}, {
   3.853969496470925*^9, 3.8539695021649103`*^9}, {3.8539695384038253`*^9, 
   3.853969604422403*^9}, {3.8539698351814613`*^9, 3.8539698374057474`*^9}, {
   3.8539699639969635`*^9, 3.8539699648452787`*^9}, {3.853973095703616*^9, 
   3.8539730985883827`*^9}, 3.853973883768812*^9, 3.8539740105701466`*^9, {
   3.8539740486261444`*^9, 3.8539740499176884`*^9}, {3.8539740836213694`*^9, 
   3.8539741646003885`*^9}, {3.8539745510063977`*^9, 3.8539745524673595`*^9}, 
   3.85397460566658*^9, {3.853974819216273*^9, 3.8539748195144434`*^9}, 
   3.853974852430331*^9, {3.8539751326920204`*^9, 3.8539751426482515`*^9}, {
   3.853975201291881*^9, 3.8539752819585695`*^9}, {3.8539753332159824`*^9, 
   3.853975362903838*^9}, {3.8539756239140463`*^9, 3.853975630441348*^9}, {
   3.853975660743408*^9, 3.8539756626506968`*^9}, 3.8540456988476133`*^9, 
   3.8540458349547644`*^9, {3.8540513626027217`*^9, 3.854051383633864*^9}, {
   3.8540514307188463`*^9, 3.854051431107647*^9}, {3.854051699929592*^9, 
   3.8540517031754947`*^9}, {3.8540517709822445`*^9, 3.854051779939715*^9}, {
   3.8540518103671303`*^9, 3.8540518287153473`*^9}, {3.8540520135695724`*^9, 
   3.8540520415533133`*^9}, {3.854052123718825*^9, 3.854052123913335*^9}, {
   3.8540568297567616`*^9, 3.854056913421659*^9}, {3.854057176553793*^9, 
   3.854057218907573*^9}, {3.854057266325366*^9, 3.854057283748068*^9}, {
   3.854058235428667*^9, 3.854058262759442*^9}, {3.854058345289695*^9, 
   3.854058350510652*^9}, {3.854063049535977*^9, 3.8540630498481655`*^9}, {
   3.85406309406689*^9, 3.8540630987331758`*^9}, {3.854063198621993*^9, 
   3.85406319920884*^9}, {3.8540632364962864`*^9, 3.8540632603214645`*^9}, {
   3.854063300599108*^9, 3.854063311570426*^9}, {3.854063390638094*^9, 
   3.8540634010103865`*^9}, {3.854063446466749*^9, 3.854063464616222*^9}, {
   3.854063549993269*^9, 3.8540635511755095`*^9}, {3.8540635905661745`*^9, 
   3.8540635951592503`*^9}, {3.854063676554059*^9, 3.854063684084263*^9}, {
   3.854064455178111*^9, 3.8540644767055264`*^9}, {3.854064614571619*^9, 
   3.854064615077691*^9}, {3.8540673629443035`*^9, 3.854067533586463*^9}, {
   3.8540675801139774`*^9, 3.8540676730652285`*^9}, {3.8540679101026983`*^9, 
   3.854067917966985*^9}, {3.854068340172256*^9, 3.8540683403322067`*^9}, {
   3.85406838846941*^9, 3.8540684916596794`*^9}, {3.8540685236842194`*^9, 
   3.854068549099498*^9}, {3.8540686961906366`*^9, 3.8540688293464546`*^9}, {
   3.8540696063678913`*^9, 3.854069608742324*^9}, {3.8540697435542507`*^9, 
   3.8540697555151496`*^9}, {3.8540698892034135`*^9, 3.854069944216479*^9}, {
   3.8540699999267616`*^9, 3.8540700436810417`*^9}, {3.8540700776946554`*^9, 
   3.854070127016464*^9}, {3.8540702086545706`*^9, 3.8540702120996714`*^9}, {
   3.854070257560436*^9, 3.8540704418918467`*^9}, {3.854071783452369*^9, 
   3.8540717846206303`*^9}, {3.854072544226311*^9, 3.854072545346308*^9}, {
   3.8540726997320337`*^9, 3.8540727149050756`*^9}, {3.854072839001221*^9, 
   3.8540728481962705`*^9}, {3.8540729047827168`*^9, 3.854072906677951*^9}, {
   3.8540731390471115`*^9, 3.8540732176571026`*^9}, {3.8540732526445885`*^9, 
   3.854073253101767*^9}, {3.8540733443731284`*^9, 3.8540733751323347`*^9}, {
   3.854073414406384*^9, 3.854073531132363*^9}, {3.854073680337451*^9, 
   3.854073726513801*^9}, {3.85407382603363*^9, 3.8540738319385357`*^9}, {
   3.854073999833383*^9, 3.8540740000635786`*^9}, {3.854074045741741*^9, 
   3.854074047283985*^9}, {3.8540741286773143`*^9, 3.8540741290393457`*^9}, {
   3.854074185136138*^9, 3.8540741867412243`*^9}, {3.854074229883232*^9, 
   3.85407427790034*^9}, {3.854074348033119*^9, 3.8540743617264724`*^9}, {
   3.854074517702964*^9, 3.854074609699767*^9}, {3.8540746428301387`*^9, 
   3.854074667885685*^9}, {3.85407481956585*^9, 3.854074819878786*^9}, {
   3.85407488917818*^9, 3.8540749009277954`*^9}, {3.854074958495452*^9, 
   3.8540749613676705`*^9}, {3.854075012395242*^9, 3.8540750861641817`*^9}, {
   3.854075211779064*^9, 3.8540752296343174`*^9}, {3.8540752871061788`*^9, 
   3.854075287215543*^9}, {3.8540753240752497`*^9, 3.8540753252565165`*^9}, {
   3.8540753596531363`*^9, 3.8540755300782547`*^9}, {3.8540755727003508`*^9, 
   3.854075605385245*^9}, {3.8540756507217073`*^9, 3.8540756572791195`*^9}, {
   3.8540756879094725`*^9, 3.8540757440561485`*^9}, {3.854075879573966*^9, 
   3.8540758796720467`*^9}, 3.854075981503851*^9, {3.8540767556497326`*^9, 
   3.854076844162516*^9}, {3.854076897431261*^9, 3.854076899473281*^9}, {
   3.8540775604444184`*^9, 3.854077588035084*^9}, {3.854220476553519*^9, 
   3.8542204932500224`*^9}, {3.854221019244894*^9, 3.8542210304337654`*^9}, {
   3.8542217493449545`*^9, 3.8542217675976353`*^9}, {3.8542221484389467`*^9, 
   3.8542221570727596`*^9}, {3.8542221928246155`*^9, 
   3.8542222883621244`*^9}, {3.854222372395088*^9, 3.8542224107372456`*^9}, {
   3.854222468581052*^9, 3.8542224836817923`*^9}, {3.8542225426087084`*^9, 
   3.8542225591805687`*^9}, 3.8542225921976233`*^9, {3.854228185886733*^9, 
   3.8542281987066827`*^9}, {3.854228257543909*^9, 3.854228271115856*^9}, {
   3.854228444162237*^9, 3.854228452012519*^9}, {3.854228484068644*^9, 
   3.854228510219079*^9}, {3.8542285833429356`*^9, 3.8542286159557047`*^9}, 
   3.854228689304192*^9, {3.8542287695879593`*^9, 3.8542287729680614`*^9}, {
   3.854396897762946*^9, 3.8543969903915663`*^9}, {3.854397030975835*^9, 
   3.8543970429532022`*^9}, {3.8544152793389006`*^9, 
   3.8544152843329496`*^9}, {3.8544759733106146`*^9, 3.8544759735905967`*^9}, 
   3.8544763636389112`*^9, {3.854489539272187*^9, 3.854489546771518*^9}, {
   3.8544896199650354`*^9, 3.8544896204228153`*^9}, {3.854500069502736*^9, 
   3.8545000697228107`*^9}, {3.854500565448901*^9, 3.854500568545966*^9}, {
   3.8545017677776036`*^9, 3.8545017710823193`*^9}, {3.854503875901379*^9, 
   3.8545038932486696`*^9}, {3.8545044842720165`*^9, 3.8545045010342913`*^9}, 
   3.854504569588667*^9, {3.8550002405191*^9, 3.85500024928304*^9}, {
   3.855003681943832*^9, 3.855003685894909*^9}, {3.855173435313589*^9, 
   3.8551734496173296`*^9}, {3.8552756269542055`*^9, 3.855275682402816*^9}, {
   3.855275755349738*^9, 3.8552757838724394`*^9}, {3.8564929550931606`*^9, 
   3.856492955679937*^9}, {3.885413768793723*^9, 3.885413774622467*^9}, {
   3.892439149944786*^9, 
   3.89243915265774*^9}},ExpressionUUID->"066735e2-4360-4786-ba8e-\
30bfbfcba7bf"]
},
WindowSize->{1069.8, 612.6},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
PrivateNotebookOptions->{"VersionedStylesheet"->{"Default.nb"[8.] -> False}},
Magnification:>1.5 Inherited,
FrontEndVersion->"12.0 for Microsoft Windows (64-bit) (2019\:5e745\:67083\
\:65e5)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[545, 20, 1869, 35, 73, "Input",ExpressionUUID->"50da21a9-9dfc-436b-aa06-08e8910b73bb"],
Cell[2417, 57, 56313, 1291, 6301, "Input",ExpressionUUID->"066735e2-4360-4786-ba8e-30bfbfcba7bf"]
}
]
*)

