(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[    187840,       4076]
NotebookOptionsPosition[    184207,       4023]
NotebookOutlinePosition[    184730,       4042]
CellTagsIndexPosition[    184687,       4039]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"--", 
    RowBox[{"--", 
     RowBox[{"--", 
      RowBox[{"--", 
       RowBox[{"--", 
        RowBox[{"--", 
         RowBox[{"--", 
          RowBox[{"--", 
           RowBox[{"--", 
            RowBox[{"--", 
             RowBox[{"--", 
              RowBox[{"--", 
               RowBox[{"--", 
                RowBox[{"--", 
                 RowBox[{"--", 
                  RowBox[{"--", 
                   RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{
                    "--", "--"}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]\
}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{"(*", "       ", 
   RowBox[{"Shojima", ",", " ", 
    RowBox[{"K", ".", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"30", "/", "04"}], "/", "2022"}], ")"}]}]}], 
   "                          ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{"(*", "          ", 
   RowBox[{"Infinite", " ", "relational", " ", "model", " ", "on", " ", 
    RowBox[{"Mathematica", "."}]}], "      ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{"(*", "          ", 
   RowBox[{
    RowBox[{"http", ":"}], "//", 
    RowBox[{
     RowBox[{
      RowBox[{"shojima", ".", "starfree", ".", "jp"}], "/", "tde"}], "/"}]}], 
   "                ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{"--", 
    RowBox[{"--", 
     RowBox[{"--", 
      RowBox[{"--", 
       RowBox[{"--", 
        RowBox[{"--", 
         RowBox[{"--", 
          RowBox[{"--", 
           RowBox[{"--", 
            RowBox[{"--", 
             RowBox[{"--", 
              RowBox[{"--", 
               RowBox[{"--", 
                RowBox[{"--", 
                 RowBox[{"--", 
                  RowBox[{"--", 
                   RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{
                    "--", "--"}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]\
}], "*)"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
  StyleBox[
   RowBox[{"(*", 
    RowBox[{"DATA", " ", "SPECIFICATION"}], "*)"}],
   FontColor->RGBColor[1, 0.5, 0]], 
  StyleBox["\[IndentingNewLine]",
   FontColor->RGBColor[1, 0.5, 0]], "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{
   "Specify", " ", "the", " ", "file", " ", "name", " ", "of", " ", "your", 
    " ", 
    RowBox[{"data", "."}]}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"datafile", "=", "\"\<J35S515.csv\>\""}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"(*", 
    StyleBox[
     RowBox[{
     "Put", " ", "the", " ", "data", " ", "file", " ", "in", " ", "the", " ", 
      "same", " ", "folder", " ", "where", " ", "this", " ", "Mathematica", 
      " ", "program", " ", "is", " ", 
      RowBox[{"placed", "."}]}],
     FontColor->RGBColor[1, 0, 0]], "*)"}], "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{
    "Do", " ", "not", " ", "delete", " ", "the", " ", "folder", " ", "named", 
     " ", "as", " ", "\"\<mod.\>\""}], "*)"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{
    "Specify", " ", "the", " ", "row", " ", "number", " ", "in", " ", "which",
      " ", "the", " ", "item", " ", "labels", " ", "are", " ", 
     RowBox[{"input", ".", " ", "The"}], " ", "program", " ", "considers", 
     " ", "the", " ", "reponse", " ", "data", " ", "start", " ", "from", " ", 
     "the", " ", "next", " ", 
     RowBox[{"row", "."}]}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"itemlabelrow", "=", "1"}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{
    "Specify", " ", "the", " ", "column", " ", "number", " ", "in", " ", 
     "which", " ", "the", " ", "student", " ", "IDs", " ", "are", " ", 
     RowBox[{"input", ".", " ", "The"}], " ", "program", " ", "considers", 
     " ", "the", " ", "reponse", " ", "data", " ", "start", " ", "from", " ", 
     "the", " ", "next", " ", 
     RowBox[{"column", "."}]}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"studentIDcolumn", "=", "1"}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{
    "The", " ", "missing", " ", "indicator", " ", "must", " ", "be", " ", "a",
      " ", "numerical", " ", 
     RowBox[{"value", "."}]}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"mi", "=", 
     RowBox[{"-", "99"}]}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{"--", 
     RowBox[{"--", 
      RowBox[{"--", 
       RowBox[{"--", 
        RowBox[{"--", 
         RowBox[{"--", 
          RowBox[{"--", 
           RowBox[{"--", 
            RowBox[{"--", 
             RowBox[{"--", 
              RowBox[{"--", 
               RowBox[{"--", 
                RowBox[{"--", 
                 RowBox[{"--", 
                  RowBox[{"--", 
                   RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{
                    "--", "--"}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]\
}], "*)"}], "\n", 
   RowBox[{"(*", 
    RowBox[{"ANALYSIS", " ", "SETTING"}], "*)"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{
    "Features", " ", "different", " ", "from", " ", "the", " ", "normal", " ",
      "IRM"}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{
     RowBox[{"1", ":", " ", 
      RowBox[{
      "The", " ", "initial", " ", "value", " ", "for", " ", "the", " ", 
       "number", " ", "of", " ", "fields", " ", "is", " ", "set", " ", "to", 
       " ", "the", " ", "number", " ", "of", " ", "items"}]}], ",", 
     RowBox[{
     "and", " ", "a", " ", "field", " ", "with", " ", "only", " ", "one", " ",
       "item", " ", "is", " ", "not", " ", 
      RowBox[{"created", "."}]}]}], "*)"}], 
   RowBox[{"(*", 
    RowBox[{
     RowBox[{"2", ":", " ", 
      RowBox[{
      "The", " ", "groups", " ", "with", " ", "full", " ", "scorers", " ", 
       "and", " ", "zero", " ", "scorers", " ", "are", " ", "kept", " ", "as",
        " ", "independent", " ", "groups"}]}], ",", " ", 
     RowBox[{"respectively", "."}]}], "*)"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{
     RowBox[{
     "Specify", " ", "the", " ", "minimum", " ", "number", " ", "of", " ", 
      "students", " ", "in", " ", "a", " ", 
      RowBox[{"class", ".", " ", "If"}], " ", "20", " ", "is", " ", 
      "specified"}], ",", " ", 
     RowBox[{
      RowBox[{
      "the", " ", "number", " ", "of", " ", "students", " ", "in", " ", 
       "each", " ", "class", " ", "is"}], " ", "\[GreaterEqual]", 
      RowBox[{
      "20.", " ", "It", " ", "is", " ", "however", " ", "noted", " ", "that", 
       " ", "this", " ", "constraint", " ", "does", " ", "not", " ", "affect",
        " ", "the", " ", "groups", " ", "of", " ", "full", " ", "scorers", 
       " ", "and", " ", "zero", " ", 
       RowBox[{"scoreres", "."}]}]}]}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"minclssize", "=", "20"}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{
     RowBox[{
     "Position", " ", "the", " ", "cursor", " ", "anywhere", " ", "in", " ", 
      "the", " ", "program", " ", "commands", " ", "and", " ", 
      RowBox[{"hit", " ", "[", 
       StyleBox[
        RowBox[{"shift", "+", "enter"}],
        FontColor->RGBColor[1, 0, 0]], "]"}]}], ",", " ", 
     RowBox[{"and", " ", "the", " ", "program", " ", 
      RowBox[{"runs", "."}]}]}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{"--", 
     RowBox[{"--", 
      RowBox[{"--", 
       RowBox[{"--", 
        RowBox[{"--", 
         RowBox[{"--", 
          RowBox[{"--", 
           RowBox[{"--", 
            RowBox[{"--", 
             RowBox[{"--", 
              RowBox[{"--", 
               RowBox[{"--", 
                RowBox[{"--", 
                 RowBox[{"--", 
                  RowBox[{"--", 
                   RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{
                    "--", "--"}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]\
}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"dir", "=", 
     RowBox[{"NotebookDirectory", "[", "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"NotebookEvaluate", "[", 
     RowBox[{"dir", "<>", "\"\<mod\\Module_IRM.nb\>\""}], "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"irm", "[", "data", "]"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{"--", 
     RowBox[{"--", 
      RowBox[{"--", 
       RowBox[{"--", 
        RowBox[{"--", 
         RowBox[{"--", 
          RowBox[{"--", 
           RowBox[{"--", 
            RowBox[{"--", 
             RowBox[{"--", 
              RowBox[{"--", 
               RowBox[{"--", 
                RowBox[{"--", 
                 RowBox[{"--", 
                  RowBox[{"--", 
                   RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{
                    "--", "--"}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]\
}], "*)"}], "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.8530972054702015`*^9, 3.853097302229988*^9}, {
   3.8530973736868224`*^9, 3.853097547362533*^9}, {3.853097625846835*^9, 
   3.853097750354453*^9}, {3.853097787670879*^9, 3.8530978084357185`*^9}, {
   3.8530978587781157`*^9, 3.8530978592874784`*^9}, {3.853097923576979*^9, 
   3.8530979654217343`*^9}, {3.8530980749066114`*^9, 
   3.8530981175972505`*^9}, {3.853098167417406*^9, 3.8530981859519553`*^9}, {
   3.8530987700461206`*^9, 3.853098774141883*^9}, {3.8531051528755264`*^9, 
   3.8531051752428427`*^9}, {3.853105220483296*^9, 3.853105233568683*^9}, {
   3.853117150092182*^9, 3.8531171548964453`*^9}, {3.853117815165694*^9, 
   3.853117815376925*^9}, {3.8531925834168434`*^9, 3.853192602188662*^9}, {
   3.8531926323362303`*^9, 3.8531926340487165`*^9}, {3.8531927018275084`*^9, 
   3.853192702248351*^9}, {3.8531927397550087`*^9, 3.853192742128438*^9}, 
   3.8531928552015915`*^9, {3.8531932354484653`*^9, 3.8531932869963303`*^9}, 
   3.8531941923415422`*^9, 3.853194361696707*^9, {3.853194642283182*^9, 
   3.8531946424806604`*^9}, 3.8531951742510705`*^9, 3.853196529842507*^9, 
   3.8531965706683044`*^9, {3.8531975188171053`*^9, 3.8531975440822587`*^9}, {
   3.8531977485054235`*^9, 3.853197749142973*^9}, 3.853198008937755*^9, 
   3.853198300117543*^9, {3.8531984294972525`*^9, 3.8531984537198772`*^9}, {
   3.853198549249012*^9, 3.853198557093968*^9}, {3.8531986022790675`*^9, 
   3.8531986136787553`*^9}, {3.8531986506696796`*^9, 3.853198653125707*^9}, {
   3.8531987078957777`*^9, 3.853198714590045*^9}, {3.853199533028274*^9, 
   3.8531996831501026`*^9}, {3.853199723414085*^9, 3.8531997241740522`*^9}, {
   3.8532036833781567`*^9, 3.853203691802215*^9}, {3.853203761800671*^9, 
   3.853203797384523*^9}, {3.853203849811614*^9, 3.853203858306316*^9}, {
   3.853204104800397*^9, 3.853204139560848*^9}, {3.853204263617484*^9, 
   3.853204295288255*^9}, 3.8532044833080754`*^9, 3.85320457388484*^9, {
   3.85320468358051*^9, 3.853204683816531*^9}, {3.8532047394175787`*^9, 
   3.8532047395440865`*^9}, {3.8532667952365165`*^9, 
   3.8532667953982573`*^9}, {3.8532672478662977`*^9, 
   3.8532672612448797`*^9}, {3.853276857581478*^9, 3.853276858020974*^9}, {
   3.8532769997300406`*^9, 3.853277036147107*^9}, {3.8532798921736145`*^9, 
   3.853279918738365*^9}, {3.8532799952875824`*^9, 3.8532801716321325`*^9}, {
   3.8532802858193874`*^9, 3.8532802918462114`*^9}, {3.853280352217745*^9, 
   3.853280377769504*^9}, {3.8532807797286363`*^9, 3.8532807887636576`*^9}, 
   3.853285368917469*^9, {3.853285461936079*^9, 3.853285482900212*^9}, 
   3.853285786804902*^9, 3.8532859353386927`*^9, {3.8532863445318203`*^9, 
   3.853286392711575*^9}, 3.853286441187297*^9, 3.8532864797526364`*^9, 
   3.853286848045453*^9, {3.853288115205406*^9, 3.8532881231776047`*^9}, {
   3.853288197460591*^9, 3.853288219064521*^9}, {3.8532882936253233`*^9, 
   3.8532883048482113`*^9}, {3.8532883682889285`*^9, 3.853288619241892*^9}, {
   3.853288764906046*^9, 3.8532887667250795`*^9}, {3.8533608836181326`*^9, 
   3.853360950249599*^9}, 3.853361177346081*^9, {3.8533612188674755`*^9, 
   3.853361225394233*^9}, {3.8533613726016936`*^9, 3.8533613789121304`*^9}, {
   3.8533620241551027`*^9, 3.853362030724946*^9}, {3.8533678801123095`*^9, 
   3.8533678938724046`*^9}, {3.8533681333423114`*^9, 
   3.8533681484180017`*^9}, {3.853368946554159*^9, 3.8533689589983644`*^9}, {
   3.8533723117634907`*^9, 3.8533723255344124`*^9}, {3.853375186092925*^9, 
   3.85337522472423*^9}, {3.8533752710763874`*^9, 3.8533753048344297`*^9}, {
   3.8534396170013247`*^9, 3.8534396458308125`*^9}, {3.853440813256078*^9, 
   3.853440817501124*^9}, {3.8534451018889866`*^9, 3.8534451049168844`*^9}, 
   3.8534455301296597`*^9, {3.853445612763298*^9, 3.85344561793659*^9}, {
   3.8534456783715825`*^9, 3.8534456816758842`*^9}, {3.8534457912980285`*^9, 
   3.8534457944235044`*^9}, {3.853445870601976*^9, 3.853445873074017*^9}, {
   3.853446514465526*^9, 3.8534465185968294`*^9}, {3.8534470573729935`*^9, 
   3.853447059492482*^9}, {3.8534471300584345`*^9, 3.8534471323831615`*^9}, {
   3.853447164238417*^9, 3.8534471707283783`*^9}, {3.85345370049993*^9, 
   3.853453702841712*^9}, 3.8534598271523066`*^9, 3.8534604187751036`*^9, {
   3.8534605341869087`*^9, 3.8534605521567497`*^9}, {3.8534606941085787`*^9, 
   3.8534607083779387`*^9}, 3.853462356665906*^9, 3.8534624161637716`*^9, 
   3.8534630965901737`*^9, 3.853463435846075*^9, 3.85346356237263*^9, {
   3.8534639079000244`*^9, 3.8534639105086594`*^9}, {3.8534645851368694`*^9, 
   3.8534646208510656`*^9}, {3.8535266323042984`*^9, 
   3.8535266648077993`*^9}, {3.8535267719820175`*^9, 3.85352680369967*^9}, 
   3.853527117472707*^9, {3.8535271765654016`*^9, 3.8535271784584026`*^9}, {
   3.853528206116363*^9, 3.8535282193927946`*^9}, {3.8535294019424086`*^9, 
   3.8535294061462917`*^9}, {3.853530072978368*^9, 3.8535300780552073`*^9}, {
   3.8535301139651966`*^9, 3.853530119090803*^9}, {3.8535302298730955`*^9, 
   3.853530233415012*^9}, {3.853531664457136*^9, 3.853531674999916*^9}, {
   3.853532838791619*^9, 3.8535328414291344`*^9}, {3.8535332026739063`*^9, 
   3.8535332044881372`*^9}, {3.8535333158753777`*^9, 3.8535333400759625`*^9}, 
   3.8535445451821737`*^9, 3.8535465904231014`*^9, {3.8536152481876297`*^9, 
   3.8536152614519644`*^9}, {3.8536154805296183`*^9, 
   3.8536154809188786`*^9}, {3.853616399747178*^9, 3.8536165467597413`*^9}, {
   3.853616757469511*^9, 3.8536167589016075`*^9}, {3.8536170030913987`*^9, 
   3.8536170107304645`*^9}, {3.853617347299291*^9, 3.8536173487724113`*^9}, {
   3.853621679495429*^9, 3.853621833527864*^9}, {3.853621974566904*^9, 
   3.853622067980974*^9}, {3.853622111553968*^9, 3.853622133265885*^9}, {
   3.853622869269325*^9, 3.853622870100648*^9}, {3.853622916384245*^9, 
   3.853622925434263*^9}, {3.8536230601924543`*^9, 3.8536230886426024`*^9}, {
   3.853709992903352*^9, 3.853710007374297*^9}, {3.853710043538621*^9, 
   3.853710054221677*^9}, {3.8537264707691436`*^9, 3.8537265064932175`*^9}, 
   3.853799009225857*^9, 3.853799054059821*^9, 3.853889750705576*^9, 
   3.853973633534292*^9, 3.854399816753465*^9, {3.8549998858697815`*^9, 
   3.8549998920647635`*^9}, 3.8551917587936525`*^9, {3.88541348899776*^9, 
   3.88541349019732*^9}},
 CellLabel->
  "\:ff08\:30c7\:30d0\:30c3\:30b0\:ff09In[1]:=",ExpressionUUID->"2f078e52-\
48ac-4b11-bdb4-986186790060"],

Cell[CellGroupData[{

Cell[BoxData["\<\"Test Statistics\"\>"], "Print",
 CellChangeTimes->{{3.853799049505971*^9, 3.853799057684597*^9}, 
   3.853873719286151*^9, 3.853889588838025*^9, 3.853889744704994*^9, 
   3.8545103355495615`*^9, 3.8564928166438026`*^9, 3.8572088689267015`*^9, 
   3.8572772080644984`*^9, 3.8573525675893154`*^9, 3.857379903087062*^9, 
   3.857380049665064*^9, 3.8573801931768813`*^9, 3.857382746898305*^9, {
   3.8573853293067675`*^9, 3.857385358597433*^9}, 3.8573854571758637`*^9, 
   3.8574161735822096`*^9, 3.8574196886595683`*^9, 3.857420323360952*^9, 
   3.857431579896844*^9, 3.857446153305925*^9, 3.8854135271338453`*^9},
 CellLabel->
  "\:ff08\:30c7\:30d0\:30c3\:30b0\:ff09\:8a55\:4fa1\:4e2d\:ff1aIn[4]:=",\
ExpressionUUID->"5931c2a9-cfc5-4208-bc32-bd5a7bba1608"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"\<\"N of Items\"\>", "35"},
     {"\<\"Sample Size\"\>", "515"},
     {"\<\"Mean\"\>", "12.749514563106796`"},
     {"\<\"SE of Mean\"\>", "0.3567865140306771`"},
     {"\<\"SD\"\>", "8.096774514953083`"},
     {"\<\"Skewness\"\>", "0.7703382465193783`"},
     {"\<\"Kurtosis\"\>", "3.035946567863666`"},
     {"\<\"Min\"\>", "0"},
     {"\<\"Max\"\>", "35"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{{3.853799049505971*^9, 3.853799057684597*^9}, 
   3.853873719286151*^9, 3.853889588838025*^9, 3.853889744704994*^9, 
   3.8545103355495615`*^9, 3.8564928166438026`*^9, 3.8572088689267015`*^9, 
   3.8572772080644984`*^9, 3.8573525675893154`*^9, 3.857379903087062*^9, 
   3.857380049665064*^9, 3.8573801931768813`*^9, 3.857382746898305*^9, {
   3.8573853293067675`*^9, 3.857385358597433*^9}, 3.8573854571758637`*^9, 
   3.8574161735822096`*^9, 3.8574196886595683`*^9, 3.857420323360952*^9, 
   3.857431579896844*^9, 3.857446153305925*^9, 3.8854135271577816`*^9},
 CellLabel->
  "\:ff08\:30c7\:30d0\:30c3\:30b0\:ff09\:8a55\:4fa1\:4e2d\:ff1aIn[4]:=",\
ExpressionUUID->"183b0cfe-e2ac-4f6f-a57e-68701eeb8865"],

Cell[BoxData["\<\"Item Statistics\"\>"], "Print",
 CellChangeTimes->{{3.853799049505971*^9, 3.853799057684597*^9}, 
   3.853873719286151*^9, 3.853889588838025*^9, 3.853889744704994*^9, 
   3.8545103355495615`*^9, 3.8564928166438026`*^9, 3.8572088689267015`*^9, 
   3.8572772080644984`*^9, 3.8573525675893154`*^9, 3.857379903087062*^9, 
   3.857380049665064*^9, 3.8573801931768813`*^9, 3.857382746898305*^9, {
   3.8573853293067675`*^9, 3.857385358597433*^9}, 3.8573854571758637`*^9, 
   3.8574161735822096`*^9, 3.8574196886595683`*^9, 3.857420323360952*^9, 
   3.857431579896844*^9, 3.857446153305925*^9, 3.8854135274757957`*^9},
 CellLabel->
  "\:ff08\:30c7\:30d0\:30c3\:30b0\:ff09\:8a55\:4fa1\:4e2d\:ff1aIn[4]:=",\
ExpressionUUID->"30434916-ed43-45e7-8111-179b2df5f8bd"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"\<\"Item\"\>", "\<\"Number of Respondents\"\>", "\<\"Correct Response \
Rate\"\>", "\<\"Item Threshold\"\>", "\<\"Item-Total Correlation\"\>"},
     {"\<\"Item01\"\>", "515", "0.8504854368932039`", 
      RowBox[{"-", "1.038517641955578`"}], "0.3713495176934057`"},
     {"\<\"Item02\"\>", "515", "0.39223300970873787`", "0.2735037378950026`", 
      "0.6656857153200341`"},
     {"\<\"Item03\"\>", "515", "0.458252427184466`", "0.10483737262774764`", 
      "0.5424516101473043`"},
     {"\<\"Item04\"\>", "515", "0.3029126213592233`", "0.5160417605007561`", 
      "0.639254320106525`"},
     {"\<\"Item05\"\>", "515", "0.2504854368932039`", "0.6729629316411024`", 
      "0.6122765729913`"},
     {"\<\"Item06\"\>", "515", "0.21553398058252426`", "0.7873654581038404`", 
      "0.6116766513876533`"},
     {"\<\"Item07\"\>", "515", "0.5728155339805825`", 
      RowBox[{"-", "0.18354688834314817`"}], "0.4009755291733787`"},
     {"\<\"Item08\"\>", "515", "0.34951456310679613`", "0.386631376099102`", 
      "0.3497606950327576`"},
     {"\<\"Item09\"\>", "515", "0.39029126213592236`", "0.2785599858125778`", 
      "0.47117151657848866`"},
     {"\<\"Item10\"\>", "515", "0.3533980582524272`", "0.376162467273338`", 
      "0.47492802963027025`"},
     {"\<\"Item11\"\>", "515", "0.47572815533980584`", "0.06087807498546322`",
       "0.7250558590768099`"},
     {"\<\"Item12\"\>", "515", "0.33980582524271846`", "0.41299312538917526`",
       "0.6281614727335698`"},
     {"\<\"Item13\"\>", "515", "0.23689320388349513`", "0.7163319422655497`", 
      "0.5677541174939663`"},
     {"\<\"Item14\"\>", "515", "0.1262135922330097`", "1.1444738312523375`", 
      "0.6091023364528334`"},
     {"\<\"Item15\"\>", "515", "0.08737864077669903`", "1.3570753132816924`", 
      "0.5593391821716795`"},
     {"\<\"Item16\"\>", "515", "0.21553398058252426`", "0.7873654581038404`", 
      "0.6070153872334292`"},
     {"\<\"Item17\"\>", "515", "0.2757281553398058`", "0.5955792968709146`", 
      "0.5257090351255305`"},
     {"\<\"Item18\"\>", "515", "0.04854368932038835`", "1.6591410224234104`", 
      "0.41276908043007826`"},
     {"\<\"Item19\"\>", "515", "0.05242718446601942`", "1.6217617612083302`", 
      "0.41573744931877876`"},
     {"\<\"Item20\"\>", "515", "0.05436893203883495`", "1.603891983892223`", 
      "0.42689235778115403`"},
     {"\<\"Item21\"\>", "515", "0.6155339805825243`", 
      RowBox[{"-", "0.29377212223106125`"}], "0.6877248571783774`"},
     {"\<\"Item22\"\>", "515", "0.5864077669902913`", 
      RowBox[{"-", "0.21831400139733484`"}], "0.689668845711223`"},
     {"\<\"Item23\"\>", "515", "0.6`", 
      RowBox[{"-", "0.2533471031357998`"}], "0.6100406707370244`"},
     {"\<\"Item24\"\>", "515", "0.566990291262136`", 
      RowBox[{"-", "0.16871678252646105`"}], "0.6542825476761964`"},
     {"\<\"Item25\"\>", "515", "0.4912621359223301`", "0.021904328645649434`",
       "0.7195211128578045`"},
     {"\<\"Item26\"\>", "515", "0.4524271844660194`", "0.1195313947295636`", 
      "0.7429019527247157`"},
     {"\<\"Item27\"\>", "515", "0.41359223300970877`", "0.21831400139733456`",
       "0.6841748312819261`"},
     {"\<\"Item28\"\>", "515", "0.22135922330097088`", "0.7676107958854407`", 
      "0.6778206127255245`"},
     {"\<\"Item29\"\>", "515", "0.22718446601941747`", "0.7481512500500589`", 
      "0.5851096914681952`"},
     {"\<\"Item30\"\>", "515", "0.0854368932038835`", "1.3694015615706736`", 
      "0.441422380990567`"},
     {"\<\"Item31\"\>", "515", "0.8116504854368932`", 
      RowBox[{"-", "0.8839947829217846`"}], "0.3490923500589357`"},
     {"\<\"Item32\"\>", "515", "0.8077669902912621`", 
      RowBox[{"-", "0.8696969867177557`"}], "0.2603456165366227`"},
     {"\<\"Item33\"\>", "515", "0.4368932038834951`", "0.15885082097374867`", 
      "0.38370069389095124`"},
     {"\<\"Item34\"\>", "515", "0.229126213592233`", "0.7417275452057569`", 
      "0.28592371823452223`"},
     {"\<\"Item35\"\>", "515", "0.1553398058252427`", "1.013797032381492`", 
      "0.34727035073532325`"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{{3.853799049505971*^9, 3.853799057684597*^9}, 
   3.853873719286151*^9, 3.853889588838025*^9, 3.853889744704994*^9, 
   3.8545103355495615`*^9, 3.8564928166438026`*^9, 3.8572088689267015`*^9, 
   3.8572772080644984`*^9, 3.8573525675893154`*^9, 3.857379903087062*^9, 
   3.857380049665064*^9, 3.8573801931768813`*^9, 3.857382746898305*^9, {
   3.8573853293067675`*^9, 3.857385358597433*^9}, 3.8573854571758637`*^9, 
   3.8574161735822096`*^9, 3.8574196886595683`*^9, 3.857420323360952*^9, 
   3.857431579896844*^9, 3.857446153305925*^9, 3.8854135274937177`*^9},
 CellLabel->
  "\:ff08\:30c7\:30d0\:30c3\:30b0\:ff09\:8a55\:4fa1\:4e2d\:ff1aIn[4]:=",\
ExpressionUUID->"e047a10c-2176-4661-a9e2-5e3d7678d5c6"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"IRM Iteration\"\>", ",", "\<\"Conv. Crit. = 5\"\>", 
   ",", "\<\"N of Fields\"\>", ",", "\<\"N of Classes\"\>"}], "}"}]], "Print",
 CellChangeTimes->{{3.853799049505971*^9, 3.853799057684597*^9}, 
   3.853873719286151*^9, 3.853889588838025*^9, 3.853889744704994*^9, 
   3.8545103355495615`*^9, 3.8564928166438026`*^9, 3.8572088689267015`*^9, 
   3.8572772080644984`*^9, 3.8573525675893154`*^9, 3.857379903087062*^9, 
   3.857380049665064*^9, 3.8573801931768813`*^9, 3.857382746898305*^9, {
   3.8573853293067675`*^9, 3.857385358597433*^9}, 3.8573854571758637`*^9, 
   3.8574161735822096`*^9, 3.8574196886595683`*^9, 3.857420323360952*^9, 
   3.857431579896844*^9, 3.857446153305925*^9, 3.8854135275046883`*^9},
 CellLabel->
  "\:ff08\:30c7\:30d0\:30c3\:30b0\:ff09\:8a55\:4fa1\:4e2d\:ff1aIn[4]:=",\
ExpressionUUID->"ee402639-2e29-4b0b-a112-3ec921d0c041"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"1", ",", "0", ",", "15", ",", "29"}], "}"}]], "Print",
 CellChangeTimes->{{3.853799049505971*^9, 3.853799057684597*^9}, 
   3.853873719286151*^9, 3.853889588838025*^9, 3.853889744704994*^9, 
   3.8545103355495615`*^9, 3.8564928166438026`*^9, 3.8572088689267015`*^9, 
   3.8572772080644984`*^9, 3.8573525675893154`*^9, 3.857379903087062*^9, 
   3.857380049665064*^9, 3.8573801931768813`*^9, 3.857382746898305*^9, {
   3.8573853293067675`*^9, 3.857385358597433*^9}, 3.8573854571758637`*^9, 
   3.8574161735822096`*^9, 3.8574196886595683`*^9, 3.857420323360952*^9, 
   3.857431579896844*^9, 3.857446153305925*^9, 3.8854135452433653`*^9},
 CellLabel->
  "\:ff08\:30c7\:30d0\:30c3\:30b0\:ff09\:8a55\:4fa1\:4e2d\:ff1aIn[4]:=",\
ExpressionUUID->"b4b084ad-75f7-4cec-a0c2-9c306d053085"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"2", ",", "0", ",", "12", ",", "27"}], "}"}]], "Print",
 CellChangeTimes->{{3.853799049505971*^9, 3.853799057684597*^9}, 
   3.853873719286151*^9, 3.853889588838025*^9, 3.853889744704994*^9, 
   3.8545103355495615`*^9, 3.8564928166438026`*^9, 3.8572088689267015`*^9, 
   3.8572772080644984`*^9, 3.8573525675893154`*^9, 3.857379903087062*^9, 
   3.857380049665064*^9, 3.8573801931768813`*^9, 3.857382746898305*^9, {
   3.8573853293067675`*^9, 3.857385358597433*^9}, 3.8573854571758637`*^9, 
   3.8574161735822096`*^9, 3.8574196886595683`*^9, 3.857420323360952*^9, 
   3.857431579896844*^9, 3.857446153305925*^9, 3.8854135560605683`*^9},
 CellLabel->
  "\:ff08\:30c7\:30d0\:30c3\:30b0\:ff09\:8a55\:4fa1\:4e2d\:ff1aIn[4]:=",\
ExpressionUUID->"34c87378-909a-4cfd-a602-3ae07636e6d3"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"3", ",", "1", ",", "12", ",", "25"}], "}"}]], "Print",
 CellChangeTimes->{{3.853799049505971*^9, 3.853799057684597*^9}, 
   3.853873719286151*^9, 3.853889588838025*^9, 3.853889744704994*^9, 
   3.8545103355495615`*^9, 3.8564928166438026`*^9, 3.8572088689267015`*^9, 
   3.8572772080644984`*^9, 3.8573525675893154`*^9, 3.857379903087062*^9, 
   3.857380049665064*^9, 3.8573801931768813`*^9, 3.857382746898305*^9, {
   3.8573853293067675`*^9, 3.857385358597433*^9}, 3.8573854571758637`*^9, 
   3.8574161735822096`*^9, 3.8574196886595683`*^9, 3.857420323360952*^9, 
   3.857431579896844*^9, 3.857446153305925*^9, 3.8854135646334085`*^9},
 CellLabel->
  "\:ff08\:30c7\:30d0\:30c3\:30b0\:ff09\:8a55\:4fa1\:4e2d\:ff1aIn[4]:=",\
ExpressionUUID->"3ceba48a-e8d1-4f23-83a1-fe7319a0ef1d"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"4", ",", "2", ",", "12", ",", "23"}], "}"}]], "Print",
 CellChangeTimes->{{3.853799049505971*^9, 3.853799057684597*^9}, 
   3.853873719286151*^9, 3.853889588838025*^9, 3.853889744704994*^9, 
   3.8545103355495615`*^9, 3.8564928166438026`*^9, 3.8572088689267015`*^9, 
   3.8572772080644984`*^9, 3.8573525675893154`*^9, 3.857379903087062*^9, 
   3.857380049665064*^9, 3.8573801931768813`*^9, 3.857382746898305*^9, {
   3.8573853293067675`*^9, 3.857385358597433*^9}, 3.8573854571758637`*^9, 
   3.8574161735822096`*^9, 3.8574196886595683`*^9, 3.857420323360952*^9, 
   3.857431579896844*^9, 3.857446153305925*^9, 3.885413572942299*^9},
 CellLabel->
  "\:ff08\:30c7\:30d0\:30c3\:30b0\:ff09\:8a55\:4fa1\:4e2d\:ff1aIn[4]:=",\
ExpressionUUID->"4142bf7e-57c1-4320-96d7-0522e9722000"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"5", ",", "3", ",", "12", ",", "23"}], "}"}]], "Print",
 CellChangeTimes->{{3.853799049505971*^9, 3.853799057684597*^9}, 
   3.853873719286151*^9, 3.853889588838025*^9, 3.853889744704994*^9, 
   3.8545103355495615`*^9, 3.8564928166438026`*^9, 3.8572088689267015`*^9, 
   3.8572772080644984`*^9, 3.8573525675893154`*^9, 3.857379903087062*^9, 
   3.857380049665064*^9, 3.8573801931768813`*^9, 3.857382746898305*^9, {
   3.8573853293067675`*^9, 3.857385358597433*^9}, 3.8573854571758637`*^9, 
   3.8574161735822096`*^9, 3.8574196886595683`*^9, 3.857420323360952*^9, 
   3.857431579896844*^9, 3.857446153305925*^9, 3.885413580737136*^9},
 CellLabel->
  "\:ff08\:30c7\:30d0\:30c3\:30b0\:ff09\:8a55\:4fa1\:4e2d\:ff1aIn[4]:=",\
ExpressionUUID->"f4969eb0-07bc-43a6-b5c9-40a2a980dfb4"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"6", ",", "4", ",", "12", ",", "20"}], "}"}]], "Print",
 CellChangeTimes->{{3.853799049505971*^9, 3.853799057684597*^9}, 
   3.853873719286151*^9, 3.853889588838025*^9, 3.853889744704994*^9, 
   3.8545103355495615`*^9, 3.8564928166438026`*^9, 3.8572088689267015`*^9, 
   3.8572772080644984`*^9, 3.8573525675893154`*^9, 3.857379903087062*^9, 
   3.857380049665064*^9, 3.8573801931768813`*^9, 3.857382746898305*^9, {
   3.8573853293067675`*^9, 3.857385358597433*^9}, 3.8573854571758637`*^9, 
   3.8574161735822096`*^9, 3.8574196886595683`*^9, 3.857420323360952*^9, 
   3.857431579896844*^9, 3.857446153305925*^9, 3.885413588274397*^9},
 CellLabel->
  "\:ff08\:30c7\:30d0\:30c3\:30b0\:ff09\:8a55\:4fa1\:4e2d\:ff1aIn[4]:=",\
ExpressionUUID->"b057b809-2d45-4b6b-9b24-f088bbc57cd8"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"7", ",", "5", ",", "12", ",", "20"}], "}"}]], "Print",
 CellChangeTimes->{{3.853799049505971*^9, 3.853799057684597*^9}, 
   3.853873719286151*^9, 3.853889588838025*^9, 3.853889744704994*^9, 
   3.8545103355495615`*^9, 3.8564928166438026`*^9, 3.8572088689267015`*^9, 
   3.8572772080644984`*^9, 3.8573525675893154`*^9, 3.857379903087062*^9, 
   3.857380049665064*^9, 3.8573801931768813`*^9, 3.857382746898305*^9, {
   3.8573853293067675`*^9, 3.857385358597433*^9}, 3.8573854571758637`*^9, 
   3.8574161735822096`*^9, 3.8574196886595683`*^9, 3.857420323360952*^9, 
   3.857431579896844*^9, 3.857446153305925*^9, 3.885413595271855*^9},
 CellLabel->
  "\:ff08\:30c7\:30d0\:30c3\:30b0\:ff09\:8a55\:4fa1\:4e2d\:ff1aIn[4]:=",\
ExpressionUUID->"496cce5b-dd3c-4ac3-81aa-c9d72b50f7b3"],

Cell[BoxData["\<\"IRM terminated.\"\>"], "Print",
 CellChangeTimes->{{3.853799049505971*^9, 3.853799057684597*^9}, 
   3.853873719286151*^9, 3.853889588838025*^9, 3.853889744704994*^9, 
   3.8545103355495615`*^9, 3.8564928166438026`*^9, 3.8572088689267015`*^9, 
   3.8572772080644984`*^9, 3.8573525675893154`*^9, 3.857379903087062*^9, 
   3.857380049665064*^9, 3.8573801931768813`*^9, 3.857382746898305*^9, {
   3.8573853293067675`*^9, 3.857385358597433*^9}, 3.8573854571758637`*^9, 
   3.8574161735822096`*^9, 3.8574196886595683`*^9, 3.857420323360952*^9, 
   3.857431579896844*^9, 3.857446153305925*^9, 3.8854135952758427`*^9},
 CellLabel->
  "\:ff08\:30c7\:30d0\:30c3\:30b0\:ff09\:8a55\:4fa1\:4e2d\:ff1aIn[4]:=",\
ExpressionUUID->"b208d444-0bb7-4384-8f95-7accab2b0a9f"],

Cell[BoxData["\<\"Reorganizing small-sized classes\"\>"], "Print",
 CellChangeTimes->{{3.853799049505971*^9, 3.853799057684597*^9}, 
   3.853873719286151*^9, 3.853889588838025*^9, 3.853889744704994*^9, 
   3.8545103355495615`*^9, 3.8564928166438026`*^9, 3.8572088689267015`*^9, 
   3.8572772080644984`*^9, 3.8573525675893154`*^9, 3.857379903087062*^9, 
   3.857380049665064*^9, 3.8573801931768813`*^9, 3.857382746898305*^9, {
   3.8573853293067675`*^9, 3.857385358597433*^9}, 3.8573854571758637`*^9, 
   3.8574161735822096`*^9, 3.8574196886595683`*^9, 3.857420323360952*^9, 
   3.857431579896844*^9, 3.857446153305925*^9, 3.8854135952798333`*^9},
 CellLabel->
  "\:ff08\:30c7\:30d0\:30c3\:30b0\:ff09\:8a55\:4fa1\:4e2d\:ff1aIn[4]:=",\
ExpressionUUID->"21cb716d-1849-4e20-8187-2574a0fa032f"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"N of Reorganized Classes\"\>", ",", "\<\"N of Classes\"\>"}], 
  "}"}]], "Print",
 CellChangeTimes->{{3.853799049505971*^9, 3.853799057684597*^9}, 
   3.853873719286151*^9, 3.853889588838025*^9, 3.853889744704994*^9, 
   3.8545103355495615`*^9, 3.8564928166438026`*^9, 3.8572088689267015`*^9, 
   3.8572772080644984`*^9, 3.8573525675893154`*^9, 3.857379903087062*^9, 
   3.857380049665064*^9, 3.8573801931768813`*^9, 3.857382746898305*^9, {
   3.8573853293067675`*^9, 3.857385358597433*^9}, 3.8573854571758637`*^9, 
   3.8574161735822096`*^9, 3.8574196886595683`*^9, 3.857420323360952*^9, 
   3.857431579896844*^9, 3.857446153305925*^9, 3.8854135952868137`*^9},
 CellLabel->
  "\:ff08\:30c7\:30d0\:30c3\:30b0\:ff09\:8a55\:4fa1\:4e2d\:ff1aIn[4]:=",\
ExpressionUUID->"834777a9-6888-46f8-bb0e-294b1f616e29"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"1", ",", "19"}], "}"}]], "Print",
 CellChangeTimes->{{3.853799049505971*^9, 3.853799057684597*^9}, 
   3.853873719286151*^9, 3.853889588838025*^9, 3.853889744704994*^9, 
   3.8545103355495615`*^9, 3.8564928166438026`*^9, 3.8572088689267015`*^9, 
   3.8572772080644984`*^9, 3.8573525675893154`*^9, 3.857379903087062*^9, 
   3.857380049665064*^9, 3.8573801931768813`*^9, 3.857382746898305*^9, {
   3.8573853293067675`*^9, 3.857385358597433*^9}, 3.8573854571758637`*^9, 
   3.8574161735822096`*^9, 3.8574196886595683`*^9, 3.857420323360952*^9, 
   3.857431579896844*^9, 3.857446153305925*^9, 3.885413595444897*^9},
 CellLabel->
  "\:ff08\:30c7\:30d0\:30c3\:30b0\:ff09\:8a55\:4fa1\:4e2d\:ff1aIn[4]:=",\
ExpressionUUID->"4d060b8a-67f6-46b3-8182-394c5f277173"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"2", ",", "18"}], "}"}]], "Print",
 CellChangeTimes->{{3.853799049505971*^9, 3.853799057684597*^9}, 
   3.853873719286151*^9, 3.853889588838025*^9, 3.853889744704994*^9, 
   3.8545103355495615`*^9, 3.8564928166438026`*^9, 3.8572088689267015`*^9, 
   3.8572772080644984`*^9, 3.8573525675893154`*^9, 3.857379903087062*^9, 
   3.857380049665064*^9, 3.8573801931768813`*^9, 3.857382746898305*^9, {
   3.8573853293067675`*^9, 3.857385358597433*^9}, 3.8573854571758637`*^9, 
   3.8574161735822096`*^9, 3.8574196886595683`*^9, 3.857420323360952*^9, 
   3.857431579896844*^9, 3.857446153305925*^9, 3.885413595466653*^9},
 CellLabel->
  "\:ff08\:30c7\:30d0\:30c3\:30b0\:ff09\:8a55\:4fa1\:4e2d\:ff1aIn[4]:=",\
ExpressionUUID->"d739a1a9-17cd-45a1-95bd-feb09b84a62f"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"3", ",", "17"}], "}"}]], "Print",
 CellChangeTimes->{{3.853799049505971*^9, 3.853799057684597*^9}, 
   3.853873719286151*^9, 3.853889588838025*^9, 3.853889744704994*^9, 
   3.8545103355495615`*^9, 3.8564928166438026`*^9, 3.8572088689267015`*^9, 
   3.8572772080644984`*^9, 3.8573525675893154`*^9, 3.857379903087062*^9, 
   3.857380049665064*^9, 3.8573801931768813`*^9, 3.857382746898305*^9, {
   3.8573853293067675`*^9, 3.857385358597433*^9}, 3.8573854571758637`*^9, 
   3.8574161735822096`*^9, 3.8574196886595683`*^9, 3.857420323360952*^9, 
   3.857431579896844*^9, 3.857446153305925*^9, 3.885413595532477*^9},
 CellLabel->
  "\:ff08\:30c7\:30d0\:30c3\:30b0\:ff09\:8a55\:4fa1\:4e2d\:ff1aIn[4]:=",\
ExpressionUUID->"9c2a3912-6b6c-4aef-8c43-b69d9d009dcf"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"4", ",", "16"}], "}"}]], "Print",
 CellChangeTimes->{{3.853799049505971*^9, 3.853799057684597*^9}, 
   3.853873719286151*^9, 3.853889588838025*^9, 3.853889744704994*^9, 
   3.8545103355495615`*^9, 3.8564928166438026`*^9, 3.8572088689267015`*^9, 
   3.8572772080644984`*^9, 3.8573525675893154`*^9, 3.857379903087062*^9, 
   3.857380049665064*^9, 3.8573801931768813`*^9, 3.857382746898305*^9, {
   3.8573853293067675`*^9, 3.857385358597433*^9}, 3.8573854571758637`*^9, 
   3.8574161735822096`*^9, 3.8574196886595683`*^9, 3.857420323360952*^9, 
   3.857431579896844*^9, 3.857446153305925*^9, 3.8854135955902767`*^9},
 CellLabel->
  "\:ff08\:30c7\:30d0\:30c3\:30b0\:ff09\:8a55\:4fa1\:4e2d\:ff1aIn[4]:=",\
ExpressionUUID->"e94ab5b3-1f53-4cb1-9735-03c18335c9e3"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"5", ",", "15"}], "}"}]], "Print",
 CellChangeTimes->{{3.853799049505971*^9, 3.853799057684597*^9}, 
   3.853873719286151*^9, 3.853889588838025*^9, 3.853889744704994*^9, 
   3.8545103355495615`*^9, 3.8564928166438026`*^9, 3.8572088689267015`*^9, 
   3.8572772080644984`*^9, 3.8573525675893154`*^9, 3.857379903087062*^9, 
   3.857380049665064*^9, 3.8573801931768813`*^9, 3.857382746898305*^9, {
   3.8573853293067675`*^9, 3.857385358597433*^9}, 3.8573854571758637`*^9, 
   3.8574161735822096`*^9, 3.8574196886595683`*^9, 3.857420323360952*^9, 
   3.857431579896844*^9, 3.857446153305925*^9, 3.885413595644578*^9},
 CellLabel->
  "\:ff08\:30c7\:30d0\:30c3\:30b0\:ff09\:8a55\:4fa1\:4e2d\:ff1aIn[4]:=",\
ExpressionUUID->"26082d79-b3cc-41d6-b3b5-3a6221376878"],

Cell[BoxData["\<\"No small-sized class\"\>"], "Print",
 CellChangeTimes->{{3.853799049505971*^9, 3.853799057684597*^9}, 
   3.853873719286151*^9, 3.853889588838025*^9, 3.853889744704994*^9, 
   3.8545103355495615`*^9, 3.8564928166438026`*^9, 3.8572088689267015`*^9, 
   3.8572772080644984`*^9, 3.8573525675893154`*^9, 3.857379903087062*^9, 
   3.857380049665064*^9, 3.8573801931768813`*^9, 3.857382746898305*^9, {
   3.8573853293067675`*^9, 3.857385358597433*^9}, 3.8573854571758637`*^9, 
   3.8574161735822096`*^9, 3.8574196886595683`*^9, 3.857420323360952*^9, 
   3.857431579896844*^9, 3.857446153305925*^9, 3.8854135956525564`*^9},
 CellLabel->
  "\:ff08\:30c7\:30d0\:30c3\:30b0\:ff09\:8a55\:4fa1\:4e2d\:ff1aIn[4]:=",\
ExpressionUUID->"90154bd2-4bcd-4c7b-9ff4-f4e956409397"],

Cell[BoxData["\<\"Section 7.8.6 Bicluster Reference Matrix\"\>"], "Print",
 CellChangeTimes->{{3.853799049505971*^9, 3.853799057684597*^9}, 
   3.853873719286151*^9, 3.853889588838025*^9, 3.853889744704994*^9, 
   3.8545103355495615`*^9, 3.8564928166438026`*^9, 3.8572088689267015`*^9, 
   3.8572772080644984`*^9, 3.8573525675893154`*^9, 3.857379903087062*^9, 
   3.857380049665064*^9, 3.8573801931768813`*^9, 3.857382746898305*^9, {
   3.8573853293067675`*^9, 3.857385358597433*^9}, 3.8573854571758637`*^9, 
   3.8574161735822096`*^9, 3.8574196886595683`*^9, 3.857420323360952*^9, 
   3.857431579896844*^9, 3.857446153305925*^9, 3.885413595657543*^9},
 CellLabel->
  "\:ff08\:30c7\:30d0\:30c3\:30b0\:ff09\:8a55\:4fa1\:4e2d\:ff1aIn[4]:=",\
ExpressionUUID->"64be3420-57a8-4567-85e0-0998ae2e7863"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"\<\"\"\>", "\<\"FRP 1\"\>", "\<\"FRP 2\"\>", "\<\"FRP 3\"\>", "\<\"FRP \
4\"\>", "\<\"FRP 5\"\>", "\<\"FRP 6\"\>", "\<\"FRP 7\"\>", "\<\"FRP 8\"\>", "\
\<\"FRP 9\"\>", "\<\"FRP 10\"\>", "\<\"FRP 11\"\>", "\<\"FRP 12\"\>", \
"\<\"FRP 13\"\>", "\<\"FRP 14\"\>", "\<\"FRP 15\"\>"},
     {"\<\"Field 1\"\>", "0", "0.6028368794326241`", "0.5217391304347826`", 
      "1.`", "0.9`", "0.782051282051282`", "0.9583333333333334`", 
      "0.8974358974358975`", "0.8690476190476191`", "0.9027777777777778`", 
      "0.9619047619047619`", "0.8857142857142857`", "0.9305555555555556`", 
      "0.9642857142857143`", "1"},
     {"\<\"Field 2\"\>", "0", "0.`", "0.10144927536231885`", 
      "0.06666666666666667`", "0.7333333333333333`", "0.5769230769230769`", 
      "0.8472222222222222`", "0.7863247863247863`", "0.8214285714285714`", 
      "0.7916666666666666`", "1.`", "0.9714285714285714`", 
      "0.9861111111111112`", "1.`", "1"},
     {"\<\"Field 3\"\>", "0", "0.17553191489361702`", "0.18478260869565216`", 
      "0.28888888888888886`", "0.52`", "0.09615384615384616`", 
      "0.2916666666666667`", "1.`", "1.`", "1.`", "0.9857142857142858`", 
      "1.`", "0.9791666666666666`", "1.`", "1"},
     {"\<\"Field 4\"\>", "0", "0.`", "0.16666666666666666`", 
      "0.14814814814814814`", "0.13333333333333333`", "0.0641025641025641`", 
      "0.013888888888888888`", "0.8034188034188035`", "0.9880952380952381`", 
      "0.7638888888888888`", "0.9619047619047619`", "0.9142857142857143`", 
      "1.`", "1.`", "1"},
     {"\<\"Field 5\"\>", "0", "0.`", "0.21739130434782608`", 
      "0.23333333333333334`", "0.12`", "1.`", "0.6875`", 
      "0.2692307692307692`", "0.21428571428571427`", "0.9166666666666666`", 
      "0.3142857142857143`", "1.`", "1.`", "0.9464285714285714`", "1"},
     {"\<\"Field 6\"\>", "0", "0.225531914893617`", "0.2826086956521739`", 
      "0.3288888888888889`", "0.3`", "0.3153846153846154`", 
      "0.7166666666666667`", "0.4153846153846154`", "0.37142857142857144`", 
      "0.36666666666666664`", "0.5828571428571429`", "0.5085714285714286`", 
      "0.7`", "0.7785714285714286`", "1"},
     {"\<\"Field 7\"\>", "0", "0.0035460992907801418`", 
      "0.028985507246376812`", "0.037037037037037035`", 
      "0.02666666666666667`", "0.7692307692307693`", "0.3055555555555556`", 
      "0.`", "0.`", "0.5277777777777778`", "0.0761904761904762`", 
      "0.7428571428571429`", "0.875`", "0.8095238095238095`", "1"},
     {"\<\"Field 8\"\>", "0", "0.06648936170212766`", "0.14130434782608695`", 
      "0.06666666666666667`", "0.11`", "0.11538461538461539`", "0.40625`", 
      "0.10897435897435898`", "0.16964285714285715`", "0.020833333333333332`",
       "0.8142857142857143`", "0.4785714285714286`", "0.3645833333333333`", 
      "0.8928571428571429`", "1"},
     {"\<\"Field 9\"\>", "0", "0.005319148936170213`", "0.03260869565217391`",
       "0.022222222222222223`", "0.11`", "0.038461538461538464`", 
      "0.020833333333333332`", "0.`", "0.7857142857142857`", 
      "0.041666666666666664`", "0.5571428571428572`", "0.08571428571428572`", 
      "0.875`", "0.8571428571428571`", "1"},
     {"\<\"Field 10\"\>", "0", "0.11170212765957446`", "0.15217391304347827`",
       "0.18888888888888888`", "0.13`", "0.17307692307692307`", "0.125`", 
      "0.16666666666666666`", "0.125`", "0.20833333333333334`", 
      "0.22857142857142856`", "0.22857142857142856`", "0.125`", 
      "0.35714285714285715`", "1"},
     {"\<\"Field 11\"\>", "0", "0.`", "0.021739130434782608`", 
      "0.014814814814814815`", "0.006666666666666667`", 
      "0.02564102564102564`", "0.08333333333333333`", "0.042735042735042736`",
       "0.05952380952380952`", "0.06944444444444445`", "0.20952380952380953`",
       "0.047619047619047616`", "0.05555555555555555`", "0.5833333333333334`",
       "1"},
     {"\<\"Field 12\"\>", "0", "0.0070921985815602835`", 
      "0.057971014492753624`", "0.05185185185185185`", 
      "0.013333333333333334`", "0.`", "0.013888888888888888`", "0.`", "0.`", 
      "0.`", "0.`", "0.`", "0.041666666666666664`", "0.14285714285714285`", 
      "1"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{{3.853799049505971*^9, 3.853799057684597*^9}, 
   3.853873719286151*^9, 3.853889588838025*^9, 3.853889744704994*^9, 
   3.8545103355495615`*^9, 3.8564928166438026`*^9, 3.8572088689267015`*^9, 
   3.8572772080644984`*^9, 3.8573525675893154`*^9, 3.857379903087062*^9, 
   3.857380049665064*^9, 3.8573801931768813`*^9, 3.857382746898305*^9, {
   3.8573853293067675`*^9, 3.857385358597433*^9}, 3.8573854571758637`*^9, 
   3.8574161735822096`*^9, 3.8574196886595683`*^9, 3.857420323360952*^9, 
   3.857431579896844*^9, 3.857446153305925*^9, 3.8854135956675167`*^9},
 CellLabel->
  "\:ff08\:30c7\:30d0\:30c3\:30b0\:ff09\:8a55\:4fa1\:4e2d\:ff1aIn[4]:=",\
ExpressionUUID->"d10c0be5-912c-436a-84f2-977d2fe36fcf"],

Cell[BoxData["\<\"Section 7.8.6 Array Plot\"\>"], "Print",
 CellChangeTimes->{{3.853799049505971*^9, 3.853799057684597*^9}, 
   3.853873719286151*^9, 3.853889588838025*^9, 3.853889744704994*^9, 
   3.8545103355495615`*^9, 3.8564928166438026`*^9, 3.8572088689267015`*^9, 
   3.8572772080644984`*^9, 3.8573525675893154`*^9, 3.857379903087062*^9, 
   3.857380049665064*^9, 3.8573801931768813`*^9, 3.857382746898305*^9, {
   3.8573853293067675`*^9, 3.857385358597433*^9}, 3.8573854571758637`*^9, 
   3.8574161735822096`*^9, 3.8574196886595683`*^9, 3.857420323360952*^9, 
   3.857431579896844*^9, 3.857446153305925*^9, 3.8854135956984344`*^9},
 CellLabel->
  "\:ff08\:30c7\:30d0\:30c3\:30b0\:ff09\:8a55\:4fa1\:4e2d\:ff1aIn[4]:=",\
ExpressionUUID->"7fbd4dc4-0f7f-4675-a179-dc662ecf1669"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     GraphicsBox[RasterBox[CompressedData["
1:eJyVV22S3UYIhOQkqdwoR/AFfP9/ib2C/gC0L6ryWhox0DQNo/fXj5///Pgj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       "], {{0, 0}, {35, 515}}, {0, 1}],
      AspectRatio->2,
      Frame->Automatic,
      FrameLabel->{None, None},
      FrameTicks->{{None, None}, {None, None}},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImageSize->300,
      Method->{
       "GridLinesInFront" -> True, "DefaultBoundaryStyle" -> Automatic, 
        "DefaultGraphicsInteraction" -> {
         "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
          "Effects" -> {
           "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
            "Droplines" -> {
             "freeformCursorMode" -> True, 
              "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
        "DefaultPlotStyle" -> Automatic}], 
     GraphicsBox[{RasterBox[CompressedData["
1:eJztWFGyHEcIg+QkqdwoR/AFcv+/JOVpkIToGf9ny36e3WFBSKCe5z9+/P3X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        "], {{0, 0}, {35, 515}}, {0, 1}], 
       {GrayLevel[0.5], Thickness[
        Large], {LineBox[{{3, 0}, {3, 515}}], LineBox[{{6, 0}, {6, 515}}], 
         LineBox[{{8, 0}, {8, 515}}], LineBox[{{11, 0}, {11, 515}}], 
         LineBox[{{13, 0}, {13, 515}}], LineBox[{{18, 0}, {18, 515}}], 
         LineBox[{{21, 0}, {21, 515}}], LineBox[{{25, 0}, {25, 515}}], 
         LineBox[{{27, 0}, {27, 515}}], LineBox[{{29, 0}, {29, 515}}], 
         LineBox[{{32, 0}, {32, 515}}]}, {LineBox[{{0, 15}, {35, 15}}], 
         LineBox[{{0, 43}, {35, 43}}], LineBox[{{0, 67}, {35, 67}}], 
         LineBox[{{0, 102}, {35, 102}}], LineBox[{{0, 137}, {35, 137}}], 
         LineBox[{{0, 161}, {35, 161}}], LineBox[{{0, 189}, {35, 189}}], 
         LineBox[{{0, 228}, {35, 228}}], LineBox[{{0, 252}, {35, 252}}], 
         LineBox[{{0, 278}, {35, 278}}], LineBox[{{0, 328}, {35, 328}}], 
         LineBox[{{0, 373}, {35, 373}}], LineBox[{{0, 419}, {35, 419}}], 
         LineBox[{{0, 513}, {35, 513}}]}}},
      AspectRatio->2,
      Frame->Automatic,
      FrameLabel->{None, None},
      FrameTicks->{{None, None}, {None, None}},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImageSize->300,
      Method->{
       "GridLinesInFront" -> True, "DefaultBoundaryStyle" -> Automatic, 
        "DefaultGraphicsInteraction" -> {
         "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
          "Effects" -> {
           "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
            "Droplines" -> {
             "freeformCursorMode" -> True, 
              "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
        "DefaultPlotStyle" -> Automatic}]}
   },
   AutoDelete->False,
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Print",
 CellChangeTimes->{{3.853799049505971*^9, 3.853799057684597*^9}, 
   3.853873719286151*^9, 3.853889588838025*^9, 3.853889744704994*^9, 
   3.8545103355495615`*^9, 3.8564928166438026`*^9, 3.8572088689267015`*^9, 
   3.8572772080644984`*^9, 3.8573525675893154`*^9, 3.857379903087062*^9, 
   3.857380049665064*^9, 3.8573801931768813`*^9, 3.857382746898305*^9, {
   3.8573853293067675`*^9, 3.857385358597433*^9}, 3.8573854571758637`*^9, 
   3.8574161735822096`*^9, 3.8574196886595683`*^9, 3.857420323360952*^9, 
   3.857431579896844*^9, 3.857446153305925*^9, 3.8854135959437494`*^9},
 CellLabel->
  "\:ff08\:30c7\:30d0\:30c3\:30b0\:ff09\:8a55\:4fa1\:4e2d\:ff1aIn[4]:=",\
ExpressionUUID->"75debff1-62e6-4998-9506-d4b5d8f878a4"],

Cell[BoxData["\<\"Field Reference Profile\"\>"], "Print",
 CellChangeTimes->{{3.853799049505971*^9, 3.853799057684597*^9}, 
   3.853873719286151*^9, 3.853889588838025*^9, 3.853889744704994*^9, 
   3.8545103355495615`*^9, 3.8564928166438026`*^9, 3.8572088689267015`*^9, 
   3.8572772080644984`*^9, 3.8573525675893154`*^9, 3.857379903087062*^9, 
   3.857380049665064*^9, 3.8573801931768813`*^9, 3.857382746898305*^9, {
   3.8573853293067675`*^9, 3.857385358597433*^9}, 3.8573854571758637`*^9, 
   3.8574161735822096`*^9, 3.8574196886595683`*^9, 3.857420323360952*^9, 
   3.857431579896844*^9, 3.857446153305925*^9, 3.885413596370455*^9},
 CellLabel->
  "\:ff08\:30c7\:30d0\:30c3\:30b0\:ff09\:8a55\:4fa1\:4e2d\:ff1aIn[4]:=",\
ExpressionUUID->"6706fd28-e3e7-4409-80aa-f35da694c581"],

Cell[BoxData[
 GraphicsBox[{{}, {{InsetBox[
      GraphicsBox[{{}, {{{}, {}, 
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6], LineBox[{{1., 0.}, {2., 0.6028368794326241}, {3., 
            0.5217391304347826}, {4., 1.}, {5., 0.9}, {6., 
            0.782051282051282}, {7., 0.9583333333333334}, {8., 
            0.8974358974358975}, {9., 0.8690476190476191}, {10., 
            0.9027777777777778}, {11., 0.9619047619047619}, {12., 
            0.8857142857142857}, {13., 0.9305555555555556}, {14., 
            0.9642857142857143}, {15., 1.}}]}}, 
         {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
          1.6], GeometricTransformationBox[InsetBox[
            FormBox[
             StyleBox[
              GraphicsBox[
               {EdgeForm[None], DiskBox[{0, 0}]}],
              StripOnInput->False,
              GraphicsBoxOptions->{DefaultBaseStyle->Directive[
                PointSize[0.012833333333333334`], 
                AbsoluteThickness[1.6], 
                GrayLevel[0]]}],
             TraditionalForm], {0., 0.}, Automatic, Offset[10]], {{{1., 
           0.}}, {{2., 0.6028368794326241}}, {{3., 0.5217391304347826}}, {{4.,
            1.}}, {{5., 0.9}}, {{6., 0.782051282051282}}, {{7., 
           0.9583333333333334}}, {{8., 0.8974358974358975}}, {{9., 
           0.8690476190476191}}, {{10., 0.9027777777777778}}, {{11., 
           0.9619047619047619}}, {{12., 0.8857142857142857}}, {{13., 
           0.9305555555555556}}, {{14., 0.9642857142857143}}, {{15., 
           1.}}}]}}, {{}, {}}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{0., 0},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox[
           TagBox["\"Correct Response Rate\"", HoldForm], TraditionalForm], 
          FormBox[
           TagBox["\"\"", HoldForm], TraditionalForm]}, {
          FormBox[
           TagBox["\"Latent Class\"", HoldForm], TraditionalForm], 
          FormBox[
           TagBox["\"Field 1\"", HoldForm], TraditionalForm]}},
       FrameTicks->{{Automatic, None}, {{{1, 
            FormBox["1", TraditionalForm]}, {2, 
            FormBox["2", TraditionalForm]}, {3, 
            FormBox["3", TraditionalForm]}, {4, 
            FormBox["4", TraditionalForm]}, {5, 
            FormBox["5", TraditionalForm]}, {6, 
            FormBox["6", TraditionalForm]}, {7, 
            FormBox["7", TraditionalForm]}, {8, 
            FormBox["8", TraditionalForm]}, {9, 
            FormBox["9", TraditionalForm]}, {10, 
            FormBox["10", TraditionalForm]}, {11, 
            FormBox["11", TraditionalForm]}, {12, 
            FormBox["12", TraditionalForm]}, {13, 
            FormBox["13", TraditionalForm]}, {14, 
            FormBox["14", TraditionalForm]}, {15, 
            FormBox["15", TraditionalForm]}}, None}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{38.39558293269231, 19.40625}, {35.12019230769231, 
        19.40625}},
       ImageSize->300,
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "AxisPadding" -> Scaled[0.02], "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultMeshStyle" -> AbsolutePointSize[6], "DefaultPlotStyle" -> {
           Directive[
            RGBColor[0.368417, 0.506779, 0.709798], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.880722, 0.611041, 0.142051], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.560181, 0.691569, 0.194885], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.922526, 0.385626, 0.209179], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.528488, 0.470624, 0.701351], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.772079, 0.431554, 0.102387], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.363898, 0.618501, 0.782349], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[1, 0.75, 0], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.647624, 0.37816, 0.614037], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.571589, 0.586483, 0.], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.915, 0.3325, 0.2125], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[
            0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
            AbsoluteThickness[1.6]]}, "DomainPadding" -> Scaled[0.02], 
         "PointSizeFunction" -> "SmallPointSize", "RangePadding" -> 
         Scaled[0.05], "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> 
         True, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             Identity[
              Part[#, 1]], 
             Identity[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             Identity[
              Part[#, 1]], 
             Identity[
              Part[#, 2]]}& )}},
       PlotRange->{{0.5, 15.5}, {-0.05, 1.05}},
       PlotRangeClipping->True,
       PlotRangePadding->{{0, 0}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[285, 2], -97.70509831248422}, {
       142.5, -97.70509831248422}], ImageScaled[{0.5, 0.5}], {300, 185.41019662496845},
      BaseStyle->{Graphics3DBoxOptions -> {SphericalRegion -> False}}], 
     InsetBox[
      GraphicsBox[{{}, {{{}, {}, 
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6], LineBox[{{1., 0.}, {2., 0.}, {3., 0.10144927536231885`}, {4.,
             0.06666666666666667}, {5., 0.7333333333333333}, {6., 
            0.5769230769230769}, {7., 0.8472222222222222}, {8., 
            0.7863247863247863}, {9., 0.8214285714285714}, {10., 
            0.7916666666666666}, {11., 1.}, {12., 0.9714285714285714}, {13., 
            0.9861111111111112}, {14., 1.}, {15., 1.}}]}}, 
         {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
          1.6], GeometricTransformationBox[InsetBox[
            FormBox[
             StyleBox[
              GraphicsBox[
               {EdgeForm[None], DiskBox[{0, 0}]}],
              StripOnInput->False,
              GraphicsBoxOptions->{DefaultBaseStyle->Directive[
                PointSize[0.012833333333333334`], 
                AbsoluteThickness[1.6], 
                GrayLevel[0]]}],
             TraditionalForm], {0., 0.}, Automatic, Offset[10]], {{{1., 
           0.}}, {{2., 0.}}, {{3., 0.10144927536231885`}}, {{4., 
           0.06666666666666667}}, {{5., 0.7333333333333333}}, {{6., 
           0.5769230769230769}}, {{7., 0.8472222222222222}}, {{8., 
           0.7863247863247863}}, {{9., 0.8214285714285714}}, {{10., 
           0.7916666666666666}}, {{11., 1.}}, {{12., 0.9714285714285714}}, {{
           13., 0.9861111111111112}}, {{14., 1.}}, {{15., 1.}}}]}}, {{}, {}}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{0., 0},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox[
           TagBox["\"Correct Response Rate\"", HoldForm], TraditionalForm], 
          FormBox[
           TagBox["\"\"", HoldForm], TraditionalForm]}, {
          FormBox[
           TagBox["\"Latent Class\"", HoldForm], TraditionalForm], 
          FormBox[
           TagBox["\"Field 2\"", HoldForm], TraditionalForm]}},
       FrameTicks->{{Automatic, None}, {{{1, 
            FormBox["1", TraditionalForm]}, {2, 
            FormBox["2", TraditionalForm]}, {3, 
            FormBox["3", TraditionalForm]}, {4, 
            FormBox["4", TraditionalForm]}, {5, 
            FormBox["5", TraditionalForm]}, {6, 
            FormBox["6", TraditionalForm]}, {7, 
            FormBox["7", TraditionalForm]}, {8, 
            FormBox["8", TraditionalForm]}, {9, 
            FormBox["9", TraditionalForm]}, {10, 
            FormBox["10", TraditionalForm]}, {11, 
            FormBox["11", TraditionalForm]}, {12, 
            FormBox["12", TraditionalForm]}, {13, 
            FormBox["13", TraditionalForm]}, {14, 
            FormBox["14", TraditionalForm]}, {15, 
            FormBox["15", TraditionalForm]}}, None}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{38.39558293269231, 19.40625}, {35.12019230769231, 
        19.40625}},
       ImageSize->300,
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "AxisPadding" -> Scaled[0.02], "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultMeshStyle" -> AbsolutePointSize[6], "DefaultPlotStyle" -> {
           Directive[
            RGBColor[0.368417, 0.506779, 0.709798], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.880722, 0.611041, 0.142051], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.560181, 0.691569, 0.194885], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.922526, 0.385626, 0.209179], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.528488, 0.470624, 0.701351], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.772079, 0.431554, 0.102387], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.363898, 0.618501, 0.782349], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[1, 0.75, 0], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.647624, 0.37816, 0.614037], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.571589, 0.586483, 0.], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.915, 0.3325, 0.2125], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[
            0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
            AbsoluteThickness[1.6]]}, "DomainPadding" -> Scaled[0.02], 
         "PointSizeFunction" -> "SmallPointSize", "RangePadding" -> 
         Scaled[0.05], "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> 
         True, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             Identity[
              Part[#, 1]], 
             Identity[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             Identity[
              Part[#, 1]], 
             Identity[
              Part[#, 2]]}& )}},
       PlotRange->{{0.5, 15.5}, {-0.05, 1.05}},
       PlotRangeClipping->True,
       PlotRangePadding->{{0, 0}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[855, 2], -97.70509831248422}, {
       427.5, -97.70509831248422}], ImageScaled[{0.5, 0.5}], {300, 185.41019662496845},
      BaseStyle->{Graphics3DBoxOptions -> {SphericalRegion -> False}}], 
     InsetBox[
      GraphicsBox[{{}, {{{}, {}, 
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6], LineBox[{{1., 0.}, {2., 0.17553191489361702`}, {3., 
            0.18478260869565216`}, {4., 0.28888888888888886`}, {5., 0.52}, {
            6., 0.09615384615384616}, {7., 0.2916666666666667}, {8., 1.}, {9.,
             1.}, {10., 1.}, {11., 0.9857142857142858}, {12., 1.}, {13., 
            0.9791666666666666}, {14., 1.}, {15., 1.}}]}}, 
         {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
          1.6], GeometricTransformationBox[InsetBox[
            FormBox[
             StyleBox[
              GraphicsBox[
               {EdgeForm[None], DiskBox[{0, 0}]}],
              StripOnInput->False,
              GraphicsBoxOptions->{DefaultBaseStyle->Directive[
                PointSize[0.012833333333333334`], 
                AbsoluteThickness[1.6], 
                GrayLevel[0]]}],
             TraditionalForm], {0., 0.}, Automatic, Offset[10]], {{{1., 
           0.}}, {{2., 0.17553191489361702`}}, {{3., 
           0.18478260869565216`}}, {{4., 0.28888888888888886`}}, {{5., 
           0.52}}, {{6., 0.09615384615384616}}, {{7., 0.2916666666666667}}, {{
           8., 1.}}, {{9., 1.}}, {{10., 1.}}, {{11., 0.9857142857142858}}, {{
           12., 1.}}, {{13., 0.9791666666666666}}, {{14., 1.}}, {{15., 
           1.}}}]}}, {{}, {}}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{0., 0},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox[
           TagBox["\"Correct Response Rate\"", HoldForm], TraditionalForm], 
          FormBox[
           TagBox["\"\"", HoldForm], TraditionalForm]}, {
          FormBox[
           TagBox["\"Latent Class\"", HoldForm], TraditionalForm], 
          FormBox[
           TagBox["\"Field 3\"", HoldForm], TraditionalForm]}},
       FrameTicks->{{Automatic, None}, {{{1, 
            FormBox["1", TraditionalForm]}, {2, 
            FormBox["2", TraditionalForm]}, {3, 
            FormBox["3", TraditionalForm]}, {4, 
            FormBox["4", TraditionalForm]}, {5, 
            FormBox["5", TraditionalForm]}, {6, 
            FormBox["6", TraditionalForm]}, {7, 
            FormBox["7", TraditionalForm]}, {8, 
            FormBox["8", TraditionalForm]}, {9, 
            FormBox["9", TraditionalForm]}, {10, 
            FormBox["10", TraditionalForm]}, {11, 
            FormBox["11", TraditionalForm]}, {12, 
            FormBox["12", TraditionalForm]}, {13, 
            FormBox["13", TraditionalForm]}, {14, 
            FormBox["14", TraditionalForm]}, {15, 
            FormBox["15", TraditionalForm]}}, None}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{38.39558293269231, 19.40625}, {35.12019230769231, 
        19.40625}},
       ImageSize->300,
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "AxisPadding" -> Scaled[0.02], "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultMeshStyle" -> AbsolutePointSize[6], "DefaultPlotStyle" -> {
           Directive[
            RGBColor[0.368417, 0.506779, 0.709798], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.880722, 0.611041, 0.142051], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.560181, 0.691569, 0.194885], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.922526, 0.385626, 0.209179], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.528488, 0.470624, 0.701351], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.772079, 0.431554, 0.102387], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.363898, 0.618501, 0.782349], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[1, 0.75, 0], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.647624, 0.37816, 0.614037], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.571589, 0.586483, 0.], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.915, 0.3325, 0.2125], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[
            0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
            AbsoluteThickness[1.6]]}, "DomainPadding" -> Scaled[0.02], 
         "PointSizeFunction" -> "SmallPointSize", "RangePadding" -> 
         Scaled[0.05], "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> 
         True, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             Identity[
              Part[#, 1]], 
             Identity[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             Identity[
              Part[#, 1]], 
             Identity[
              Part[#, 2]]}& )}},
       PlotRange->{{0.5, 15.5}, {-0.05, 1.05}},
       PlotRangeClipping->True,
       PlotRangePadding->{{0, 0}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[1425, 2], -97.70509831248422}, {
       712.5, -97.70509831248422}], ImageScaled[{0.5, 0.5}], {300, 185.41019662496845},
      BaseStyle->{Graphics3DBoxOptions -> {SphericalRegion -> False}}]}, {
     InsetBox[
      GraphicsBox[{{}, {{{}, {}, 
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6], LineBox[{{1., 0.}, {2., 0.}, {3., 0.16666666666666666`}, {4.,
             0.14814814814814814`}, {5., 0.13333333333333333`}, {6., 
            0.0641025641025641}, {7., 0.013888888888888888`}, {8., 
            0.8034188034188035}, {9., 0.9880952380952381}, {10., 
            0.7638888888888888}, {11., 0.9619047619047619}, {12., 
            0.9142857142857143}, {13., 1.}, {14., 1.}, {15., 1.}}]}}, 
         {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
          1.6], GeometricTransformationBox[InsetBox[
            FormBox[
             StyleBox[
              GraphicsBox[
               {EdgeForm[None], DiskBox[{0, 0}]}],
              StripOnInput->False,
              GraphicsBoxOptions->{DefaultBaseStyle->Directive[
                PointSize[0.012833333333333334`], 
                AbsoluteThickness[1.6], 
                GrayLevel[0]]}],
             TraditionalForm], {0., 0.}, Automatic, Offset[10]], {{{1., 
           0.}}, {{2., 0.}}, {{3., 0.16666666666666666`}}, {{4., 
           0.14814814814814814`}}, {{5., 0.13333333333333333`}}, {{6., 
           0.0641025641025641}}, {{7., 0.013888888888888888`}}, {{8., 
           0.8034188034188035}}, {{9., 0.9880952380952381}}, {{10., 
           0.7638888888888888}}, {{11., 0.9619047619047619}}, {{12., 
           0.9142857142857143}}, {{13., 1.}}, {{14., 1.}}, {{15., 
           1.}}}]}}, {{}, {}}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{0., 0},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox[
           TagBox["\"Correct Response Rate\"", HoldForm], TraditionalForm], 
          FormBox[
           TagBox["\"\"", HoldForm], TraditionalForm]}, {
          FormBox[
           TagBox["\"Latent Class\"", HoldForm], TraditionalForm], 
          FormBox[
           TagBox["\"Field 4\"", HoldForm], TraditionalForm]}},
       FrameTicks->{{Automatic, None}, {{{1, 
            FormBox["1", TraditionalForm]}, {2, 
            FormBox["2", TraditionalForm]}, {3, 
            FormBox["3", TraditionalForm]}, {4, 
            FormBox["4", TraditionalForm]}, {5, 
            FormBox["5", TraditionalForm]}, {6, 
            FormBox["6", TraditionalForm]}, {7, 
            FormBox["7", TraditionalForm]}, {8, 
            FormBox["8", TraditionalForm]}, {9, 
            FormBox["9", TraditionalForm]}, {10, 
            FormBox["10", TraditionalForm]}, {11, 
            FormBox["11", TraditionalForm]}, {12, 
            FormBox["12", TraditionalForm]}, {13, 
            FormBox["13", TraditionalForm]}, {14, 
            FormBox["14", TraditionalForm]}, {15, 
            FormBox["15", TraditionalForm]}}, None}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{38.39558293269231, 19.40625}, {35.12019230769231, 
        19.40625}},
       ImageSize->300,
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "AxisPadding" -> Scaled[0.02], "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultMeshStyle" -> AbsolutePointSize[6], "DefaultPlotStyle" -> {
           Directive[
            RGBColor[0.368417, 0.506779, 0.709798], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.880722, 0.611041, 0.142051], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.560181, 0.691569, 0.194885], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.922526, 0.385626, 0.209179], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.528488, 0.470624, 0.701351], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.772079, 0.431554, 0.102387], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.363898, 0.618501, 0.782349], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[1, 0.75, 0], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.647624, 0.37816, 0.614037], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.571589, 0.586483, 0.], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.915, 0.3325, 0.2125], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[
            0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
            AbsoluteThickness[1.6]]}, "DomainPadding" -> Scaled[0.02], 
         "PointSizeFunction" -> "SmallPointSize", "RangePadding" -> 
         Scaled[0.05], "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> 
         True, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             Identity[
              Part[#, 1]], 
             Identity[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             Identity[
              Part[#, 1]], 
             Identity[
              Part[#, 2]]}& )}},
       PlotRange->{{0.5, 15.5}, {-0.05, 1.05}},
       PlotRangeClipping->True,
       PlotRangePadding->{{0, 0}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[285, 2], -293.1152949374527}, {
       142.5, -293.1152949374527}], ImageScaled[{0.5, 0.5}], {300, 185.41019662496845},
      BaseStyle->{Graphics3DBoxOptions -> {SphericalRegion -> False}}], 
     InsetBox[
      GraphicsBox[{{}, {{{}, {}, 
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6], LineBox[{{1., 0.}, {2., 0.}, {3., 0.21739130434782608`}, {4.,
             0.23333333333333334`}, {5., 0.12}, {6., 1.}, {7., 0.6875}, {8., 
            0.2692307692307692}, {9., 0.21428571428571427`}, {10., 
            0.9166666666666666}, {11., 0.3142857142857143}, {12., 1.}, {13., 
            1.}, {14., 0.9464285714285714}, {15., 1.}}]}}, 
         {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
          1.6], GeometricTransformationBox[InsetBox[
            FormBox[
             StyleBox[
              GraphicsBox[
               {EdgeForm[None], DiskBox[{0, 0}]}],
              StripOnInput->False,
              GraphicsBoxOptions->{DefaultBaseStyle->Directive[
                PointSize[0.012833333333333334`], 
                AbsoluteThickness[1.6], 
                GrayLevel[0]]}],
             TraditionalForm], {0., 0.}, Automatic, Offset[10]], {{{1., 
           0.}}, {{2., 0.}}, {{3., 0.21739130434782608`}}, {{4., 
           0.23333333333333334`}}, {{5., 0.12}}, {{6., 1.}}, {{7., 
           0.6875}}, {{8., 0.2692307692307692}}, {{9., 
           0.21428571428571427`}}, {{10., 0.9166666666666666}}, {{11., 
           0.3142857142857143}}, {{12., 1.}}, {{13., 1.}}, {{14., 
           0.9464285714285714}}, {{15., 1.}}}]}}, {{}, {}}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{0., 0},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox[
           TagBox["\"Correct Response Rate\"", HoldForm], TraditionalForm], 
          FormBox[
           TagBox["\"\"", HoldForm], TraditionalForm]}, {
          FormBox[
           TagBox["\"Latent Class\"", HoldForm], TraditionalForm], 
          FormBox[
           TagBox["\"Field 5\"", HoldForm], TraditionalForm]}},
       FrameTicks->{{Automatic, None}, {{{1, 
            FormBox["1", TraditionalForm]}, {2, 
            FormBox["2", TraditionalForm]}, {3, 
            FormBox["3", TraditionalForm]}, {4, 
            FormBox["4", TraditionalForm]}, {5, 
            FormBox["5", TraditionalForm]}, {6, 
            FormBox["6", TraditionalForm]}, {7, 
            FormBox["7", TraditionalForm]}, {8, 
            FormBox["8", TraditionalForm]}, {9, 
            FormBox["9", TraditionalForm]}, {10, 
            FormBox["10", TraditionalForm]}, {11, 
            FormBox["11", TraditionalForm]}, {12, 
            FormBox["12", TraditionalForm]}, {13, 
            FormBox["13", TraditionalForm]}, {14, 
            FormBox["14", TraditionalForm]}, {15, 
            FormBox["15", TraditionalForm]}}, None}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{38.39558293269231, 19.40625}, {35.12019230769231, 
        19.40625}},
       ImageSize->300,
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "AxisPadding" -> Scaled[0.02], "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultMeshStyle" -> AbsolutePointSize[6], "DefaultPlotStyle" -> {
           Directive[
            RGBColor[0.368417, 0.506779, 0.709798], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.880722, 0.611041, 0.142051], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.560181, 0.691569, 0.194885], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.922526, 0.385626, 0.209179], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.528488, 0.470624, 0.701351], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.772079, 0.431554, 0.102387], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.363898, 0.618501, 0.782349], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[1, 0.75, 0], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.647624, 0.37816, 0.614037], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.571589, 0.586483, 0.], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.915, 0.3325, 0.2125], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[
            0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
            AbsoluteThickness[1.6]]}, "DomainPadding" -> Scaled[0.02], 
         "PointSizeFunction" -> "SmallPointSize", "RangePadding" -> 
         Scaled[0.05], "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> 
         True, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             Identity[
              Part[#, 1]], 
             Identity[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             Identity[
              Part[#, 1]], 
             Identity[
              Part[#, 2]]}& )}},
       PlotRange->{{0.5, 15.5}, {-0.05, 1.05}},
       PlotRangeClipping->True,
       PlotRangePadding->{{0, 0}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[855, 2], -293.1152949374527}, {
       427.5, -293.1152949374527}], ImageScaled[{0.5, 0.5}], {300, 185.41019662496845},
      BaseStyle->{Graphics3DBoxOptions -> {SphericalRegion -> False}}], 
     InsetBox[
      GraphicsBox[{{}, {{{}, {}, 
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6], LineBox[{{1., 0.}, {2., 0.225531914893617}, {3., 
            0.2826086956521739}, {4., 0.3288888888888889}, {5., 0.3}, {6., 
            0.3153846153846154}, {7., 0.7166666666666667}, {8., 
            0.4153846153846154}, {9., 0.37142857142857144`}, {10., 
            0.36666666666666664`}, {11., 0.5828571428571429}, {12., 
            0.5085714285714286}, {13., 0.7}, {14., 0.7785714285714286}, {15., 
            1.}}]}}, 
         {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
          1.6], GeometricTransformationBox[InsetBox[
            FormBox[
             StyleBox[
              GraphicsBox[
               {EdgeForm[None], DiskBox[{0, 0}]}],
              StripOnInput->False,
              GraphicsBoxOptions->{DefaultBaseStyle->Directive[
                PointSize[0.012833333333333334`], 
                AbsoluteThickness[1.6], 
                GrayLevel[0]]}],
             TraditionalForm], {0., 0.}, Automatic, Offset[10]], {{{1., 
           0.}}, {{2., 0.225531914893617}}, {{3., 0.2826086956521739}}, {{4., 
           0.3288888888888889}}, {{5., 0.3}}, {{6., 0.3153846153846154}}, {{
           7., 0.7166666666666667}}, {{8., 0.4153846153846154}}, {{9., 
           0.37142857142857144`}}, {{10., 0.36666666666666664`}}, {{11., 
           0.5828571428571429}}, {{12., 0.5085714285714286}}, {{13., 0.7}}, {{
           14., 0.7785714285714286}}, {{15., 1.}}}]}}, {{}, {}}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{0., 0},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox[
           TagBox["\"Correct Response Rate\"", HoldForm], TraditionalForm], 
          FormBox[
           TagBox["\"\"", HoldForm], TraditionalForm]}, {
          FormBox[
           TagBox["\"Latent Class\"", HoldForm], TraditionalForm], 
          FormBox[
           TagBox["\"Field 6\"", HoldForm], TraditionalForm]}},
       FrameTicks->{{Automatic, None}, {{{1, 
            FormBox["1", TraditionalForm]}, {2, 
            FormBox["2", TraditionalForm]}, {3, 
            FormBox["3", TraditionalForm]}, {4, 
            FormBox["4", TraditionalForm]}, {5, 
            FormBox["5", TraditionalForm]}, {6, 
            FormBox["6", TraditionalForm]}, {7, 
            FormBox["7", TraditionalForm]}, {8, 
            FormBox["8", TraditionalForm]}, {9, 
            FormBox["9", TraditionalForm]}, {10, 
            FormBox["10", TraditionalForm]}, {11, 
            FormBox["11", TraditionalForm]}, {12, 
            FormBox["12", TraditionalForm]}, {13, 
            FormBox["13", TraditionalForm]}, {14, 
            FormBox["14", TraditionalForm]}, {15, 
            FormBox["15", TraditionalForm]}}, None}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{38.39558293269231, 19.40625}, {35.12019230769231, 
        19.40625}},
       ImageSize->300,
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "AxisPadding" -> Scaled[0.02], "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultMeshStyle" -> AbsolutePointSize[6], "DefaultPlotStyle" -> {
           Directive[
            RGBColor[0.368417, 0.506779, 0.709798], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.880722, 0.611041, 0.142051], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.560181, 0.691569, 0.194885], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.922526, 0.385626, 0.209179], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.528488, 0.470624, 0.701351], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.772079, 0.431554, 0.102387], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.363898, 0.618501, 0.782349], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[1, 0.75, 0], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.647624, 0.37816, 0.614037], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.571589, 0.586483, 0.], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.915, 0.3325, 0.2125], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[
            0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
            AbsoluteThickness[1.6]]}, "DomainPadding" -> Scaled[0.02], 
         "PointSizeFunction" -> "SmallPointSize", "RangePadding" -> 
         Scaled[0.05], "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> 
         True, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             Identity[
              Part[#, 1]], 
             Identity[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             Identity[
              Part[#, 1]], 
             Identity[
              Part[#, 2]]}& )}},
       PlotRange->{{0.5, 15.5}, {-0.05, 1.05}},
       PlotRangeClipping->True,
       PlotRangePadding->{{0, 0}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[1425, 2], -293.1152949374527}, {
       712.5, -293.1152949374527}], ImageScaled[{0.5, 0.5}], {300, 185.41019662496845},
      BaseStyle->{Graphics3DBoxOptions -> {SphericalRegion -> False}}]}, {
     InsetBox[
      GraphicsBox[{{}, {{{}, {}, 
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6], LineBox[{{1., 0.}, {2., 0.0035460992907801418`}, {3., 
            0.028985507246376812`}, {4., 0.037037037037037035`}, {5., 
            0.02666666666666667}, {6., 0.7692307692307693}, {7., 
            0.3055555555555556}, {8., 0.}, {9., 0.}, {10., 
            0.5277777777777778}, {11., 0.0761904761904762}, {12., 
            0.7428571428571429}, {13., 0.875}, {14., 0.8095238095238095}, {
            15., 1.}}]}}, 
         {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
          1.6], GeometricTransformationBox[InsetBox[
            FormBox[
             StyleBox[
              GraphicsBox[
               {EdgeForm[None], DiskBox[{0, 0}]}],
              StripOnInput->False,
              GraphicsBoxOptions->{DefaultBaseStyle->Directive[
                PointSize[0.012833333333333334`], 
                AbsoluteThickness[1.6], 
                GrayLevel[0]]}],
             TraditionalForm], {0., 0.}, Automatic, Offset[10]], {{{1., 
           0.}}, {{2., 0.0035460992907801418`}}, {{3., 
           0.028985507246376812`}}, {{4., 0.037037037037037035`}}, {{5., 
           0.02666666666666667}}, {{6., 0.7692307692307693}}, {{7., 
           0.3055555555555556}}, {{8., 0.}}, {{9., 0.}}, {{10., 
           0.5277777777777778}}, {{11., 0.0761904761904762}}, {{12., 
           0.7428571428571429}}, {{13., 0.875}}, {{14., 
           0.8095238095238095}}, {{15., 1.}}}]}}, {{}, {}}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{0., 0},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox[
           TagBox["\"Correct Response Rate\"", HoldForm], TraditionalForm], 
          FormBox[
           TagBox["\"\"", HoldForm], TraditionalForm]}, {
          FormBox[
           TagBox["\"Latent Class\"", HoldForm], TraditionalForm], 
          FormBox[
           TagBox["\"Field 7\"", HoldForm], TraditionalForm]}},
       FrameTicks->{{Automatic, None}, {{{1, 
            FormBox["1", TraditionalForm]}, {2, 
            FormBox["2", TraditionalForm]}, {3, 
            FormBox["3", TraditionalForm]}, {4, 
            FormBox["4", TraditionalForm]}, {5, 
            FormBox["5", TraditionalForm]}, {6, 
            FormBox["6", TraditionalForm]}, {7, 
            FormBox["7", TraditionalForm]}, {8, 
            FormBox["8", TraditionalForm]}, {9, 
            FormBox["9", TraditionalForm]}, {10, 
            FormBox["10", TraditionalForm]}, {11, 
            FormBox["11", TraditionalForm]}, {12, 
            FormBox["12", TraditionalForm]}, {13, 
            FormBox["13", TraditionalForm]}, {14, 
            FormBox["14", TraditionalForm]}, {15, 
            FormBox["15", TraditionalForm]}}, None}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{38.39558293269231, 19.40625}, {35.12019230769231, 
        19.40625}},
       ImageSize->300,
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "AxisPadding" -> Scaled[0.02], "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultMeshStyle" -> AbsolutePointSize[6], "DefaultPlotStyle" -> {
           Directive[
            RGBColor[0.368417, 0.506779, 0.709798], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.880722, 0.611041, 0.142051], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.560181, 0.691569, 0.194885], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.922526, 0.385626, 0.209179], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.528488, 0.470624, 0.701351], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.772079, 0.431554, 0.102387], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.363898, 0.618501, 0.782349], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[1, 0.75, 0], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.647624, 0.37816, 0.614037], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.571589, 0.586483, 0.], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.915, 0.3325, 0.2125], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[
            0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
            AbsoluteThickness[1.6]]}, "DomainPadding" -> Scaled[0.02], 
         "PointSizeFunction" -> "SmallPointSize", "RangePadding" -> 
         Scaled[0.05], "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> 
         True, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             Identity[
              Part[#, 1]], 
             Identity[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             Identity[
              Part[#, 1]], 
             Identity[
              Part[#, 2]]}& )}},
       PlotRange->{{0.5, 15.5}, {-0.05, 1.05}},
       PlotRangeClipping->True,
       PlotRangePadding->{{0, 0}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[285, 2], -488.52549156242117`}, {
       142.5, -488.52549156242117`}], ImageScaled[{0.5, 0.5}], {300, 185.41019662496845},
      BaseStyle->{Graphics3DBoxOptions -> {SphericalRegion -> False}}], 
     InsetBox[
      GraphicsBox[{{}, {{{}, {}, 
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6], LineBox[{{1., 0.}, {2., 0.06648936170212766}, {3., 
            0.14130434782608695`}, {4., 0.06666666666666667}, {5., 0.11}, {6.,
             0.11538461538461539`}, {7., 0.40625}, {8., 
            0.10897435897435898`}, {9., 0.16964285714285715`}, {10., 
            0.020833333333333332`}, {11., 0.8142857142857143}, {12., 
            0.4785714285714286}, {13., 0.3645833333333333}, {14., 
            0.8928571428571429}, {15., 1.}}]}}, 
         {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
          1.6], GeometricTransformationBox[InsetBox[
            FormBox[
             StyleBox[
              GraphicsBox[
               {EdgeForm[None], DiskBox[{0, 0}]}],
              StripOnInput->False,
              GraphicsBoxOptions->{DefaultBaseStyle->Directive[
                PointSize[0.012833333333333334`], 
                AbsoluteThickness[1.6], 
                GrayLevel[0]]}],
             TraditionalForm], {0., 0.}, Automatic, Offset[10]], {{{1., 
           0.}}, {{2., 0.06648936170212766}}, {{3., 0.14130434782608695`}}, {{
           4., 0.06666666666666667}}, {{5., 0.11}}, {{6., 
           0.11538461538461539`}}, {{7., 0.40625}}, {{8., 
           0.10897435897435898`}}, {{9., 0.16964285714285715`}}, {{10., 
           0.020833333333333332`}}, {{11., 0.8142857142857143}}, {{12., 
           0.4785714285714286}}, {{13., 0.3645833333333333}}, {{14., 
           0.8928571428571429}}, {{15., 1.}}}]}}, {{}, {}}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{0., 0},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox[
           TagBox["\"Correct Response Rate\"", HoldForm], TraditionalForm], 
          FormBox[
           TagBox["\"\"", HoldForm], TraditionalForm]}, {
          FormBox[
           TagBox["\"Latent Class\"", HoldForm], TraditionalForm], 
          FormBox[
           TagBox["\"Field 8\"", HoldForm], TraditionalForm]}},
       FrameTicks->{{Automatic, None}, {{{1, 
            FormBox["1", TraditionalForm]}, {2, 
            FormBox["2", TraditionalForm]}, {3, 
            FormBox["3", TraditionalForm]}, {4, 
            FormBox["4", TraditionalForm]}, {5, 
            FormBox["5", TraditionalForm]}, {6, 
            FormBox["6", TraditionalForm]}, {7, 
            FormBox["7", TraditionalForm]}, {8, 
            FormBox["8", TraditionalForm]}, {9, 
            FormBox["9", TraditionalForm]}, {10, 
            FormBox["10", TraditionalForm]}, {11, 
            FormBox["11", TraditionalForm]}, {12, 
            FormBox["12", TraditionalForm]}, {13, 
            FormBox["13", TraditionalForm]}, {14, 
            FormBox["14", TraditionalForm]}, {15, 
            FormBox["15", TraditionalForm]}}, None}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{38.39558293269231, 19.40625}, {35.12019230769231, 
        19.40625}},
       ImageSize->300,
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "AxisPadding" -> Scaled[0.02], "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultMeshStyle" -> AbsolutePointSize[6], "DefaultPlotStyle" -> {
           Directive[
            RGBColor[0.368417, 0.506779, 0.709798], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.880722, 0.611041, 0.142051], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.560181, 0.691569, 0.194885], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.922526, 0.385626, 0.209179], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.528488, 0.470624, 0.701351], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.772079, 0.431554, 0.102387], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.363898, 0.618501, 0.782349], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[1, 0.75, 0], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.647624, 0.37816, 0.614037], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.571589, 0.586483, 0.], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.915, 0.3325, 0.2125], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[
            0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
            AbsoluteThickness[1.6]]}, "DomainPadding" -> Scaled[0.02], 
         "PointSizeFunction" -> "SmallPointSize", "RangePadding" -> 
         Scaled[0.05], "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> 
         True, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             Identity[
              Part[#, 1]], 
             Identity[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             Identity[
              Part[#, 1]], 
             Identity[
              Part[#, 2]]}& )}},
       PlotRange->{{0.5, 15.5}, {-0.05, 1.05}},
       PlotRangeClipping->True,
       PlotRangePadding->{{0, 0}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[855, 2], -488.52549156242117`}, {
       427.5, -488.52549156242117`}], ImageScaled[{0.5, 0.5}], {300, 185.41019662496845},
      BaseStyle->{Graphics3DBoxOptions -> {SphericalRegion -> False}}], 
     InsetBox[
      GraphicsBox[{{}, {{{}, {}, 
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6], LineBox[{{1., 0.}, {2., 0.005319148936170213}, {3., 
            0.03260869565217391}, {4., 0.022222222222222223`}, {5., 0.11}, {
            6., 0.038461538461538464`}, {7., 0.020833333333333332`}, {8., 
            0.}, {9., 0.7857142857142857}, {10., 0.041666666666666664`}, {11.,
             0.5571428571428572}, {12., 0.08571428571428572}, {13., 0.875}, {
            14., 0.8571428571428571}, {15., 1.}}]}}, 
         {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
          1.6], GeometricTransformationBox[InsetBox[
            FormBox[
             StyleBox[
              GraphicsBox[
               {EdgeForm[None], DiskBox[{0, 0}]}],
              StripOnInput->False,
              GraphicsBoxOptions->{DefaultBaseStyle->Directive[
                PointSize[0.012833333333333334`], 
                AbsoluteThickness[1.6], 
                GrayLevel[0]]}],
             TraditionalForm], {0., 0.}, Automatic, Offset[10]], {{{1., 
           0.}}, {{2., 0.005319148936170213}}, {{3., 0.03260869565217391}}, {{
           4., 0.022222222222222223`}}, {{5., 0.11}}, {{6., 
           0.038461538461538464`}}, {{7., 0.020833333333333332`}}, {{8., 
           0.}}, {{9., 0.7857142857142857}}, {{10., 
           0.041666666666666664`}}, {{11., 0.5571428571428572}}, {{12., 
           0.08571428571428572}}, {{13., 0.875}}, {{14., 
           0.8571428571428571}}, {{15., 1.}}}]}}, {{}, {}}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{0., 0},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox[
           TagBox["\"Correct Response Rate\"", HoldForm], TraditionalForm], 
          FormBox[
           TagBox["\"\"", HoldForm], TraditionalForm]}, {
          FormBox[
           TagBox["\"Latent Class\"", HoldForm], TraditionalForm], 
          FormBox[
           TagBox["\"Field 9\"", HoldForm], TraditionalForm]}},
       FrameTicks->{{Automatic, None}, {{{1, 
            FormBox["1", TraditionalForm]}, {2, 
            FormBox["2", TraditionalForm]}, {3, 
            FormBox["3", TraditionalForm]}, {4, 
            FormBox["4", TraditionalForm]}, {5, 
            FormBox["5", TraditionalForm]}, {6, 
            FormBox["6", TraditionalForm]}, {7, 
            FormBox["7", TraditionalForm]}, {8, 
            FormBox["8", TraditionalForm]}, {9, 
            FormBox["9", TraditionalForm]}, {10, 
            FormBox["10", TraditionalForm]}, {11, 
            FormBox["11", TraditionalForm]}, {12, 
            FormBox["12", TraditionalForm]}, {13, 
            FormBox["13", TraditionalForm]}, {14, 
            FormBox["14", TraditionalForm]}, {15, 
            FormBox["15", TraditionalForm]}}, None}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{38.39558293269231, 19.40625}, {35.12019230769231, 
        19.40625}},
       ImageSize->300,
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "AxisPadding" -> Scaled[0.02], "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultMeshStyle" -> AbsolutePointSize[6], "DefaultPlotStyle" -> {
           Directive[
            RGBColor[0.368417, 0.506779, 0.709798], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.880722, 0.611041, 0.142051], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.560181, 0.691569, 0.194885], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.922526, 0.385626, 0.209179], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.528488, 0.470624, 0.701351], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.772079, 0.431554, 0.102387], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.363898, 0.618501, 0.782349], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[1, 0.75, 0], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.647624, 0.37816, 0.614037], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.571589, 0.586483, 0.], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.915, 0.3325, 0.2125], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[
            0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
            AbsoluteThickness[1.6]]}, "DomainPadding" -> Scaled[0.02], 
         "PointSizeFunction" -> "SmallPointSize", "RangePadding" -> 
         Scaled[0.05], "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> 
         True, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             Identity[
              Part[#, 1]], 
             Identity[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             Identity[
              Part[#, 1]], 
             Identity[
              Part[#, 2]]}& )}},
       PlotRange->{{0.5, 15.5}, {-0.05, 1.05}},
       PlotRangeClipping->True,
       PlotRangePadding->{{0, 0}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[1425, 2], -488.52549156242117`}, {
       712.5, -488.52549156242117`}], ImageScaled[{0.5, 0.5}], {300, 185.41019662496845},
      BaseStyle->{Graphics3DBoxOptions -> {SphericalRegion -> False}}]}, {
     InsetBox[
      GraphicsBox[{{}, {{{}, {}, 
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6], LineBox[{{1., 0.}, {2., 0.11170212765957446`}, {3., 
            0.15217391304347827`}, {4., 0.18888888888888888`}, {5., 0.13}, {
            6., 0.17307692307692307`}, {7., 0.125}, {8., 
            0.16666666666666666`}, {9., 0.125}, {10., 0.20833333333333334`}, {
            11., 0.22857142857142856`}, {12., 0.22857142857142856`}, {13., 
            0.125}, {14., 0.35714285714285715`}, {15., 1.}}]}}, 
         {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
          1.6], GeometricTransformationBox[InsetBox[
            FormBox[
             StyleBox[
              GraphicsBox[
               {EdgeForm[None], DiskBox[{0, 0}]}],
              StripOnInput->False,
              GraphicsBoxOptions->{DefaultBaseStyle->Directive[
                PointSize[0.012833333333333334`], 
                AbsoluteThickness[1.6], 
                GrayLevel[0]]}],
             TraditionalForm], {0., 0.}, Automatic, Offset[10]], {{{1., 
           0.}}, {{2., 0.11170212765957446`}}, {{3., 
           0.15217391304347827`}}, {{4., 0.18888888888888888`}}, {{5., 
           0.13}}, {{6., 0.17307692307692307`}}, {{7., 0.125}}, {{8., 
           0.16666666666666666`}}, {{9., 0.125}}, {{10., 
           0.20833333333333334`}}, {{11., 0.22857142857142856`}}, {{12., 
           0.22857142857142856`}}, {{13., 0.125}}, {{14., 
           0.35714285714285715`}}, {{15., 1.}}}]}}, {{}, {}}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{0., 0},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox[
           TagBox["\"Correct Response Rate\"", HoldForm], TraditionalForm], 
          FormBox[
           TagBox["\"\"", HoldForm], TraditionalForm]}, {
          FormBox[
           TagBox["\"Latent Class\"", HoldForm], TraditionalForm], 
          FormBox[
           TagBox["\"Field 10\"", HoldForm], TraditionalForm]}},
       FrameTicks->{{Automatic, None}, {{{1, 
            FormBox["1", TraditionalForm]}, {2, 
            FormBox["2", TraditionalForm]}, {3, 
            FormBox["3", TraditionalForm]}, {4, 
            FormBox["4", TraditionalForm]}, {5, 
            FormBox["5", TraditionalForm]}, {6, 
            FormBox["6", TraditionalForm]}, {7, 
            FormBox["7", TraditionalForm]}, {8, 
            FormBox["8", TraditionalForm]}, {9, 
            FormBox["9", TraditionalForm]}, {10, 
            FormBox["10", TraditionalForm]}, {11, 
            FormBox["11", TraditionalForm]}, {12, 
            FormBox["12", TraditionalForm]}, {13, 
            FormBox["13", TraditionalForm]}, {14, 
            FormBox["14", TraditionalForm]}, {15, 
            FormBox["15", TraditionalForm]}}, None}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{38.39558293269231, 19.40625}, {35.12019230769231, 
        19.40625}},
       ImageSize->300,
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "AxisPadding" -> Scaled[0.02], "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultMeshStyle" -> AbsolutePointSize[6], "DefaultPlotStyle" -> {
           Directive[
            RGBColor[0.368417, 0.506779, 0.709798], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.880722, 0.611041, 0.142051], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.560181, 0.691569, 0.194885], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.922526, 0.385626, 0.209179], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.528488, 0.470624, 0.701351], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.772079, 0.431554, 0.102387], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.363898, 0.618501, 0.782349], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[1, 0.75, 0], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.647624, 0.37816, 0.614037], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.571589, 0.586483, 0.], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.915, 0.3325, 0.2125], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[
            0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
            AbsoluteThickness[1.6]]}, "DomainPadding" -> Scaled[0.02], 
         "PointSizeFunction" -> "SmallPointSize", "RangePadding" -> 
         Scaled[0.05], "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> 
         True, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             Identity[
              Part[#, 1]], 
             Identity[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             Identity[
              Part[#, 1]], 
             Identity[
              Part[#, 2]]}& )}},
       PlotRange->{{0.5, 15.5}, {-0.05, 1.05}},
       PlotRangeClipping->True,
       PlotRangePadding->{{0, 0}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[285, 2], -683.9356881873896}, {
       142.5, -683.9356881873896}], ImageScaled[{0.5, 0.5}], {300, 185.41019662496845},
      BaseStyle->{Graphics3DBoxOptions -> {SphericalRegion -> False}}], 
     InsetBox[
      GraphicsBox[{{}, {{{}, {}, 
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6], LineBox[{{1., 0.}, {2., 0.}, {3., 0.021739130434782608`}, {
            4., 0.014814814814814815`}, {5., 0.006666666666666667}, {6., 
            0.02564102564102564}, {7., 0.08333333333333333}, {8., 
            0.042735042735042736`}, {9., 0.05952380952380952}, {10., 
            0.06944444444444445}, {11., 0.20952380952380953`}, {12., 
            0.047619047619047616`}, {13., 0.05555555555555555}, {14., 
            0.5833333333333334}, {15., 1.}}]}}, 
         {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
          1.6], GeometricTransformationBox[InsetBox[
            FormBox[
             StyleBox[
              GraphicsBox[
               {EdgeForm[None], DiskBox[{0, 0}]}],
              StripOnInput->False,
              GraphicsBoxOptions->{DefaultBaseStyle->Directive[
                PointSize[0.012833333333333334`], 
                AbsoluteThickness[1.6], 
                GrayLevel[0]]}],
             TraditionalForm], {0., 0.}, Automatic, Offset[10]], {{{1., 
           0.}}, {{2., 0.}}, {{3., 0.021739130434782608`}}, {{4., 
           0.014814814814814815`}}, {{5., 0.006666666666666667}}, {{6., 
           0.02564102564102564}}, {{7., 0.08333333333333333}}, {{8., 
           0.042735042735042736`}}, {{9., 0.05952380952380952}}, {{10., 
           0.06944444444444445}}, {{11., 0.20952380952380953`}}, {{12., 
           0.047619047619047616`}}, {{13., 0.05555555555555555}}, {{14., 
           0.5833333333333334}}, {{15., 1.}}}]}}, {{}, {}}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{0., 0},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox[
           TagBox["\"Correct Response Rate\"", HoldForm], TraditionalForm], 
          FormBox[
           TagBox["\"\"", HoldForm], TraditionalForm]}, {
          FormBox[
           TagBox["\"Latent Class\"", HoldForm], TraditionalForm], 
          FormBox[
           TagBox["\"Field 11\"", HoldForm], TraditionalForm]}},
       FrameTicks->{{Automatic, None}, {{{1, 
            FormBox["1", TraditionalForm]}, {2, 
            FormBox["2", TraditionalForm]}, {3, 
            FormBox["3", TraditionalForm]}, {4, 
            FormBox["4", TraditionalForm]}, {5, 
            FormBox["5", TraditionalForm]}, {6, 
            FormBox["6", TraditionalForm]}, {7, 
            FormBox["7", TraditionalForm]}, {8, 
            FormBox["8", TraditionalForm]}, {9, 
            FormBox["9", TraditionalForm]}, {10, 
            FormBox["10", TraditionalForm]}, {11, 
            FormBox["11", TraditionalForm]}, {12, 
            FormBox["12", TraditionalForm]}, {13, 
            FormBox["13", TraditionalForm]}, {14, 
            FormBox["14", TraditionalForm]}, {15, 
            FormBox["15", TraditionalForm]}}, None}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{38.39558293269231, 19.40625}, {35.12019230769231, 
        19.40625}},
       ImageSize->300,
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "AxisPadding" -> Scaled[0.02], "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultMeshStyle" -> AbsolutePointSize[6], "DefaultPlotStyle" -> {
           Directive[
            RGBColor[0.368417, 0.506779, 0.709798], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.880722, 0.611041, 0.142051], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.560181, 0.691569, 0.194885], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.922526, 0.385626, 0.209179], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.528488, 0.470624, 0.701351], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.772079, 0.431554, 0.102387], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.363898, 0.618501, 0.782349], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[1, 0.75, 0], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.647624, 0.37816, 0.614037], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.571589, 0.586483, 0.], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.915, 0.3325, 0.2125], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[
            0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
            AbsoluteThickness[1.6]]}, "DomainPadding" -> Scaled[0.02], 
         "PointSizeFunction" -> "SmallPointSize", "RangePadding" -> 
         Scaled[0.05], "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> 
         True, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             Identity[
              Part[#, 1]], 
             Identity[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             Identity[
              Part[#, 1]], 
             Identity[
              Part[#, 2]]}& )}},
       PlotRange->{{0.5, 15.5}, {-0.05, 1.05}},
       PlotRangeClipping->True,
       PlotRangePadding->{{0, 0}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[855, 2], -683.9356881873896}, {
       427.5, -683.9356881873896}], ImageScaled[{0.5, 0.5}], {300, 185.41019662496845},
      BaseStyle->{Graphics3DBoxOptions -> {SphericalRegion -> False}}], 
     InsetBox[
      GraphicsBox[{{}, {{{}, {}, 
          {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
           1.6], LineBox[{{1., 0.}, {2., 0.0070921985815602835`}, {3., 
            0.057971014492753624`}, {4., 0.05185185185185185}, {5., 
            0.013333333333333334`}, {6., 0.}, {7., 0.013888888888888888`}, {
            8., 0.}, {9., 0.}, {10., 0.}, {11., 0.}, {12., 0.}, {13., 
            0.041666666666666664`}, {14., 0.14285714285714285`}, {15., 
            1.}}]}}, 
         {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
          1.6], GeometricTransformationBox[InsetBox[
            FormBox[
             StyleBox[
              GraphicsBox[
               {EdgeForm[None], DiskBox[{0, 0}]}],
              StripOnInput->False,
              GraphicsBoxOptions->{DefaultBaseStyle->Directive[
                PointSize[0.012833333333333334`], 
                AbsoluteThickness[1.6], 
                GrayLevel[0]]}],
             TraditionalForm], {0., 0.}, Automatic, Offset[10]], {{{1., 
           0.}}, {{2., 0.0070921985815602835`}}, {{3., 
           0.057971014492753624`}}, {{4., 0.05185185185185185}}, {{5., 
           0.013333333333333334`}}, {{6., 0.}}, {{7., 
           0.013888888888888888`}}, {{8., 0.}}, {{9., 0.}}, {{10., 0.}}, {{
           11., 0.}}, {{12., 0.}}, {{13., 0.041666666666666664`}}, {{14., 
           0.14285714285714285`}}, {{15., 1.}}}]}}, {{}, {}}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{0., 0},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox[
           TagBox["\"Correct Response Rate\"", HoldForm], TraditionalForm], 
          FormBox[
           TagBox["\"\"", HoldForm], TraditionalForm]}, {
          FormBox[
           TagBox["\"Latent Class\"", HoldForm], TraditionalForm], 
          FormBox[
           TagBox["\"Field 12\"", HoldForm], TraditionalForm]}},
       FrameTicks->{{Automatic, None}, {{{1, 
            FormBox["1", TraditionalForm]}, {2, 
            FormBox["2", TraditionalForm]}, {3, 
            FormBox["3", TraditionalForm]}, {4, 
            FormBox["4", TraditionalForm]}, {5, 
            FormBox["5", TraditionalForm]}, {6, 
            FormBox["6", TraditionalForm]}, {7, 
            FormBox["7", TraditionalForm]}, {8, 
            FormBox["8", TraditionalForm]}, {9, 
            FormBox["9", TraditionalForm]}, {10, 
            FormBox["10", TraditionalForm]}, {11, 
            FormBox["11", TraditionalForm]}, {12, 
            FormBox["12", TraditionalForm]}, {13, 
            FormBox["13", TraditionalForm]}, {14, 
            FormBox["14", TraditionalForm]}, {15, 
            FormBox["15", TraditionalForm]}}, None}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{38.39558293269231, 19.40625}, {35.12019230769231, 
        19.40625}},
       ImageSize->300,
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "AxisPadding" -> Scaled[0.02], "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultMeshStyle" -> AbsolutePointSize[6], "DefaultPlotStyle" -> {
           Directive[
            RGBColor[0.368417, 0.506779, 0.709798], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.880722, 0.611041, 0.142051], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.560181, 0.691569, 0.194885], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.922526, 0.385626, 0.209179], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.528488, 0.470624, 0.701351], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.772079, 0.431554, 0.102387], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.363898, 0.618501, 0.782349], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[1, 0.75, 0], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.647624, 0.37816, 0.614037], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.571589, 0.586483, 0.], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.915, 0.3325, 0.2125], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[
            0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
            AbsoluteThickness[1.6]], 
           Directive[
            RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
            AbsoluteThickness[1.6]]}, "DomainPadding" -> Scaled[0.02], 
         "PointSizeFunction" -> "SmallPointSize", "RangePadding" -> 
         Scaled[0.05], "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> 
         True, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             Identity[
              Part[#, 1]], 
             Identity[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             Identity[
              Part[#, 1]], 
             Identity[
              Part[#, 2]]}& )}},
       PlotRange->{{0.5, 15.5}, {-0.05, 1.05}},
       PlotRangeClipping->True,
       PlotRangePadding->{{0, 0}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[1425, 2], -683.9356881873896}, {
       712.5, -683.9356881873896}], ImageScaled[{0.5, 0.5}], {300, 185.41019662496845},
      BaseStyle->{Graphics3DBoxOptions -> {SphericalRegion -> False}}]}}, 
   StyleBox[{{}, {LineBox[{{0, 0}, {0, -195.41019662496845`}}], 
      LineBox[{{0, -195.41019662496845`}, {0, -390.8203932499369}}], 
      LineBox[{{0, -390.8203932499369}, {0, -586.2305898749054}}], 
      LineBox[{{0, -586.2305898749054}, {0, -781.6407864998738}}], 
      LineBox[{{285, 0}, {285, -195.41019662496845`}}], 
      LineBox[{{285, -195.41019662496845`}, {285, -390.8203932499369}}], 
      LineBox[{{285, -390.8203932499369}, {285, -586.2305898749054}}], 
      LineBox[{{285, -586.2305898749054}, {285, -781.6407864998738}}], 
      LineBox[{{570, 0}, {570, -195.41019662496845`}}], 
      LineBox[{{570, -195.41019662496845`}, {570, -390.8203932499369}}], 
      LineBox[{{570, -390.8203932499369}, {570, -586.2305898749054}}], 
      LineBox[{{570, -586.2305898749054}, {570, -781.6407864998738}}], 
      LineBox[{{855, 0}, {855, -195.41019662496845`}}], 
      LineBox[{{855, -195.41019662496845`}, {855, -390.8203932499369}}], 
      LineBox[{{855, -390.8203932499369}, {855, -586.2305898749054}}], 
      LineBox[{{855, -586.2305898749054}, {855, -781.6407864998738}}], 
      LineBox[{{0, 0}, {285, 0}}], LineBox[{{285, 0}, {570, 0}}], 
      LineBox[{{570, 0}, {855, 0}}], 
      LineBox[{{0, -195.41019662496845`}, {285, -195.41019662496845`}}], 
      LineBox[{{285, -195.41019662496845`}, {570, -195.41019662496845`}}], 
      LineBox[{{570, -195.41019662496845`}, {855, -195.41019662496845`}}], 
      LineBox[{{0, -390.8203932499369}, {285, -390.8203932499369}}], 
      LineBox[{{285, -390.8203932499369}, {570, -390.8203932499369}}], 
      LineBox[{{570, -390.8203932499369}, {855, -390.8203932499369}}], 
      LineBox[{{0, -586.2305898749054}, {285, -586.2305898749054}}], 
      LineBox[{{285, -586.2305898749054}, {570, -586.2305898749054}}], 
      LineBox[{{570, -586.2305898749054}, {855, -586.2305898749054}}], 
      LineBox[{{0, -781.6407864998738}, {285, -781.6407864998738}}], 
      LineBox[{{285, -781.6407864998738}, {570, -781.6407864998738}}], 
      LineBox[{{570, -781.6407864998738}, {855, -781.6407864998738}}]}},
    Antialiasing->False]},
  ImageSize->900,
  PlotRangePadding->{6, 5}]], "Print",
 CellChangeTimes->{{3.853799049505971*^9, 3.853799057684597*^9}, 
   3.853873719286151*^9, 3.853889588838025*^9, 3.853889744704994*^9, 
   3.8545103355495615`*^9, 3.8564928166438026`*^9, 3.8572088689267015`*^9, 
   3.8572772080644984`*^9, 3.8573525675893154`*^9, 3.857379903087062*^9, 
   3.857380049665064*^9, 3.8573801931768813`*^9, 3.857382746898305*^9, {
   3.8573853293067675`*^9, 3.857385358597433*^9}, 3.8573854571758637`*^9, 
   3.8574161735822096`*^9, 3.8574196886595683`*^9, 3.857420323360952*^9, 
   3.857431579896844*^9, 3.857446153305925*^9, 3.885413597759614*^9},
 CellLabel->
  "\:ff08\:30c7\:30d0\:30c3\:30b0\:ff09\:8a55\:4fa1\:4e2d\:ff1aIn[5]:=",\
ExpressionUUID->"2ab98843-896e-4ac7-a929-2fe87174b9af"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"\<\"\"\>", "\<\"Class 1\"\>", "\<\"Class 2\"\>", "\<\"Class 3\"\>", \
"\<\"Class 4\"\>", "\<\"Class 5\"\>", "\<\"Class 6\"\>", "\<\"Class 7\"\>", "\
\<\"Class 8\"\>", "\<\"Class 9\"\>", "\<\"Class 10\"\>", "\<\"Class 11\"\>", \
"\<\"Class 12\"\>", "\<\"Class 13\"\>", "\<\"Class 14\"\>", "\<\"Class \
15\"\>"},
     {"\<\"Test Reference Profile\"\>", "0", "3.8191489361702127`", 
      "5.8478260869565215`", "7.333333333333333`", "9.14`", 
      "11.307692307692308`", "14.125`", "12.974358974358974`", "15.`", 
      "15.416666666666668`", "19.97142857142857`", "19.771428571428572`", 
      "22.583333333333332`", "27.285714285714285`", "35"},
     {"\<\"Latent Class Distribution\"\>", "2", "94", "46", "45", "50", "26", 
      "24", "39", "28", "24", "35", "35", "24", "28", "15"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{{3.853799049505971*^9, 3.853799057684597*^9}, 
   3.853873719286151*^9, 3.853889588838025*^9, 3.853889744704994*^9, 
   3.8545103355495615`*^9, 3.8564928166438026`*^9, 3.8572088689267015`*^9, 
   3.8572772080644984`*^9, 3.8573525675893154`*^9, 3.857379903087062*^9, 
   3.857380049665064*^9, 3.8573801931768813`*^9, 3.857382746898305*^9, {
   3.8573853293067675`*^9, 3.857385358597433*^9}, 3.8573854571758637`*^9, 
   3.8574161735822096`*^9, 3.8574196886595683`*^9, 3.857420323360952*^9, 
   3.857431579896844*^9, 3.857446153305925*^9, 3.8854135990361037`*^9},
 CellLabel->
  "\:ff08\:30c7\:30d0\:30c3\:30b0\:ff09\:8a55\:4fa1\:4e2d\:ff1aIn[5]:=",\
ExpressionUUID->"df917b89-8144-4384-9f77-de3270bafc3e"],

Cell[BoxData["\<\"Section 7.4.3 Test Reference Profile (Line) and Latent Rank \
Distribution (Bar)\"\>"], "Print",
 CellChangeTimes->{{3.853799049505971*^9, 3.853799057684597*^9}, 
   3.853873719286151*^9, 3.853889588838025*^9, 3.853889744704994*^9, 
   3.8545103355495615`*^9, 3.8564928166438026`*^9, 3.8572088689267015`*^9, 
   3.8572772080644984`*^9, 3.8573525675893154`*^9, 3.857379903087062*^9, 
   3.857380049665064*^9, 3.8573801931768813`*^9, 3.857382746898305*^9, {
   3.8573853293067675`*^9, 3.857385358597433*^9}, 3.8573854571758637`*^9, 
   3.8574161735822096`*^9, 3.8574196886595683`*^9, 3.857420323360952*^9, 
   3.857431579896844*^9, 3.857446153305925*^9, 3.885413599047064*^9},
 CellLabel->
  "\:ff08\:30c7\:30d0\:30c3\:30b0\:ff09\:8a55\:4fa1\:4e2d\:ff1aIn[5]:=",\
ExpressionUUID->"b0b9d73e-5cdf-466e-8101-be573aaf9813"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[1.6],
        LineBox[{{1., 0.}, {2., 3.8191489361702127`}, {3., 
        5.8478260869565215`}, {4., 7.333333333333333}, {5., 9.14}, {6., 
        11.307692307692308`}, {7., 14.125}, {8., 12.974358974358974`}, {9., 
        15.}, {10., 15.416666666666668`}, {11., 19.97142857142857}, {12., 
        19.771428571428572`}, {13., 22.583333333333332`}, {14., 
        27.285714285714285`}, {15., 35.}}]}}, 
     {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[1.6], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[
           {EdgeForm[None], DiskBox[{0, 0}]}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], 
            GrayLevel[0]]}],
         TraditionalForm], {0., 0.}, Automatic, Offset[10]], {{{1., 0.}}, {{
       2., 3.8191489361702127`}}, {{3., 5.8478260869565215`}}, {{4., 
       7.333333333333333}}, {{5., 9.14}}, {{6., 11.307692307692308`}}, {{7., 
       14.125}}, {{8., 12.974358974358974`}}, {{9., 15.}}, {{10., 
       15.416666666666668`}}, {{11., 19.97142857142857}}, {{12., 
       19.771428571428572`}}, {{13., 22.583333333333332`}}, {{14., 
       27.285714285714285`}}, {{15., 35.}}}]}}, {{}, {}}}, {
    {Opacity[0], 
     PointBox[{{0.27191413237924866`, 0.}, {15.430851795789184`, 0.}}]}, {{}, 
     {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[0.595], 
      Thickness[Small]}], 
      {GrayLevel[1], EdgeForm[{Opacity[0.595], Thickness[Small]}], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{0.569148204210816, 0.}, {1.430851795789184, 
              0.6702127659574468}, "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{47.738742963697206`, 79.3394080779695}, {
             134.9462006291512, 141.66875000000005`}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 0.6702127659574468]& ,
          TagBoxNote->"0.6702127659574468"],
         StyleBox["0.6702127659574468`", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[0.6702127659574468, {}], "Tooltip"]& ]}, 
      {GrayLevel[1], EdgeForm[{Opacity[0.595], Thickness[Small]}], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{1.569148204210816, 0.}, {2.430851795789184, 31.5}, 
              "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{83.65673775536388, 
             115.25740286963617`}, {-144.3910704298932, 141.66875}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 31.5]& ,
          TagBoxNote->"31.5"],
         StyleBox["31.5`", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[31.5, {}], "Tooltip"]& ]}, 
      {GrayLevel[1], EdgeForm[{Opacity[0.595], Thickness[Small]}], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{2.569148204210816, 0.}, {3.430851795789184, 
              15.414893617021276`}, "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{119.57473254703055`, 151.17539766130284`}, {
             1.3501144704778199`, 141.66875000000005`}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 15.414893617021276`]& ,
          TagBoxNote->"15.414893617021276"],
         StyleBox["15.414893617021276`", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[15.414893617021276`, {}], "Tooltip"]& ]}, 
      {GrayLevel[1], EdgeForm[{Opacity[0.595], Thickness[Small]}], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{3.569148204210816, 0.}, {4.430851795789184, 
              15.079787234042554`}, "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{155.49272733869722`, 187.09339245296957`}, {
             4.3863891559021795`, 141.66875000000005`}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 15.079787234042554`]& ,
          TagBoxNote->"15.079787234042554"],
         StyleBox["15.079787234042554`", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[15.079787234042554`, {}], "Tooltip"]& ]}, 
      {GrayLevel[1], EdgeForm[{Opacity[0.595], Thickness[Small]}], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{4.5691482042108165`, 0.}, {5.430851795789184, 
              16.75531914893617}, "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{191.41072213036392`, 
             223.01138724463624`}, {-10.79498427121979, 141.66875000000005`}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 16.75531914893617]& ,
          TagBoxNote->"16.75531914893617"],
         StyleBox["16.75531914893617`", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[16.75531914893617, {}], "Tooltip"]& ]}, 
      {GrayLevel[1], EdgeForm[{Opacity[0.595], Thickness[Small]}], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{5.5691482042108165`, 0.}, {6.430851795789184, 
              8.712765957446809}, "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{227.3287169220306, 258.92938203630285`}, {
             62.07560817896572, 141.66875000000005`}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 8.712765957446809]& ,
          TagBoxNote->"8.712765957446809"],
         StyleBox["8.712765957446809`", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[8.712765957446809, {}], "Tooltip"]& ]}, 
      {GrayLevel[1], EdgeForm[{Opacity[0.595], Thickness[Small]}], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{6.5691482042108165`, 0.}, {7.430851795789184, 
              8.042553191489361}, "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{263.24671171369727`, 294.8473768279696}, {
             68.14815754981453, 141.66875000000005`}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 8.042553191489361]& ,
          TagBoxNote->"8.042553191489361"],
         StyleBox["8.042553191489361`", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[8.042553191489361, {}], "Tooltip"]& ]}, 
      {GrayLevel[1], EdgeForm[{Opacity[0.595], Thickness[Small]}], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{7.5691482042108165`, 0.}, {8.430851795789184, 
              13.069148936170212`}, "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{299.16470650536394`, 330.7653716196362}, {
             22.604037268448593`, 141.66875000000005`}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 13.069148936170212`]& ,
          TagBoxNote->"13.069148936170212"],
         StyleBox["13.069148936170212`", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[13.069148936170212`, {}], "Tooltip"]& ]}, 
      {GrayLevel[1], EdgeForm[{Opacity[0.595], Thickness[Small]}], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{8.569148204210816, 0.}, {9.430851795789184, 
              9.382978723404255}, "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{335.0827012970306, 366.6833664113029}, {
             56.00305880811695, 141.66875000000005`}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 9.382978723404255]& ,
          TagBoxNote->"9.382978723404255"],
         StyleBox["9.382978723404255`", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[9.382978723404255, {}], "Tooltip"]& ]}, 
      {GrayLevel[1], EdgeForm[{Opacity[0.595], Thickness[Small]}], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{9.569148204210816, 0.}, {10.430851795789184`, 
              8.042553191489361}, "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{371.0006960886973, 402.60136120296954`}, {
             68.14815754981453, 141.66875000000005`}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 8.042553191489361]& ,
          TagBoxNote->"8.042553191489361"],
         StyleBox["8.042553191489361`", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[8.042553191489361, {}], "Tooltip"]& ]}, 
      {GrayLevel[1], EdgeForm[{Opacity[0.595], Thickness[Small]}], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{10.569148204210816`, 0.}, {11.430851795789184`, 
              11.72872340425532}, "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{406.91869088036395`, 438.51935599463627`}, {
             34.749136010146174`, 141.66875000000005`}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 11.72872340425532]& ,
          TagBoxNote->"11.72872340425532"],
         StyleBox["11.72872340425532`", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[11.72872340425532, {}], "Tooltip"]& ]}, 
      {GrayLevel[1], EdgeForm[{Opacity[0.595], Thickness[Small]}], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{11.569148204210816`, 0.}, {12.430851795789184`, 
              11.72872340425532}, "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{442.8366856720306, 474.4373507863029}, {
             34.749136010146174`, 141.66875000000005`}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 11.72872340425532]& ,
          TagBoxNote->"11.72872340425532"],
         StyleBox["11.72872340425532`", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[11.72872340425532, {}], "Tooltip"]& ]}, 
      {GrayLevel[1], EdgeForm[{Opacity[0.595], Thickness[Small]}], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{12.569148204210816`, 0.}, {13.430851795789184`, 
              8.042553191489361}, "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{478.7546804636973, 510.3553455779696}, {
             68.14815754981453, 141.66875000000005`}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 8.042553191489361]& ,
          TagBoxNote->"8.042553191489361"],
         StyleBox["8.042553191489361`", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[8.042553191489361, {}], "Tooltip"]& ]}, 
      {GrayLevel[1], EdgeForm[{Opacity[0.595], Thickness[Small]}], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{13.569148204210816`, 0.}, {14.430851795789184`, 
              9.382978723404255}, "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{514.6726752553639, 546.2733403696362}, {
             56.00305880811689, 141.66875000000007`}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 9.382978723404255]& ,
          TagBoxNote->"9.382978723404255"],
         StyleBox["9.382978723404255`", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[9.382978723404255, {}], "Tooltip"]& ]}, 
      {GrayLevel[1], EdgeForm[{Opacity[0.595], Thickness[Small]}], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{14.569148204210816`, 0.}, {15.430851795789184`, 
              5.026595744680852}, "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{550.5906700470306, 582.1913351613028}, {
             95.47462971863403, 141.66875000000007`}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 5.026595744680852]& ,
          TagBoxNote->"5.026595744680852"],
         StyleBox["5.026595744680852`", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[5.026595744680852, {}], "Tooltip"]& ]}}, {}, {}}, {}, {InsetBox[
      StyleBox["2",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {1., 0.6702127659574468}], 
      ImageScaled[{0.5, 1}]], InsetBox[
      StyleBox["94",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {2., 31.5}], ImageScaled[{0.5, 1}]], 
     InsetBox[
      StyleBox["46",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {3., 15.414893617021276}], 
      ImageScaled[{0.5, 1}]], InsetBox[
      StyleBox["45",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {4., 15.079787234042554}], 
      ImageScaled[{0.5, 1}]], InsetBox[
      StyleBox["50",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {5., 16.75531914893617}], 
      ImageScaled[{0.5, 1}]], InsetBox[
      StyleBox["26",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {6., 8.712765957446809}], 
      ImageScaled[{0.5, 1}]], InsetBox[
      StyleBox["24",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {7., 8.042553191489361}], 
      ImageScaled[{0.5, 1}]], InsetBox[
      StyleBox["39",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {8., 13.069148936170212}], 
      ImageScaled[{0.5, 1}]], InsetBox[
      StyleBox["28",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {9., 9.382978723404255}], 
      ImageScaled[{0.5, 1}]], InsetBox[
      StyleBox["24",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {10., 8.042553191489361}], 
      ImageScaled[{0.5, 1}]], InsetBox[
      StyleBox["35",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {11., 11.72872340425532}], 
      ImageScaled[{0.5, 1}]], InsetBox[
      StyleBox["35",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {12., 11.72872340425532}], 
      ImageScaled[{0.5, 1}]], InsetBox[
      StyleBox["24",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {13., 8.042553191489361}], 
      ImageScaled[{0.5, 1}]], InsetBox[
      StyleBox["28",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {14., 9.382978723404255}], 
      ImageScaled[{0.5, 1}]], InsetBox[
      StyleBox["15",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {15., 5.026595744680852}], 
      ImageScaled[{0.5, 1}]]}, {}, {}, 
    StyleBox[
     StyleBox[{
       {Thickness[Tiny], 
        LineBox[{{0.27191413237924866`, 0.}, {15.734030549057383`, 0.}}], 
        StyleBox[{}, "GraphicsLabel",
         StripOnInput->False]}, 
       StyleBox[{
         {Thickness[Tiny], 
          LineBox[{{0.569148204210816, 0.}, 
            Offset[{-1.102182119232618*^-15, -6.}, {0.569148204210816, 0.}]}],
           LineBox[{{15.430851795789184`, 0.}, 
            Offset[{-1.102182119232618*^-15, -6.}, {15.430851795789184`, 
             0.}]}], {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}}}, 
         StyleBox[{}, "GraphicsLabel",
          StripOnInput->False]}, "GraphicsTicks",
        StripOnInput->False]},
      Antialiasing->False], "GraphicsAxes",
     StripOnInput->False]}, {{}, {{{}, {}, 
      {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[1.6],
        LineBox[{{1., 0.}, {2., 3.8191489361702127`}, {3., 
        5.8478260869565215`}, {4., 7.333333333333333}, {5., 9.14}, {6., 
        11.307692307692308`}, {7., 14.125}, {8., 12.974358974358974`}, {9., 
        15.}, {10., 15.416666666666668`}, {11., 19.97142857142857}, {12., 
        19.771428571428572`}, {13., 22.583333333333332`}, {14., 
        27.285714285714285`}, {15., 35.}}]}}, 
     {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[1.6], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[
           {EdgeForm[None], DiskBox[{0, 0}]}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], 
            GrayLevel[0]]}],
         TraditionalForm], {0., 0.}, Automatic, Offset[10]], {{{1., 0.}}, {{
       2., 3.8191489361702127`}}, {{3., 5.8478260869565215`}}, {{4., 
       7.333333333333333}}, {{5., 9.14}}, {{6., 11.307692307692308`}}, {{7., 
       14.125}}, {{8., 12.974358974358974`}}, {{9., 15.}}, {{10., 
       15.416666666666668`}}, {{11., 19.97142857142857}}, {{12., 
       19.771428571428572`}}, {{13., 22.583333333333332`}}, {{14., 
       27.285714285714285`}}, {{15., 35.}}}]}}, {{}, {}}}, {
    {Opacity[0], 
     PointBox[{{0.27191413237924866`, 0.}, {15.430851795789184`, 0.}}]}, {{}, 
     {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[None], 
      {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[None], FaceForm[
       None], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{0.569148204210816, 0.}, {1.430851795789184, 
              0.6702127659574468}, "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{48.06374296369721, 79.01440807796949}, {
             135.27120062915122`, 141.34375000000003`}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 0.6702127659574468]& ,
          TagBoxNote->"0.6702127659574468"],
         StyleBox["0.6702127659574468`", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[0.6702127659574468, {}], "Tooltip"]& ]}, 
      {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[None], FaceForm[
       None], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{1.569148204210816, 0.}, {2.430851795789184, 31.5}, 
              "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{83.98173775536388, 
             114.93240286963616`}, {-144.0660704298932, 141.34375000000003`}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 31.5]& ,
          TagBoxNote->"31.5"],
         StyleBox["31.5`", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[31.5, {}], "Tooltip"]& ]}, 
      {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[None], FaceForm[
       None], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{2.569148204210816, 0.}, {3.430851795789184, 
              15.414893617021276`}, "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{119.89973254703055`, 150.85039766130282`}, {
             1.675114470477837, 141.34375000000003`}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 15.414893617021276`]& ,
          TagBoxNote->"15.414893617021276"],
         StyleBox["15.414893617021276`", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[15.414893617021276`, {}], "Tooltip"]& ]}, 
      {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[None], FaceForm[
       None], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{3.569148204210816, 0.}, {4.430851795789184, 
              15.079787234042554`}, "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{155.8177273386972, 186.76839245296952`}, {
             4.7113891559021965`, 141.34375000000003`}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 15.079787234042554`]& ,
          TagBoxNote->"15.079787234042554"],
         StyleBox["15.079787234042554`", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[15.079787234042554`, {}], "Tooltip"]& ]}, 
      {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[None], FaceForm[
       None], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{4.5691482042108165`, 0.}, {5.430851795789184, 
              16.75531914893617}, "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{191.7357221303639, 
             222.6863872446362}, {-10.469984271219772`, 141.34375000000003`}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 16.75531914893617]& ,
          TagBoxNote->"16.75531914893617"],
         StyleBox["16.75531914893617`", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[16.75531914893617, {}], "Tooltip"]& ]}, 
      {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[None], FaceForm[
       None], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{5.5691482042108165`, 0.}, {6.430851795789184, 
              8.712765957446809}, "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{227.65371692203058`, 258.60438203630287`}, {
             62.400608178965726`, 141.34375000000003`}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 8.712765957446809]& ,
          TagBoxNote->"8.712765957446809"],
         StyleBox["8.712765957446809`", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[8.712765957446809, {}], "Tooltip"]& ]}, 
      {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[None], FaceForm[
       None], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{6.5691482042108165`, 0.}, {7.430851795789184, 
              8.042553191489361}, "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{263.57171171369725`, 294.52237682796954`}, {
             68.47315754981453, 141.34375000000003`}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 8.042553191489361]& ,
          TagBoxNote->"8.042553191489361"],
         StyleBox["8.042553191489361`", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[8.042553191489361, {}], "Tooltip"]& ]}, 
      {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[None], FaceForm[
       None], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{7.5691482042108165`, 0.}, {8.430851795789184, 
              13.069148936170212`}, "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{299.4897065053639, 330.4403716196362}, {
             22.929037268448596`, 141.34375000000003`}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 13.069148936170212`]& ,
          TagBoxNote->"13.069148936170212"],
         StyleBox["13.069148936170212`", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[13.069148936170212`, {}], "Tooltip"]& ]}, 
      {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[None], FaceForm[
       None], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{8.569148204210816, 0.}, {9.430851795789184, 
              9.382978723404255}, "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{335.4077012970306, 366.3583664113029}, {
             56.32805880811695, 141.34375000000003`}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 9.382978723404255]& ,
          TagBoxNote->"9.382978723404255"],
         StyleBox["9.382978723404255`", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[9.382978723404255, {}], "Tooltip"]& ]}, 
      {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[None], FaceForm[
       None], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{9.569148204210816, 0.}, {10.430851795789184`, 
              8.042553191489361}, "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{371.32569608869727`, 402.27636120296955`}, {
             68.47315754981453, 141.34375000000003`}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 8.042553191489361]& ,
          TagBoxNote->"8.042553191489361"],
         StyleBox["8.042553191489361`", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[8.042553191489361, {}], "Tooltip"]& ]}, 
      {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[None], FaceForm[
       None], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{10.569148204210816`, 0.}, {11.430851795789184`, 
              11.72872340425532}, "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{407.24369088036394`, 438.1943559946362}, {
             35.07413601014618, 141.34375000000003`}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 11.72872340425532]& ,
          TagBoxNote->"11.72872340425532"],
         StyleBox["11.72872340425532`", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[11.72872340425532, {}], "Tooltip"]& ]}, 
      {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[None], FaceForm[
       None], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{11.569148204210816`, 0.}, {12.430851795789184`, 
              11.72872340425532}, "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{443.1616856720306, 474.1123507863029}, {
             35.07413601014618, 141.34375000000003`}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 11.72872340425532]& ,
          TagBoxNote->"11.72872340425532"],
         StyleBox["11.72872340425532`", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[11.72872340425532, {}], "Tooltip"]& ]}, 
      {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[None], FaceForm[
       None], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{12.569148204210816`, 0.}, {13.430851795789184`, 
              8.042553191489361}, "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{479.0796804636973, 510.03034557796957`}, {
             68.47315754981453, 141.34375000000003`}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 8.042553191489361]& ,
          TagBoxNote->"8.042553191489361"],
         StyleBox["8.042553191489361`", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[8.042553191489361, {}], "Tooltip"]& ]}, 
      {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[None], FaceForm[
       None], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{13.569148204210816`, 0.}, {14.430851795789184`, 
              9.382978723404255}, "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{514.9976752553639, 545.9483403696363}, {
             56.32805880811695, 141.34375000000003`}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 9.382978723404255]& ,
          TagBoxNote->"9.382978723404255"],
         StyleBox["9.382978723404255`", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[9.382978723404255, {}], "Tooltip"]& ]}, 
      {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[None], FaceForm[
       None], 
       TagBox[
        TooltipBox[
         TagBox[
          TagBox[
           DynamicBox[{
             FEPrivate`If[
              CurrentValue["MouseOver"], 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}], {}, {}], 
             
             RectangleBox[{14.569148204210816`, 0.}, {15.430851795789184`, 
              5.026595744680852}, "RoundingRadius" -> 0]},
            
            ImageSizeCache->{{550.9156700470306, 581.8663351613029}, {
             95.7996297186341, 141.34375000000003`}}],
           "DelayedMouseEffectStyle"],
          StatusArea[#, 5.026595744680852]& ,
          TagBoxNote->"5.026595744680852"],
         StyleBox["5.026595744680852`", {}, StripOnInput -> False]],
        Annotation[#, 
         Style[5.026595744680852, {}], "Tooltip"]& ]}}, {}, {}}, {}, {InsetBox[
      StyleBox["2",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {1., 0.6702127659574468}], 
      ImageScaled[{0.5, 1}]], InsetBox[
      StyleBox["94",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {2., 31.5}], ImageScaled[{0.5, 1}]], 
     InsetBox[
      StyleBox["46",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {3., 15.414893617021276}], 
      ImageScaled[{0.5, 1}]], InsetBox[
      StyleBox["45",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {4., 15.079787234042554}], 
      ImageScaled[{0.5, 1}]], InsetBox[
      StyleBox["50",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {5., 16.75531914893617}], 
      ImageScaled[{0.5, 1}]], InsetBox[
      StyleBox["26",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {6., 8.712765957446809}], 
      ImageScaled[{0.5, 1}]], InsetBox[
      StyleBox["24",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {7., 8.042553191489361}], 
      ImageScaled[{0.5, 1}]], InsetBox[
      StyleBox["39",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {8., 13.069148936170212}], 
      ImageScaled[{0.5, 1}]], InsetBox[
      StyleBox["28",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {9., 9.382978723404255}], 
      ImageScaled[{0.5, 1}]], InsetBox[
      StyleBox["24",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {10., 8.042553191489361}], 
      ImageScaled[{0.5, 1}]], InsetBox[
      StyleBox["35",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {11., 11.72872340425532}], 
      ImageScaled[{0.5, 1}]], InsetBox[
      StyleBox["35",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {12., 11.72872340425532}], 
      ImageScaled[{0.5, 1}]], InsetBox[
      StyleBox["24",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {13., 8.042553191489361}], 
      ImageScaled[{0.5, 1}]], InsetBox[
      StyleBox["28",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {14., 9.382978723404255}], 
      ImageScaled[{0.5, 1}]], InsetBox[
      StyleBox["15",
       StripOnInput->False,
       FontSize->15], Offset[{0, -6}, {15., 5.026595744680852}], 
      ImageScaled[{0.5, 1}]]}, {}, {}, 
    StyleBox[
     StyleBox[{
       {Thickness[Tiny], 
        LineBox[{{0.27191413237924866`, 0.}, {15.734030549057383`, 0.}}], 
        StyleBox[{}, "GraphicsLabel",
         StripOnInput->False]}, 
       StyleBox[{
         {Thickness[Tiny], 
          LineBox[{{0.569148204210816, 0.}, 
            Offset[{-1.102182119232618*^-15, -6.}, {0.569148204210816, 0.}]}],
           LineBox[{{15.430851795789184`, 0.}, 
            Offset[{-1.102182119232618*^-15, -6.}, {15.430851795789184`, 
             0.}]}], {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}}}, 
         StyleBox[{}, "GraphicsLabel",
          StripOnInput->False]}, "GraphicsTicks",
        StripOnInput->False]},
      Antialiasing->False], "GraphicsAxes",
     StripOnInput->False]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0., 0},
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox[
      TagBox["\"Expected Score\"", HoldForm], TraditionalForm], None}, {
     FormBox[
      TagBox["\"Latent Class\"", HoldForm], TraditionalForm], None}},
  FrameTicks->{{Automatic, None}, {{{1, 
       FormBox["1", TraditionalForm]}, {2, 
       FormBox["2", TraditionalForm]}, {3, 
       FormBox["3", TraditionalForm]}, {4, 
       FormBox["4", TraditionalForm]}, {5, 
       FormBox["5", TraditionalForm]}, {6, 
       FormBox["6", TraditionalForm]}, {7, 
       FormBox["7", TraditionalForm]}, {8, 
       FormBox["8", TraditionalForm]}, {9, 
       FormBox["9", TraditionalForm]}, {10, 
       FormBox["10", TraditionalForm]}, {11, 
       FormBox["11", TraditionalForm]}, {12, 
       FormBox["12", TraditionalForm]}, {13, 
       FormBox["13", TraditionalForm]}, {14, 
       FormBox["14", TraditionalForm]}, {15, 
       FormBox["15", TraditionalForm]}}, None}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImageSize->450,
  LabelStyle->Directive[FontSize -> 12],
  Method->{
   "AxisPadding" -> Scaled[0.02], "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "DefaultPlotStyle" -> {
      Directive[
       RGBColor[0.368417, 0.506779, 0.709798], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.880722, 0.611041, 0.142051], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.560181, 0.691569, 0.194885], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.922526, 0.385626, 0.209179], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.528488, 0.470624, 0.701351], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.772079, 0.431554, 0.102387], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.363898, 0.618501, 0.782349], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[1, 0.75, 0], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.647624, 0.37816, 0.614037], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.571589, 0.586483, 0.], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.915, 0.3325, 0.2125], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
       AbsoluteThickness[1.6]]}, "DomainPadding" -> Scaled[0.02], 
    "PointSizeFunction" -> "SmallPointSize", "RangePadding" -> Scaled[0.05], 
    "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{0.5, 15.5}, {0., 36.75}},
  PlotRangeClipping->True,
  PlotRangePadding->{{0, 0}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{{3.853799049505971*^9, 3.853799057684597*^9}, 
   3.853873719286151*^9, 3.853889588838025*^9, 3.853889744704994*^9, 
   3.8545103355495615`*^9, 3.8564928166438026`*^9, 3.8572088689267015`*^9, 
   3.8572772080644984`*^9, 3.8573525675893154`*^9, 3.857379903087062*^9, 
   3.857380049665064*^9, 3.8573801931768813`*^9, 3.857382746898305*^9, {
   3.8573853293067675`*^9, 3.857385358597433*^9}, 3.8573854571758637`*^9, 
   3.8574161735822096`*^9, 3.8574196886595683`*^9, 3.857420323360952*^9, 
   3.857431579896844*^9, 3.857446153305925*^9, 3.885413599166585*^9},
 CellLabel->
  "\:ff08\:30c7\:30d0\:30c3\:30b0\:ff09\:8a55\:4fa1\:4e2d\:ff1aIn[5]:=",\
ExpressionUUID->"60cb03e3-a736-4774-bc3c-9374ad70bb27"],

Cell[BoxData["\<\"Section 7.8.6 Model Fit\"\>"], "Print",
 CellChangeTimes->{{3.853799049505971*^9, 3.853799057684597*^9}, 
   3.853873719286151*^9, 3.853889588838025*^9, 3.853889744704994*^9, 
   3.8545103355495615`*^9, 3.8564928166438026`*^9, 3.8572088689267015`*^9, 
   3.8572772080644984`*^9, 3.8573525675893154`*^9, 3.857379903087062*^9, 
   3.857380049665064*^9, 3.8573801931768813`*^9, 3.857382746898305*^9, {
   3.8573853293067675`*^9, 3.857385358597433*^9}, 3.8573854571758637`*^9, 
   3.8574161735822096`*^9, 3.8574196886595683`*^9, 3.857420323360952*^9, 
   3.857431579896844*^9, 3.857446153305925*^9, 3.8854135994927845`*^9},
 CellLabel->
  "\:ff08\:30c7\:30d0\:30c3\:30b0\:ff09\:8a55\:4fa1\:4e2d\:ff1aIn[5]:=",\
ExpressionUUID->"41d5179b-849f-4575-9506-d2faca1142df"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"\<\"Model\"\>", "\<\"Infinite Relational Model\"\>"},
     {"\<\"N of Iterations\"\>", "7"},
     {"\<\"Infimum of Class Size\"\>", "20"},
     {"\<\"N of Fields\"\>", "12"},
     {"\<\"N of Classes\"\>", "15"},
     {"\<\"Log-Likelihood(Benchmark Model)\"\>", 
      RowBox[{"-", "5891.314145785653`"}]},
     {"\<\"Log-Likelihood(Null Model)\"\>", 
      RowBox[{"-", "9862.114459105207`"}]},
     {"\<\"Chi-square(Null Model)\"\>", "7941.600626639109`"},
     {"\<\"DF(Null Model)\"\>", "1155"},
     {"\<\"Log-Likelihood(Analysis Model)\"\>", 
      RowBox[{"-", "5648.83010319859`"}]},
     {"\<\"Chi-square(Analysis Model)\"\>", 
      RowBox[{"-", "484.968085174125`"}]},
     {"\<\"DF(Analysis Model)\"\>", "1010"},
     {"\<\"NFI\"\>", "1"},
     {"\<\"RFI\"\>", "1"},
     {"\<\"IFI\"\>", "1"},
     {"\<\"TLI\"\>", "1"},
     {"\<\"CFI\"\>", "1"},
     {"\<\"RMSEA\"\>", "0"},
     {"\<\"AIC\"\>", 
      RowBox[{"-", "2504.968085174125`"}]},
     {"\<\"CAIC\"\>", 
      RowBox[{"-", "6793.535918310504`"}]},
     {"\<\"BIC\"\>", 
      RowBox[{"-", "6791.576654844499`"}]}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{{3.853799049505971*^9, 3.853799057684597*^9}, 
   3.853873719286151*^9, 3.853889588838025*^9, 3.853889744704994*^9, 
   3.8545103355495615`*^9, 3.8564928166438026`*^9, 3.8572088689267015`*^9, 
   3.8572772080644984`*^9, 3.8573525675893154`*^9, 3.857379903087062*^9, 
   3.857380049665064*^9, 3.8573801931768813`*^9, 3.857382746898305*^9, {
   3.8573853293067675`*^9, 3.857385358597433*^9}, 3.8573854571758637`*^9, 
   3.8574161735822096`*^9, 3.8574196886595683`*^9, 3.857420323360952*^9, 
   3.857431579896844*^9, 3.857446153305925*^9, 3.8854135997307715`*^9},
 CellLabel->
  "\:ff08\:30c7\:30d0\:30c3\:30b0\:ff09\:8a55\:4fa1\:4e2d\:ff1aIn[6]:=",\
ExpressionUUID->"5a427eb1-e875-47df-b5c1-5e8e4dd2f6fb"]
}, Open  ]]
}, Open  ]]
},
WindowSize->{1069.8, 604.8},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
PrivateNotebookOptions->{"VersionedStylesheet"->{"Default.nb"[8.] -> False}},
Magnification:>1.3 Inherited,
FrontEndVersion->"13.2 for Microsoft Windows (64-bit) (2023\:5e741\:670830\
\:65e5)",
StyleDefinitions->"Default.nb",
ExpressionUUID->"9a8e61a4-416a-4338-9fae-6ff9630d52db"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[567, 22, 16661, 372, 1168, "Input",ExpressionUUID->"2f078e52-48ac-4b11-bdb4-986186790060"],
Cell[CellGroupData[{
Cell[17253, 398, 772, 11, 28, "Print",ExpressionUUID->"5931c2a9-cfc5-4208-bc32-bd5a7bba1608"],
Cell[18028, 411, 1537, 33, 194, "Print",ExpressionUUID->"183b0cfe-e2ac-4f6f-a57e-68701eeb8865"],
Cell[19568, 446, 772, 11, 28, "Print",ExpressionUUID->"30434916-ed43-45e7-8111-179b2df5f8bd"],
Cell[20343, 459, 5226, 96, 735, "Print",ExpressionUUID->"e047a10c-2176-4661-a9e2-5e3d7678d5c6"],
Cell[25572, 557, 898, 14, 28, "Print",ExpressionUUID->"ee402639-2e29-4b0b-a112-3ec921d0c041"],
Cell[26473, 573, 817, 13, 28, "Print",ExpressionUUID->"b4b084ad-75f7-4cec-a0c2-9c306d053085"],
Cell[27293, 588, 817, 13, 28, "Print",ExpressionUUID->"34c87378-909a-4cfd-a602-3ae07636e6d3"],
Cell[28113, 603, 817, 13, 28, "Print",ExpressionUUID->"3ceba48a-e8d1-4f23-83a1-fe7319a0ef1d"],
Cell[28933, 618, 815, 13, 28, "Print",ExpressionUUID->"4142bf7e-57c1-4320-96d7-0522e9722000"],
Cell[29751, 633, 815, 13, 28, "Print",ExpressionUUID->"f4969eb0-07bc-43a6-b5c9-40a2a980dfb4"],
Cell[30569, 648, 815, 13, 28, "Print",ExpressionUUID->"b057b809-2d45-4b6b-9b24-f088bbc57cd8"],
Cell[31387, 663, 815, 13, 28, "Print",ExpressionUUID->"496cce5b-dd3c-4ac3-81aa-c9d72b50f7b3"],
Cell[32205, 678, 772, 11, 28, "Print",ExpressionUUID->"b208d444-0bb7-4384-8f95-7accab2b0a9f"],
Cell[32980, 691, 789, 11, 29, "Print",ExpressionUUID->"21cb716d-1849-4e20-8187-2574a0fa032f"],
Cell[33772, 704, 848, 14, 29, "Print",ExpressionUUID->"834777a9-6888-46f8-bb0e-294b1f616e29"],
Cell[34623, 720, 794, 13, 28, "Print",ExpressionUUID->"4d060b8a-67f6-46b3-8182-394c5f277173"],
Cell[35420, 735, 794, 13, 28, "Print",ExpressionUUID->"d739a1a9-17cd-45a1-95bd-feb09b84a62f"],
Cell[36217, 750, 794, 13, 28, "Print",ExpressionUUID->"9c2a3912-6b6c-4aef-8c43-b69d9d009dcf"],
Cell[37014, 765, 796, 13, 28, "Print",ExpressionUUID->"e94ab5b3-1f53-4cb1-9735-03c18335c9e3"],
Cell[37813, 780, 794, 13, 28, "Print",ExpressionUUID->"26082d79-b3cc-41d6-b3b5-3a6221376878"],
Cell[38610, 795, 777, 11, 28, "Print",ExpressionUUID->"90154bd2-4bcd-4c7b-9ff4-f4e956409397"],
Cell[39390, 808, 795, 11, 28, "Print",ExpressionUUID->"64be3420-57a8-4567-85e0-0998ae2e7863"],
Cell[40188, 821, 5269, 87, 281, "Print",ExpressionUUID->"d10c0be5-912c-436a-84f2-977d2fe36fcf"],
Cell[45460, 910, 781, 11, 29, "Print",ExpressionUUID->"7fbd4dc4-0f7f-4675-a179-dc662ecf1669"],
Cell[46244, 923, 9772, 174, 791, "Print",ExpressionUUID->"75debff1-62e6-4998-9506-d4b5d8f878a4"],
Cell[56019, 1099, 778, 11, 28, "Print",ExpressionUUID->"6706fd28-e3e7-4409-80aa-f35da694c581"],
Cell[56800, 1112, 79105, 1722, 1075, "Print",ExpressionUUID->"2ab98843-896e-4ac7-a929-2fe87174b9af"],
Cell[135908, 2836, 1964, 36, 69, "Print",ExpressionUUID->"df917b89-8144-4384-9f77-de3270bafc3e"],
Cell[137875, 2874, 835, 12, 28, "Print",ExpressionUUID->"b0b9d73e-5cdf-466e-8101-be573aaf9813"],
Cell[138713, 2888, 42416, 1064, 389, "Print",ExpressionUUID->"60cb03e3-a736-4774-bc3c-9374ad70bb27"],
Cell[181132, 3954, 780, 11, 28, "Print",ExpressionUUID->"41d5179b-849f-4575-9506-d2faca1142df"],
Cell[181915, 3967, 2264, 52, 443, "Print",ExpressionUUID->"5a427eb1-e875-47df-b5c1-5e8e4dd2f6fb"]
}, Open  ]]
}, Open  ]]
}
]
*)

