(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 12.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[     44783,       1048]
NotebookOptionsPosition[     44157,       1030]
NotebookOutlinePosition[     44533,       1047]
CellTagsIndexPosition[     44490,       1044]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[{
 RowBox[{
  RowBox[{"itemfitlbl", "=", 
   RowBox[{"{", 
    RowBox[{
    "\"\<\>\"", ",", "\"\<Log-Likelihood(Benchmark Model)\>\"", ",", 
     "\"\<Log-Likelihood(Null Model)\>\"", ",", 
     "\"\<Chi-square(Null Model)\>\"", ",", "\"\<DF(Null Model)\>\"", ",", 
     "\"\<Log-Likelihood(Analysis Model)\>\"", ",", 
     "\"\<Chi-square(Analysis Model)\>\"", ",", "\"\<DF(Analysis Model)\>\"", 
     ",", "\"\<NFI\>\"", ",", "\"\<RFI\>\"", ",", "\"\<IFI\>\"", ",", 
     "\"\<TLI\>\"", ",", "\"\<CFI\>\"", ",", "\"\<RMSEA\>\"", ",", 
     "\"\<AIC\>\"", ",", "\"\<CAIC\>\"", ",", "\"\<BIC\>\""}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"testfitlbl", "=", 
   RowBox[{"Flatten", "[", 
    RowBox[{"ReplacePart", "[", 
     RowBox[{"itemfitlbl", ",", 
      RowBox[{"1", "->", 
       RowBox[{"{", 
        RowBox[{"\"\<Model\>\"", ",", "\"\<N of EM Cycles\>\""}], "}"}]}]}], 
     "]"}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.853882053129345*^9, 3.8538821224068565`*^9}, {
  3.853882333690769*^9, 3.853882367019325*^9}},
 CellLabel->"In[1]:=",ExpressionUUID->"0b54c7f1-559c-45fe-9e7b-770a8d77c2a9"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"testfit", "[", 
    RowBox[{"zzz0_", ",", "uuu0_", ",", "lla0_", ",", "npa0_"}], "]"}], ":=", 
   "\[IndentingNewLine]", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"zzz", "=", "zzz0"}], ",", 
       RowBox[{"uuu", "=", "uuu0"}], ",", 
       RowBox[{"lla", "=", "lla0"}], ",", 
       RowBox[{"npa", "=", "npa0"}]}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"nres", "=", 
       RowBox[{"Total", "[", "zzz", "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"nitem", "=", 
       RowBox[{
        RowBox[{"Dimensions", "[", "uuu", "]"}], "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"nobs", "=", 
       RowBox[{"Length", "[", "uuu", "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"crr", "=", 
       RowBox[{"N", "[", 
        RowBox[{
         RowBox[{"Total", "[", "uuu", "]"}], "/", "nres"}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"con", "=", 
       RowBox[{"Exp", "[", 
        RowBox[{"-", "nitem"}], "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"(*", 
       RowBox[{"Benchmark", " ", "Model"}], "*)"}], "\[IndentingNewLine]", 
      RowBox[{"total", "=", 
       RowBox[{"Total", "[", 
        RowBox[{"uuu", ",", 
         RowBox[{"{", "2", "}"}]}], "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"totaltally", "=", 
       RowBox[{"Sort", "[", 
        RowBox[{"Tally", "[", "total", "]"}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"totallist", "=", 
       RowBox[{"totaltally", "[", 
        RowBox[{"[", 
         RowBox[{"All", ",", "1"}], "]"}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"totaldist", "=", 
       RowBox[{"totaltally", "[", 
        RowBox[{"[", 
         RowBox[{"All", ",", "2"}], "]"}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"ntotal", "=", 
       RowBox[{"Length", "[", "totallist", "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"totalpos", "=", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"Position", "[", 
          RowBox[{"total", ",", 
           RowBox[{"totallist", "[", 
            RowBox[{"[", "t", "]"}], "]"}]}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"t", ",", "1", ",", "ntotal"}], "}"}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"cgj", "=", 
       RowBox[{"N", "[", 
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"Total", "[", 
           RowBox[{"Extract", "[", 
            RowBox[{"uuu", ",", 
             RowBox[{"totalpos", "[", 
              RowBox[{"[", "t", "]"}], "]"}]}], "]"}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"t", ",", "1", ",", "ntotal"}], "}"}]}], "]"}], "]"}]}], 
      ";", 
      RowBox[{"(*", 
       RowBox[{"G", " ", "x", " ", "J"}], "*)"}], "\[IndentingNewLine]", 
      RowBox[{"fgj", "=", 
       RowBox[{
        RowBox[{"Transpose", "[", 
         RowBox[{"Table", "[", 
          RowBox[{"totaldist", ",", 
           RowBox[{"{", "nitem", "}"}]}], "]"}], "]"}], "-", "cgj"}]}], ";", 
      RowBox[{"(*", 
       RowBox[{"G", " ", "x", " ", "J"}], "*)"}], "\[IndentingNewLine]", 
      RowBox[{"grprefmat", "=", 
       RowBox[{"cgj", "/", "totaldist"}]}], ";", 
      RowBox[{"(*", 
       RowBox[{"G", " ", "x", " ", "J"}], "*)"}], "\[IndentingNewLine]", 
      RowBox[{"itembenchloglike", "=", 
       RowBox[{"Total", "[", 
        RowBox[{
         RowBox[{"cgj", "*", 
          RowBox[{"Log", "[", 
           RowBox[{"grprefmat", "+", "con"}], "]"}]}], "+", 
         RowBox[{"fgj", "*", 
          RowBox[{"Log", "[", 
           RowBox[{"1", "-", "grprefmat", "+", "con"}], "]"}]}]}], "]"}]}], 
      ";", "\[IndentingNewLine]", 
      RowBox[{"benchloglike", "=", 
       RowBox[{"Total", "[", "itembenchloglike", "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"benchnparam", "=", 
       RowBox[{"ntotal", "*", "nitem"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"(*", 
       RowBox[{"Null", " ", "Model"}], "*)"}], "\[IndentingNewLine]", 
      RowBox[{"itemnullloglike", "=", 
       RowBox[{
        RowBox[{"nobs", "*", "crr", "*", 
         RowBox[{"Log", "[", 
          RowBox[{"crr", "+", "con"}], "]"}]}], "+", 
        RowBox[{"nobs", "*", 
         RowBox[{"(", 
          RowBox[{"1", "-", "crr"}], ")"}], "*", 
         RowBox[{"Log", "[", 
          RowBox[{"1", "-", "crr", "+", "con"}], "]"}]}]}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"nullloglike", "=", 
       RowBox[{"Total", "[", "itemnullloglike", "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"nullnparam", "=", "nitem"}], ";", "\[IndentingNewLine]", 
      RowBox[{"nulldf", "=", 
       RowBox[{"benchnparam", "-", "nullnparam"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"nullchisq", "=", 
       RowBox[{"2", "*", 
        RowBox[{"(", 
         RowBox[{"benchloglike", "-", "nullloglike"}], ")"}]}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"(*", 
       RowBox[{"This", " ", "Model"}], "*)"}], "\[IndentingNewLine]", 
      RowBox[{"modelloglike", "=", "lla"}], ";", "\[IndentingNewLine]", 
      RowBox[{"modeldf", "=", 
       RowBox[{"benchnparam", "-", "npa"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"modelchisq", "=", 
       RowBox[{"2", "*", 
        RowBox[{"(", 
         RowBox[{"benchloglike", "-", "modelloglike"}], ")"}]}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"aic", "=", 
       RowBox[{"modelchisq", "-", 
        RowBox[{"2", "*", "modeldf"}]}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"caic", "=", 
       RowBox[{"modelchisq", "-", 
        RowBox[{"modeldf", "*", 
         RowBox[{"Log", "[", 
          RowBox[{"nobs", "+", "1"}], "]"}]}]}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"bic", "=", 
       RowBox[{"modelchisq", "-", 
        RowBox[{"modeldf", "*", 
         RowBox[{"Log", "[", "nobs", "]"}]}]}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"nfi", "=", 
       RowBox[{"1", "-", 
        RowBox[{"Clip", "[", 
         RowBox[{
          RowBox[{"modelchisq", "/", "nullchisq"}], ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", "1"}], "}"}]}], "]"}]}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"ifi", "=", 
       RowBox[{"1", "-", 
        RowBox[{"Clip", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{"modelchisq", "-", "modeldf"}], ")"}], "/", 
           RowBox[{"(", 
            RowBox[{"nullchisq", "-", "modeldf"}], ")"}]}], ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", "1"}], "}"}]}], "]"}]}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"cfi", "=", 
       RowBox[{"1", "-", 
        RowBox[{"Clip", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{"modelchisq", "-", "modeldf"}], ")"}], "/", 
           RowBox[{"(", 
            RowBox[{"nullchisq", "-", "nulldf"}], ")"}]}], ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", "1"}], "}"}]}], "]"}]}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{"modeldf", ">", "0"}], ",", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"rfi", "=", 
          RowBox[{"1", "-", 
           RowBox[{"Clip", "[", 
            RowBox[{
             RowBox[{
              RowBox[{"(", 
               RowBox[{"modelchisq", "/", "modeldf"}], ")"}], "/", 
              RowBox[{"(", 
               RowBox[{"nullchisq", "/", "nulldf"}], ")"}]}], ",", 
             RowBox[{"{", 
              RowBox[{"0", ",", "1"}], "}"}]}], "]"}]}]}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"tli", "=", 
          RowBox[{"1", "-", 
           RowBox[{"Clip", "[", 
            RowBox[{
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                RowBox[{"modelchisq", "/", "modeldf"}], "-", "1"}], ")"}], 
              "/", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"nullchisq", "/", "nulldf"}], "-", "1"}], ")"}]}], 
             ",", 
             RowBox[{"{", 
              RowBox[{"0", ",", "1"}], "}"}]}], "]"}]}]}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"rmsea", "=", 
          RowBox[{"Sqrt", "[", 
           RowBox[{
            RowBox[{
             RowBox[{"Max", "[", 
              RowBox[{"0", ",", 
               RowBox[{"modelchisq", "-", "modeldf"}]}], "]"}], "/", 
             "modeldf"}], "/", 
            RowBox[{"(", 
             RowBox[{"nobs", "-", "1"}], ")"}]}], "]"}]}], ";"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"rfi", "=", "\"\<NaN\>\""}], ";", "\[IndentingNewLine]", 
         RowBox[{"tli", "=", "\"\<NaN\>\""}], ";", "\[IndentingNewLine]", 
         RowBox[{"rmsea", "=", "\"\<NaN\>\""}]}]}], "]"}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"testfitall", "=", 
       RowBox[{"{", 
        RowBox[{
        "\"\<\>\"", ",", "emt", ",", "benchloglike", ",", "nullloglike", ",", 
         "nullchisq", ",", "nulldf", ",", "modelloglike", ",", "modelchisq", 
         ",", "modeldf", ",", "nfi", ",", "rfi", ",", "ifi", ",", "tli", ",", 
         "cfi", ",", "rmsea", ",", "aic", ",", "caic", ",", "bic"}], "}"}]}], 
      ";", "\[IndentingNewLine]", 
      RowBox[{"testfitout", "=", 
       RowBox[{"Transpose", "[", 
        RowBox[{"Join", "[", 
         RowBox[{
          RowBox[{"{", "testfitlbl", "}"}], ",", 
          RowBox[{"{", "testfitall", "}"}]}], "]"}], "]"}]}], ";", 
      "\[IndentingNewLine]", "testfitout"}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.805302861342597*^9, 3.8053030944515667`*^9}, {
   3.8053038923816557`*^9, 3.8053039266550026`*^9}, 3.8053039776756053`*^9, {
   3.8053040439655914`*^9, 3.8053040570628805`*^9}, {3.8053041174775844`*^9, 
   3.805304124321596*^9}, {3.80530428873378*^9, 3.805304430556069*^9}, {
   3.805304622122925*^9, 3.805304658825098*^9}, 3.8053049990981207`*^9, {
   3.805305053238302*^9, 3.805305069970685*^9}, {3.805305129440547*^9, 
   3.805305129628041*^9}, {3.8053051606184115`*^9, 3.8053051615711*^9}, {
   3.8053052179499335`*^9, 3.805305258787153*^9}, {3.805305574875857*^9, 
   3.80530560967338*^9}, {3.8053064374277883`*^9, 3.8053064660422115`*^9}, {
   3.8053084918084927`*^9, 3.805308602422617*^9}, {3.8053090275641785`*^9, 
   3.805309173631483*^9}, {3.805309373188373*^9, 3.805309472275128*^9}, {
   3.805309522586478*^9, 3.805309588708039*^9}, {3.805309678364447*^9, 
   3.8053096802971168`*^9}, {3.805309723850916*^9, 3.8053097435549774`*^9}, {
   3.8053097737863083`*^9, 3.8053098868469467`*^9}, 3.8053099606291146`*^9, {
   3.805310228733219*^9, 3.8053102622196617`*^9}, {3.805310333985626*^9, 
   3.8053103425870657`*^9}, {3.8053104009954844`*^9, 3.805310401620812*^9}, {
   3.805310431625543*^9, 3.805310431994137*^9}, {3.8053105593207045`*^9, 
   3.8053105595830092`*^9}, {3.8053106198638935`*^9, 3.805310663214526*^9}, {
   3.8053108689549417`*^9, 3.8053109092512307`*^9}, {3.8053131379917912`*^9, 
   3.805313172851364*^9}, 3.805340068513236*^9, {3.805340744034585*^9, 
   3.805340811260027*^9}, {3.805434391589365*^9, 3.805434441925452*^9}, {
   3.8121535107222023`*^9, 3.8121535347496004`*^9}, {3.812153565630646*^9, 
   3.812153566646035*^9}, {3.8121536756685653`*^9, 3.8121536823215947`*^9}, {
   3.814318983281098*^9, 3.814318990916194*^9}, {3.814319174778798*^9, 
   3.814319185030136*^9}, {3.853374420509684*^9, 3.8533744207720146`*^9}, {
   3.853374532860159*^9, 3.8533745574281282`*^9}, {3.8534425035696335`*^9, 
   3.8534425111494875`*^9}, {3.8538110237256217`*^9, 3.853811093739747*^9}, {
   3.853811373386408*^9, 3.8538114196504774`*^9}, 3.8538726630648956`*^9, {
   3.853881756792921*^9, 3.8538817784824104`*^9}, 3.853882050110613*^9, {
   3.853882134478413*^9, 3.853882171103592*^9}, 3.8538837198422365`*^9, {
   3.8564903183751*^9, 3.856490338865506*^9}, {3.856490566316184*^9, 
   3.8564906014501467`*^9}, {3.8564906456080403`*^9, 3.856490682065689*^9}, {
   3.85649071409379*^9, 3.8564907535915318`*^9}, {3.8564908329324384`*^9, 
   3.856490852757902*^9}, {3.8564909204494843`*^9, 3.856490960347634*^9}, {
   3.8564909937615786`*^9, 3.856491001095143*^9}, 3.856491677292487*^9, 
   3.8564922011546073`*^9, 
   3.856492498775672*^9},ExpressionUUID->"06910301-00b7-4b70-af6b-\
d892acc2c7b2"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"testfitsaturated", "[", 
    RowBox[{"zzz0_", ",", "uuu0_", ",", "lla0_", ",", "npa0_"}], "]"}], ":=", 
   "\[IndentingNewLine]", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"zzz", "=", "zzz0"}], ",", 
       RowBox[{"uuu", "=", "uuu0"}], ",", 
       RowBox[{"lla", "=", "lla0"}], ",", 
       RowBox[{"npa", "=", "npa0"}]}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"nres", "=", 
       RowBox[{"Total", "[", "zzz", "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"nitem", "=", 
       RowBox[{
        RowBox[{"Dimensions", "[", "uuu", "]"}], "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"nobs", "=", 
       RowBox[{"Length", "[", "uuu", "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"crr", "=", 
       RowBox[{"N", "[", 
        RowBox[{
         RowBox[{"Total", "[", "uuu", "]"}], "/", "nres"}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"con", "=", 
       RowBox[{"Exp", "[", 
        RowBox[{"-", "nitem"}], "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"(*", 
       RowBox[{"Benchmark", " ", "Model"}], "*)"}], "\[IndentingNewLine]", 
      RowBox[{"benchloglike", "=", "0"}], ";", "\[IndentingNewLine]", 
      RowBox[{"npattern", "=", 
       RowBox[{"Length", "[", 
        RowBox[{
         RowBox[{"Tally", "[", "uuu", "]"}], "[", 
         RowBox[{"[", 
          RowBox[{"All", ",", "2"}], "]"}], "]"}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"benchnparam", "=", 
       RowBox[{"npattern", "*", "nitem"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"(*", 
       RowBox[{"Null", " ", "Model"}], "*)"}], "\[IndentingNewLine]", 
      RowBox[{"itemnullloglike", "=", 
       RowBox[{
        RowBox[{"nobs", "*", "crr", "*", 
         RowBox[{"Log", "[", 
          RowBox[{"crr", "+", "con"}], "]"}]}], "+", 
        RowBox[{"nobs", "*", 
         RowBox[{"(", 
          RowBox[{"1", "-", "crr"}], ")"}], "*", 
         RowBox[{"Log", "[", 
          RowBox[{"1", "-", "crr", "+", "con"}], "]"}]}]}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"nullloglike", "=", 
       RowBox[{"Total", "[", "itemnullloglike", "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"nullnparam", "=", "nitem"}], ";", "\[IndentingNewLine]", 
      RowBox[{"nulldf", "=", 
       RowBox[{"benchnparam", "-", "nullnparam"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"nullchisq", "=", 
       RowBox[{"2", "*", 
        RowBox[{"(", 
         RowBox[{"benchloglike", "-", "nullloglike"}], ")"}]}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"(*", 
       RowBox[{"This", " ", "Model"}], "*)"}], "\[IndentingNewLine]", 
      RowBox[{"modelloglike", "=", "lla"}], ";", "\[IndentingNewLine]", 
      RowBox[{"modeldf", "=", 
       RowBox[{"benchnparam", "-", "npa"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"modelchisq", "=", 
       RowBox[{"2", "*", 
        RowBox[{"(", 
         RowBox[{"benchloglike", "-", "modelloglike"}], ")"}]}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"aic", "=", 
       RowBox[{"modelchisq", "-", 
        RowBox[{"2", "*", "modeldf"}]}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"caic", "=", 
       RowBox[{"modelchisq", "-", 
        RowBox[{"modeldf", "*", 
         RowBox[{"Log", "[", 
          RowBox[{"nobs", "+", "1"}], "]"}]}]}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"bic", "=", 
       RowBox[{"modelchisq", "-", 
        RowBox[{"modeldf", "*", 
         RowBox[{"Log", "[", "nobs", "]"}]}]}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"nfi", "=", 
       RowBox[{"1", "-", 
        RowBox[{"Clip", "[", 
         RowBox[{
          RowBox[{"modelchisq", "/", "nullchisq"}], ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", "1"}], "}"}]}], "]"}]}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"ifi", "=", 
       RowBox[{"1", "-", 
        RowBox[{"Clip", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{"modelchisq", "-", "modeldf"}], ")"}], "/", 
           RowBox[{"(", 
            RowBox[{"nullchisq", "-", "modeldf"}], ")"}]}], ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", "1"}], "}"}]}], "]"}]}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"cfi", "=", 
       RowBox[{"1", "-", 
        RowBox[{"Clip", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{"modelchisq", "-", "modeldf"}], ")"}], "/", 
           RowBox[{"(", 
            RowBox[{"nullchisq", "-", "nulldf"}], ")"}]}], ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", "1"}], "}"}]}], "]"}]}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{"modeldf", ">", "0"}], ",", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"rfi", "=", 
          RowBox[{"1", "-", 
           RowBox[{"Clip", "[", 
            RowBox[{
             RowBox[{
              RowBox[{"(", 
               RowBox[{"modelchisq", "/", "modeldf"}], ")"}], "/", 
              RowBox[{"(", 
               RowBox[{"nullchisq", "/", "nulldf"}], ")"}]}], ",", 
             RowBox[{"{", 
              RowBox[{"0", ",", "1"}], "}"}]}], "]"}]}]}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"tli", "=", 
          RowBox[{"1", "-", 
           RowBox[{"Clip", "[", 
            RowBox[{
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                RowBox[{"modelchisq", "/", "modeldf"}], "-", "1"}], ")"}], 
              "/", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"nullchisq", "/", "nulldf"}], "-", "1"}], ")"}]}], 
             ",", 
             RowBox[{"{", 
              RowBox[{"0", ",", "1"}], "}"}]}], "]"}]}]}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"rmsea", "=", 
          RowBox[{"Sqrt", "[", 
           RowBox[{
            RowBox[{
             RowBox[{"Max", "[", 
              RowBox[{"0", ",", 
               RowBox[{"modelchisq", "-", "modeldf"}]}], "]"}], "/", 
             "modeldf"}], "/", 
            RowBox[{"(", 
             RowBox[{"nobs", "-", "1"}], ")"}]}], "]"}]}], ";"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"rfi", "=", "\"\<NaN\>\""}], ";", "\[IndentingNewLine]", 
         RowBox[{"tli", "=", "\"\<NaN\>\""}], ";", "\[IndentingNewLine]", 
         RowBox[{"rmsea", "=", "\"\<NaN\>\""}]}]}], "]"}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"testfitall", "=", 
       RowBox[{"{", 
        RowBox[{
        "\"\<\>\"", ",", "emt", ",", "benchloglike", ",", "nullloglike", ",", 
         "nullchisq", ",", "nulldf", ",", "modelloglike", ",", "modelchisq", 
         ",", "modeldf", ",", "nfi", ",", "rfi", ",", "ifi", ",", "tli", ",", 
         "cfi", ",", "rmsea", ",", "aic", ",", "caic", ",", "bic"}], "}"}]}], 
      ";", "\[IndentingNewLine]", 
      RowBox[{"testfitout", "=", 
       RowBox[{"Transpose", "[", 
        RowBox[{"Join", "[", 
         RowBox[{
          RowBox[{"{", "testfitlbl", "}"}], ",", 
          RowBox[{"{", "testfitall", "}"}]}], "]"}], "]"}]}], ";", 
      "\[IndentingNewLine]", "testfitout"}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.805302861342597*^9, 3.8053030944515667`*^9}, {
   3.8053038923816557`*^9, 3.8053039266550026`*^9}, 3.8053039776756053`*^9, {
   3.8053040439655914`*^9, 3.8053040570628805`*^9}, {3.8053041174775844`*^9, 
   3.805304124321596*^9}, {3.80530428873378*^9, 3.805304430556069*^9}, {
   3.805304622122925*^9, 3.805304658825098*^9}, 3.8053049990981207`*^9, {
   3.805305053238302*^9, 3.805305069970685*^9}, {3.805305129440547*^9, 
   3.805305129628041*^9}, {3.8053051606184115`*^9, 3.8053051615711*^9}, {
   3.8053052179499335`*^9, 3.805305258787153*^9}, {3.805305574875857*^9, 
   3.80530560967338*^9}, {3.8053064374277883`*^9, 3.8053064660422115`*^9}, {
   3.8053084918084927`*^9, 3.805308602422617*^9}, {3.8053090275641785`*^9, 
   3.805309173631483*^9}, {3.805309373188373*^9, 3.805309472275128*^9}, {
   3.805309522586478*^9, 3.805309588708039*^9}, {3.805309678364447*^9, 
   3.8053096802971168`*^9}, {3.805309723850916*^9, 3.8053097435549774`*^9}, {
   3.8053097737863083`*^9, 3.8053098868469467`*^9}, 3.8053099606291146`*^9, {
   3.805310228733219*^9, 3.8053102622196617`*^9}, {3.805310333985626*^9, 
   3.8053103425870657`*^9}, {3.8053104009954844`*^9, 3.805310401620812*^9}, {
   3.805310431625543*^9, 3.805310431994137*^9}, {3.8053105593207045`*^9, 
   3.8053105595830092`*^9}, {3.8053106198638935`*^9, 3.805310663214526*^9}, {
   3.8053108689549417`*^9, 3.8053109092512307`*^9}, {3.8053131379917912`*^9, 
   3.805313172851364*^9}, 3.805340068513236*^9, {3.805340744034585*^9, 
   3.805340811260027*^9}, {3.805434391589365*^9, 3.805434441925452*^9}, {
   3.8121535107222023`*^9, 3.8121535347496004`*^9}, {3.812153565630646*^9, 
   3.812153566646035*^9}, {3.8121536756685653`*^9, 3.8121536823215947`*^9}, {
   3.8143171810133343`*^9, 3.8143172193838816`*^9}, {3.8143172635707912`*^9, 
   3.814317265657781*^9}, {3.8143173007875137`*^9, 3.814317305345788*^9}, {
   3.8143190185956717`*^9, 3.814319030259121*^9}, 3.8143925404293747`*^9, {
   3.8143926340412755`*^9, 3.814392671679933*^9}, {3.855175215625576*^9, 
   3.855175244357205*^9}, {3.8551752959175386`*^9, 3.8551752962668133`*^9}, 
   3.8551753549948845`*^9, {3.856490874213022*^9, 3.856490896443363*^9}, 
   3.8564910182316265`*^9, {3.856491103798927*^9, 3.856491108230877*^9}},
 CellLabel->"In[4]:=",ExpressionUUID->"1cabe355-f7aa-442e-a6ee-18f853142bfe"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"itemfit", "[", 
    RowBox[{"zzz0_", ",", "uuu0_", ",", "lla0_", ",", "npa0_"}], "]"}], ":=", 
   "\[IndentingNewLine]", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"zzz", "=", "zzz0"}], ",", 
       RowBox[{"uuu", "=", "uuu0"}], ",", 
       RowBox[{"lla", "=", "lla0"}], ",", 
       RowBox[{"npa", "=", "npa0"}]}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"nres", "=", 
       RowBox[{"Total", "[", "zzz", "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"nitem", "=", "testlength"}], ";", "\[IndentingNewLine]", 
      RowBox[{"crr", "=", 
       RowBox[{"N", "[", 
        RowBox[{
         RowBox[{"Total", "[", "uuu", "]"}], "/", "nres"}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"con", "=", "const"}], ";", "\[IndentingNewLine]", 
      RowBox[{"nobs", "=", "samplesize"}], ";", "\[IndentingNewLine]", 
      RowBox[{"(*", 
       RowBox[{"Benchmark", " ", "Model"}], "*)"}], "\[IndentingNewLine]", 
      RowBox[{"total", "=", 
       RowBox[{"Total", "[", 
        RowBox[{"uuu", ",", 
         RowBox[{"{", "2", "}"}]}], "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"totaltally", "=", 
       RowBox[{"Sort", "[", 
        RowBox[{"Tally", "[", "total", "]"}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"totallist", "=", 
       RowBox[{"totaltally", "[", 
        RowBox[{"[", 
         RowBox[{"All", ",", "1"}], "]"}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"totaldist", "=", 
       RowBox[{"totaltally", "[", 
        RowBox[{"[", 
         RowBox[{"All", ",", "2"}], "]"}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"ntotal", "=", 
       RowBox[{"Length", "[", "totallist", "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"totalpos", "=", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"Position", "[", 
          RowBox[{"total", ",", 
           RowBox[{"totallist", "[", 
            RowBox[{"[", "t", "]"}], "]"}]}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"t", ",", "1", ",", "ntotal"}], "}"}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"cgj", "=", 
       RowBox[{"N", "[", 
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"Total", "[", 
           RowBox[{"Extract", "[", 
            RowBox[{"uuu", ",", 
             RowBox[{"totalpos", "[", 
              RowBox[{"[", "t", "]"}], "]"}]}], "]"}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"t", ",", "1", ",", "ntotal"}], "}"}]}], "]"}], "]"}]}], 
      ";", 
      RowBox[{"(*", 
       RowBox[{"G", " ", "x", " ", "J"}], "*)"}], "\[IndentingNewLine]", 
      RowBox[{"fgj", "=", 
       RowBox[{
        RowBox[{"Transpose", "[", 
         RowBox[{"Table", "[", 
          RowBox[{"totaldist", ",", 
           RowBox[{"{", "nitem", "}"}]}], "]"}], "]"}], "-", "cgj"}]}], ";", 
      RowBox[{"(*", 
       RowBox[{"G", " ", "x", " ", "J"}], "*)"}], "\[IndentingNewLine]", 
      RowBox[{"grprefmat", "=", 
       RowBox[{"cgj", "/", "totaldist"}]}], ";", 
      RowBox[{"(*", 
       RowBox[{"G", " ", "x", " ", "J"}], "*)"}], "\[IndentingNewLine]", 
      RowBox[{"itembenchloglike", "=", 
       RowBox[{"Total", "[", 
        RowBox[{
         RowBox[{"cgj", "*", 
          RowBox[{"Log", "[", 
           RowBox[{"grprefmat", "+", "con"}], "]"}]}], "+", 
         RowBox[{"fgj", "*", 
          RowBox[{"Log", "[", 
           RowBox[{"1", "-", "grprefmat", "+", "con"}], "]"}]}]}], "]"}]}], 
      ";", "\[IndentingNewLine]", 
      RowBox[{"benchloglike", "=", 
       RowBox[{"Total", "[", "itembenchloglike", "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"benchitemnparam", "=", 
       RowBox[{"Table", "[", 
        RowBox[{"ntotal", ",", 
         RowBox[{"{", "nitem", "}"}]}], "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"(*", 
       RowBox[{"Null", " ", "Model"}], "*)"}], "\[IndentingNewLine]", 
      RowBox[{"itemnullloglike", "=", 
       RowBox[{
        RowBox[{"nobs", "*", "crr", "*", 
         RowBox[{"Log", "[", 
          RowBox[{"crr", "+", "con"}], "]"}]}], "+", 
        RowBox[{"nobs", "*", 
         RowBox[{"(", 
          RowBox[{"1", "-", "crr"}], ")"}], "*", 
         RowBox[{"Log", "[", 
          RowBox[{"1", "-", "crr", "+", "con"}], "]"}]}]}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"nullloglike", "=", 
       RowBox[{"Total", "[", "itemnullloglike", "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"nullitemnparam", "=", 
       RowBox[{"Table", "[", 
        RowBox[{"1", ",", 
         RowBox[{"{", "nitem", "}"}]}], "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"itemnulldf", "=", 
       RowBox[{"benchitemnparam", "-", "nullitemnparam"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"nulldf", "=", 
       RowBox[{"Total", "[", "itemnulldf", "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"itemnullchisq", "=", 
       RowBox[{"2", "*", 
        RowBox[{"(", 
         RowBox[{"itembenchloglike", "-", "itemnullloglike"}], ")"}]}]}], ";",
       "\[IndentingNewLine]", 
      RowBox[{"nullchisq", "=", 
       RowBox[{"Total", "[", "itemnullchisq", "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"(*", 
       RowBox[{"This", " ", "Model"}], "*)"}], "\[IndentingNewLine]", 
      RowBox[{"itemmodelloglike", "=", "lla"}], ";", "\[IndentingNewLine]", 
      RowBox[{"itemmodelnparam", "=", "npa"}], ";", "\[IndentingNewLine]", 
      RowBox[{"itemmodeldf", "=", 
       RowBox[{"benchitemnparam", "-", "itemmodelnparam"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"itemmodelchisq", "=", 
       RowBox[{"2", "*", 
        RowBox[{"(", 
         RowBox[{"itembenchloglike", "-", "itemmodelloglike"}], ")"}]}]}], 
      ";", "\[IndentingNewLine]", 
      RowBox[{"modelloglike", "=", 
       RowBox[{"Total", "[", "itemmodelloglike", "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"modeldf", "=", 
       RowBox[{"Total", "[", "itemmodeldf", "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"modelchisq", "=", 
       RowBox[{"Total", "[", "itemmodelchisq", "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"aic", "=", 
       RowBox[{"modelchisq", "-", 
        RowBox[{"2", "*", "modeldf"}]}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"caic", "=", 
       RowBox[{"modelchisq", "-", 
        RowBox[{"modeldf", "*", 
         RowBox[{"Log", "[", 
          RowBox[{"nobs", "+", "1"}], "]"}]}]}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"bic", "=", 
       RowBox[{"modelchisq", "-", 
        RowBox[{"modeldf", "*", 
         RowBox[{"Log", "[", "nobs", "]"}]}]}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"nfi", "=", 
       RowBox[{"1", "-", 
        RowBox[{"Clip", "[", 
         RowBox[{
          RowBox[{"modelchisq", "/", "nullchisq"}], ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", "1"}], "}"}]}], "]"}]}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"ifi", "=", 
       RowBox[{"1", "-", 
        RowBox[{"Clip", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{"modelchisq", "-", "modeldf"}], ")"}], "/", 
           RowBox[{"(", 
            RowBox[{"nullchisq", "-", "modeldf"}], ")"}]}], ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", "1"}], "}"}]}], "]"}]}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"cfi", "=", 
       RowBox[{"1", "-", 
        RowBox[{"Clip", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{"modelchisq", "-", "modeldf"}], ")"}], "/", 
           RowBox[{"(", 
            RowBox[{"nullchisq", "-", "nulldf"}], ")"}]}], ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", "1"}], "}"}]}], "]"}]}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{"modeldf", ">", "0"}], ",", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"rfi", "=", 
          RowBox[{"1", "-", 
           RowBox[{"Clip", "[", 
            RowBox[{
             RowBox[{
              RowBox[{"(", 
               RowBox[{"modelchisq", "/", "modeldf"}], ")"}], "/", 
              RowBox[{"(", 
               RowBox[{"nullchisq", "/", "nulldf"}], ")"}]}], ",", 
             RowBox[{"{", 
              RowBox[{"0", ",", "1"}], "}"}]}], "]"}]}]}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"tli", "=", 
          RowBox[{"1", "-", 
           RowBox[{"Clip", "[", 
            RowBox[{
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                RowBox[{"modelchisq", "/", "modeldf"}], "-", "1"}], ")"}], 
              "/", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"nullchisq", "/", "nulldf"}], "-", "1"}], ")"}]}], 
             ",", 
             RowBox[{"{", 
              RowBox[{"0", ",", "1"}], "}"}]}], "]"}]}]}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"rmsea", "=", 
          RowBox[{"Sqrt", "[", 
           RowBox[{
            RowBox[{
             RowBox[{"Max", "[", 
              RowBox[{"0", ",", 
               RowBox[{"modelchisq", "-", "modeldf"}]}], "]"}], "/", 
             "modeldf"}], "/", 
            RowBox[{"(", 
             RowBox[{"nobs", "-", "1"}], ")"}]}], "]"}]}], ";"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"rfi", "=", "\"\<NaN\>\""}], ";", "\[IndentingNewLine]", 
         RowBox[{"tli", "=", "\"\<NaN\>\""}], ";", "\[IndentingNewLine]", 
         RowBox[{"rmsea", "=", "\"\<NaN\>\""}]}]}], "]"}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"testfitall", "=", 
       RowBox[{"{", 
        RowBox[{
        "\"\<\>\"", ",", "emt", ",", "benchloglike", ",", "nullloglike", ",", 
         "nullchisq", ",", "nulldf", ",", "modelloglike", ",", "modelchisq", 
         ",", "modeldf", ",", "nfi", ",", "rfi", ",", "ifi", ",", "tli", ",", 
         "cfi", ",", "rmsea", ",", "aic", ",", "caic", ",", "bic"}], "}"}]}], 
      ";", "\[IndentingNewLine]", 
      RowBox[{"testfitout", "=", 
       RowBox[{"Transpose", "[", 
        RowBox[{"{", 
         RowBox[{"testfitlbl", ",", "testfitall"}], "}"}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"itemaic", "=", 
       RowBox[{"itemmodelchisq", "-", 
        RowBox[{"2", "*", "itemmodeldf"}]}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"itemcaic", "=", 
       RowBox[{"itemmodelchisq", "-", 
        RowBox[{"itemmodeldf", "*", 
         RowBox[{"Log", "[", 
          RowBox[{"nobs", "+", "1"}], "]"}]}]}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"itembic", "=", 
       RowBox[{"itemmodelchisq", "-", 
        RowBox[{"itemmodeldf", "*", 
         RowBox[{"Log", "[", "nobs", "]"}]}]}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"itemnfi", "=", 
       RowBox[{"Clip", "[", 
        RowBox[{
         RowBox[{"1", "-", 
          RowBox[{"itemmodelchisq", "/", "itemnullchisq"}]}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "1"}], "}"}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"itemifi", "=", 
       RowBox[{"1", "-", 
        RowBox[{"Clip", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{"itemmodelchisq", "-", "itemmodeldf"}], ")"}], "/", 
           RowBox[{"(", 
            RowBox[{"itemnullchisq", "-", "itemmodeldf"}], ")"}]}], ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", "1"}], "}"}]}], "]"}]}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"itemcfi", "=", 
       RowBox[{"1", "-", 
        RowBox[{"Clip", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{"itemmodelchisq", "-", "itemmodeldf"}], ")"}], "/", 
           RowBox[{"(", 
            RowBox[{"itemnullchisq", "-", "itemnulldf"}], ")"}]}], ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", "1"}], "}"}]}], "]"}]}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"itemrfi", "=", 
       RowBox[{"Table", "[", 
        RowBox[{"0", ",", 
         RowBox[{"{", "nitem", "}"}]}], "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"itemtli", "=", 
       RowBox[{"Table", "[", 
        RowBox[{"0", ",", 
         RowBox[{"{", "nitem", "}"}]}], "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"itemrmsea", "=", 
       RowBox[{"Table", "[", 
        RowBox[{"0", ",", 
         RowBox[{"{", "nitem", "}"}]}], "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"Table", "[", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"itemmodeldf", "[", 
             RowBox[{"[", "j", "]"}], "]"}], ">", "0"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{
             RowBox[{"itemrfi", "[", 
              RowBox[{"[", "j", "]"}], "]"}], "=", 
             RowBox[{"1", "-", 
              RowBox[{"Clip", "[", 
               RowBox[{
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"itemmodelchisq", "[", 
                    RowBox[{"[", "j", "]"}], "]"}], "/", 
                   RowBox[{"itemmodeldf", "[", 
                    RowBox[{"[", "j", "]"}], "]"}]}], ")"}], "/", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"itemnullchisq", "[", 
                    RowBox[{"[", "j", "]"}], "]"}], "/", 
                   RowBox[{"itemnulldf", "[", 
                    RowBox[{"[", "j", "]"}], "]"}]}], ")"}]}], ",", 
                RowBox[{"{", 
                 RowBox[{"0", ",", "1"}], "}"}]}], "]"}]}]}], ";", 
            "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{"itemtli", "[", 
              RowBox[{"[", "j", "]"}], "]"}], "=", 
             RowBox[{"1", "-", 
              RowBox[{"Clip", "[", 
               RowBox[{
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{
                    RowBox[{"itemmodelchisq", "[", 
                    RowBox[{"[", "j", "]"}], "]"}], "/", 
                    RowBox[{"itemmodeldf", "[", 
                    RowBox[{"[", "j", "]"}], "]"}]}], "-", "1"}], ")"}], "/", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{
                    RowBox[{"itemnullchisq", "[", 
                    RowBox[{"[", "j", "]"}], "]"}], "/", 
                    RowBox[{"itemnulldf", "[", 
                    RowBox[{"[", "j", "]"}], "]"}]}], "-", "1"}], ")"}]}], 
                ",", 
                RowBox[{"{", 
                 RowBox[{"0", ",", "1"}], "}"}]}], "]"}]}]}], ";", 
            "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{"itemrmsea", "[", 
              RowBox[{"[", "j", "]"}], "]"}], "=", 
             RowBox[{"Sqrt", "[", 
              RowBox[{
               RowBox[{
                RowBox[{"Max", "[", 
                 RowBox[{"0", ",", 
                  RowBox[{
                   RowBox[{"itemmodelchisq", "[", 
                    RowBox[{"[", "j", "]"}], "]"}], "-", 
                   RowBox[{"itemmodeldf", "[", 
                    RowBox[{"[", "j", "]"}], "]"}]}]}], "]"}], "/", 
                RowBox[{"itemmodeldf", "[", 
                 RowBox[{"[", "j", "]"}], "]"}]}], "/", 
               RowBox[{"(", 
                RowBox[{"nobs", "-", "1"}], ")"}]}], "]"}]}], ";"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{
             RowBox[{"itemrfi", "[", 
              RowBox[{"[", "j", "]"}], "]"}], "=", "\"\<NaN\>\""}], ";", 
            "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{"itemtli", "[", 
              RowBox[{"[", "j", "]"}], "]"}], "=", "\"\<NaN\>\""}], ";", 
            "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{"itemrmsea", "[", 
              RowBox[{"[", "j", "]"}], "]"}], "=", "\"\<NaN\>\""}]}]}], "]"}],
          ";"}], ",", 
        RowBox[{"{", 
         RowBox[{"j", ",", "1", ",", "nitem"}], "}"}]}], "]"}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"itemfitall", "=", 
       RowBox[{"Transpose", "[", 
        RowBox[{"Join", "[", 
         RowBox[{
          RowBox[{"{", "itemlabel", "}"}], ",", 
          RowBox[{"{", "itembenchloglike", "}"}], ",", 
          RowBox[{"{", "itemnullloglike", "}"}], ",", 
          RowBox[{"{", "itemnullchisq", "}"}], ",", 
          RowBox[{"{", "itemnulldf", "}"}], ",", 
          RowBox[{"{", "itemmodelloglike", "}"}], ",", 
          RowBox[{"{", "itemmodelchisq", "}"}], ",", 
          RowBox[{"{", "itemmodeldf", "}"}], ",", 
          RowBox[{"{", "itemnfi", "}"}], ",", 
          RowBox[{"{", "itemrfi", "}"}], ",", 
          RowBox[{"{", "itemifi", "}"}], ",", 
          RowBox[{"{", "itemtli", "}"}], ",", 
          RowBox[{"{", "itemcfi", "}"}], ",", 
          RowBox[{"{", "itemrmsea", "}"}], ",", 
          RowBox[{"{", "itemaic", "}"}], ",", 
          RowBox[{"{", "itemcaic", "}"}], ",", 
          RowBox[{"{", "itembic", "}"}]}], "]"}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"itemfitout", "=", 
       RowBox[{"Join", "[", 
        RowBox[{
         RowBox[{"{", "itemfitlbl", "}"}], ",", "itemfitall"}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"testfitout", ",", "itemfitout"}], "}"}]}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.805302861342597*^9, 3.8053030944515667`*^9}, {
   3.8053038923816557`*^9, 3.8053039266550026`*^9}, 3.8053039776756053`*^9, {
   3.8053040439655914`*^9, 3.8053040570628805`*^9}, {3.8053041174775844`*^9, 
   3.805304124321596*^9}, {3.80530428873378*^9, 3.805304430556069*^9}, {
   3.805304622122925*^9, 3.805304658825098*^9}, 3.8053049990981207`*^9, {
   3.805305053238302*^9, 3.805305069970685*^9}, {3.805305129440547*^9, 
   3.805305129628041*^9}, {3.8053051606184115`*^9, 3.8053051615711*^9}, {
   3.8053052179499335`*^9, 3.805305258787153*^9}, {3.805305574875857*^9, 
   3.80530560967338*^9}, {3.8053064374277883`*^9, 3.8053064660422115`*^9}, {
   3.8053084918084927`*^9, 3.805308602422617*^9}, {3.8053090275641785`*^9, 
   3.805309173631483*^9}, {3.805309373188373*^9, 3.805309472275128*^9}, {
   3.805309522586478*^9, 3.805309588708039*^9}, {3.805309678364447*^9, 
   3.8053096802971168`*^9}, {3.805309723850916*^9, 3.8053097435549774`*^9}, {
   3.8053097737863083`*^9, 3.8053098868469467`*^9}, 3.8053099606291146`*^9, {
   3.805310228733219*^9, 3.8053102622196617`*^9}, 3.805310501532436*^9, {
   3.805339850907397*^9, 3.805339853383874*^9}, {3.805339903857603*^9, 
   3.805340029712891*^9}, {3.805434528200033*^9, 3.805434671786973*^9}, {
   3.805489112372026*^9, 3.80548911265339*^9}, {3.8054893474970922`*^9, 
   3.805489356447519*^9}, {3.8054896254683733`*^9, 3.8054897984614005`*^9}, {
   3.805489891861849*^9, 3.805490019871332*^9}, 3.805490053884528*^9, {
   3.805490094576293*^9, 3.805490149945217*^9}, {3.80549066801849*^9, 
   3.805490721416261*^9}, {3.8531175966058025`*^9, 3.853117631138636*^9}, {
   3.853196826434032*^9, 3.8531968589066377`*^9}, {3.853196900763055*^9, 
   3.8531969016354885`*^9}, {3.8531969892438927`*^9, 3.8531969919903555`*^9}, 
   3.853197022028184*^9, 3.853197180080331*^9, {3.853197267689022*^9, 
   3.8531972730328274`*^9}, {3.853197331953102*^9, 3.853197453754853*^9}, {
   3.8531977578801236`*^9, 3.8531977583040133`*^9}, {3.8532730852510424`*^9, 
   3.8532730860092897`*^9}, {3.8534410163251333`*^9, 3.8534410549026775`*^9}, 
   3.8534410960099134`*^9, {3.8534412494975595`*^9, 3.8534412705281706`*^9}, {
   3.8534416545313487`*^9, 3.85344167689165*^9}, {3.853811209501919*^9, 
   3.8538113308776445`*^9}, 3.8538819477697744`*^9, 3.853882018820737*^9, {
   3.853882218180277*^9, 3.853882218592945*^9}, {3.8538822911075907`*^9, 
   3.8538823163740826`*^9}, {3.8538837284210167`*^9, 
   3.8538837313496084`*^9}, {3.8564910589561243`*^9, 3.856491070470132*^9}, {
   3.856491119996767*^9, 3.856491124427376*^9}, {3.8564911790804644`*^9, 
   3.8564911846241164`*^9}, {3.856491347760485*^9, 3.856491355298967*^9}, {
   3.856491628502698*^9, 3.8564916601240025`*^9}, 3.8564918473616357`*^9, {
   3.8564918920756474`*^9, 3.8564918938593163`*^9}, {3.8564920956318617`*^9, 
   3.856492095919832*^9}, 3.8564921915524426`*^9, 
   3.856492485358965*^9},ExpressionUUID->"2dd8b18d-d894-4324-93d8-\
ce4d5fd34a52"]
},
WindowSize->{1536, 773},
WindowMargins->{{-8, Automatic}, {Automatic, -8}},
Magnification->1.5,
FrontEndVersion->"12.0 for Microsoft Windows (64-bit) (2019\:5e745\:67083\
\:65e5)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 1149, 25, 131, "Input",ExpressionUUID->"0b54c7f1-559c-45fe-9e7b-770a8d77c2a9"],
Cell[1710, 47, 12382, 284, 1378, "Input",ExpressionUUID->"06910301-00b7-4b70-af6b-d892acc2c7b2"],
Cell[14095, 333, 9622, 215, 1117, "Input",ExpressionUUID->"1cabe355-f7aa-442e-a6ee-18f853142bfe"],
Cell[23720, 550, 20433, 478, 2161, "Input",ExpressionUUID->"2dd8b18d-d894-4324-93d8-ce4d5fd34a52"]
}
]
*)

